Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #207

Bespoke lift installation, engineering and maintenance

www.cricklewoodkitchens.co.uk

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

01202 488808

Service ity al

ee

01202 317317 www.hearnes.com

L if

T2718 JS Sign Board 813x610 (6).indd 8

nt

“Where service counts...”

e ti m e G u a

ra

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


TA L K I N G B U S I N E S S | H O L I DAY H O M E O W N E R S H I P

I’m not buying a dog! My new life makes me my own perfect customer Sandbanks residents were treated to the

periods. Filling up May, June, September &

unusual sight last week of a middle aged

October at the best price is what makes the

bald man cartwheeling along the seafront.

difference between a mediocre year and

I have two boys one of which has started

a great one and so it’s this market that we

an excellent job post graduation and has

really need to concentrate on.

properly moved out, the other has passed his exams and so is returning for his final

Whilst there are of course parties of ladies

year. Now I am in trouble for ever having

who lunch and blokes on kite surfing trips

any doubts but given that Tolson junior is

in general this is a couples market and

been renovated to a very high standard but

very much a version of me I have to confess

broadly speaking we can divide this group

by definition many won’t take a dog. We see

that I was steeling myself for a repeat of my

into 3 categories, pre children, with babies

really high occupancy in small dog friendly

own inadequate results and maybe a repeat

& toddlers and kids left home.

places so do consider this if you have the

year of pain and lack of study.

opportunity - half a dozen extra bookings The baby & toddler crew are perhaps

will pay for a lot of cleaning!

I wrote in the past that the euphoria would

the most straightforward to think about.

wear off but it barely has, every day I get up

Unfortunately some things that they look

Finally, we come to my own cohort of middle

and wander around the house still feeling

for you can’t control - lift in the block, walk

aged people with kids grown up, or at least

the incredible sense of freedom from

to beach etc, but you can make them feel

at uni, or can be left behind. We like our

having to prise adolescent bodies out of

as welcome as possible by supplying good

space and will often look at larger properties

bed and off to school.

quality cot, highchair and stairgates, making

for our own holidays and there’s fewer kids

gardens safe and by making it clear that they

being taken out of school nowadays so we

Now I appreciate that I’m kidding myself

are welcome. Doesn’t hurt to highlight the

represent a good opportunity to sell some

that he’s left home as he’s only away for just

nearest ice cream shop and family friendly

weeks in 3 or 4 bedroom places out of term

over half the year and I’m under no illusion

place to eat and a box of toys and plenty of

time. Whilst I don’t have to worry about

that the spending is over but it still feels like

dvds will provide lots of fun for very little cost.

how good a hairdryer is supplied this group

a new stage in our lives.

of customers will have a good standard of With

pre

children

couples

you

are

things in their own home and won’t want to

What has dawned on me is that I am now

competing against a hotel room as well

compromise on holiday. Also lots of dog

a member of one of my own most sought

as other properties and this can make an

owners in this group as they fill the void left

after customer groups - sure the families

apartment look expensive for a weekend.

by the departed offspring.

arriving for the school holidays spend the

One of the key reasons a couple may

most but the battle for a good year’s rental

choose self catering is that they have a dog.

In all of these cases the guest will often have

figures is won and lost in the shoulder

There are lots smaller properties that have

plenty of choice as there will be availability everywhere so as usual you have to think hard about giving a reason to choose you. Price is always the biggest factor but make sure you have the fastest internet you can, get a decent sized TV and chuck out your chintz! Oh and by the way I am very much looking forward to the void in my life so I am not getting a dog! Simon Tolson owns Rumsey of Sandbanks, a holiday letting agency. Contact Simon on 01202 707357. simon@rumseyofsandbanks.co.uk

AU G U ST 1 9

2


te e

Service ity al

L if e

an

100% Q u

Your local Shutter Specialists

ti m e G u

ar

• Stylish • Unique Ranges

• Made to Measure • justshutters.co.uk 01202 240 769


W E LC O M E | F R O M T H E E D I TO R

Welcome We live in such a wonderful part of the country, spoilt for choice with the beach and the New Forest close by, and there is no better time of year to make the most of this than in the summer!

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #207

With so much going on, we have put together the What’s On guide to help inspire your days out across Dorset & Hampshire. School is now broken up for summer and if you are looking for ways to keep the kids entertained, our Retail Therapy is packed full of ideas. Despite all this lovely sunshine you may still find yourself lusting after a trip abroad, don’t miss our travel article about Slovenia’s top wellness destinations, the perfect spots to unwind and take a break from your busy life. If you love Al Fresco dining we explore three ways to transform your garden so you can set the scene in style! Seaside style is the current hot look in interiors,

at our Look shutters new

CALL NOW 01202 582923

www.cricklewoodkitchens.co.uk

www.bournelifts.co.uk

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

100% Q u

01202 488808

100% Q u

01202 317317 www.hearnes.com

ee

“Where service counts...”

nt

been reviewing local shows and a delicious afternoon tea at the Cumberland Hotel who have

Bespoke lift installation, engineering and maintenance

L if

nt

we explore how you can make a splash in your home no matter where you live! We have also

at our Look shutters new

e ti m e G u a

ra

0117 370 1594 justshutters.co.uk

T2718 JS Sign Board 813x610 (6).indd 8

Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

a vibrant pool area ideally located for customers to enjoy.

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

C O N T RI B U TO RS

GARY PE ARC E

ROS S STALLIO N

VIC K Y AN SC O M B E

PUB LIS HER

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

JOS H HAWKER

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

WRITER

marc@house-mag.co.uk

josh@house-mag.co.uk

emma@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #4

FOLLOW US

Instagram @housemagazine_dorset

SUBSCRIBE www.house-mag.co.uk

AU G U ST 1 9

4

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

Inside issue

207 164

INTRO 8

NEWS The latest news stories

TA L K I N G B U S I N E S S 80

ACCESS FINANCIAL Equity Release/ Lifetime Mortgages

82

Q U AY H O L I D AY S Property agent regulation set to raise standards

94

THE MORTGAGE PL ACE Everything you need to know about Equity Release

101

BLISS HOMES The modern approach to selling your home

105

DG DEVELOPMENTS ( D O R S E T ) LT D Provide bespoke homes to the highest standard

140 AU G U ST 1 9

116

HOUSE & SON Celebrating 80 years in business!

6


CONTENTS AUGUST 2019

70 139 OUTDOOR LIVING 52

BH GARDEN SOLUTIONS Meet; BH Garden Solutions

158

M OTO RI N G

REFORMED PLASTICS

170

Working side by side with local businesses

172

HOM E IM PROVEM ENT 134

RB PRESTIGE You genuinely matter to the team at RB Prestige

MOTORING NEWS By Nick Fletcher

FIRE BY DESIGN Save of fireplaces this summer!

139

FOOD & DRINK

RIPPLES

178

How to create a family friendly bathroom

G R E G WA L L A C E Recipes

186 101 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | AU G U ST

READ ALL ABOUT IT The latest news stories in your area.

LO CAL B U S I N ES S ES

WIMBORNE GRADE II LISTED

C R E AT E C E L E B R AT I O N

P U B O PEN S FO L LOW I N G

OF LIFE TREE FOR

REFURBISHMENT & INVESTMENT

HOSPICE

Popular Wimborne pub The White Hart has been closed for several weeks and has now re-opened after a comprehensive refit and refurbishment.

Forest Holme Hospice supporters will now be able to dedicate a leaf in memory of a loved one on a new celebration tree in the hospice garden. Each leaf has been handcrafted by Dolphin Marine, and will be secured on the tree designed, built and installed by Elite Fabrication & Welding Ltd, with both local companies donating their time and materials free of charge. There are four designs of leaves, birds, flowers and squirrels to choose from and, for a donation to Forest Holme Hospice Charity, each will be engraved with a personalised message for a loved one. Each leaf tribute will be displayed within the hospice garden for a year, after which there will be the option to renew for another 12 months, or have the leaf returned to keep. To dedicate a leaf, please contact the fundraising team either via Facebook Messenger, calling 01202 670644 or email: fundraising@forestholmehospice.org.uk

E N J OY T H E B I G S C R E E N AT T H E CUMBERLAND The Cumberland Hotel has installed a big outdoor screen, so you can now soak up some sunshine whilst enjoying your favourite sport. And if you find yourself getting a bit hot, it is perfectly located so that you can take a quick dip in the pool to cool off. You can also enjoy a spot of al fresco dining or a drink from the bar making this the perfect spot to spend your summer! Ideally located on the cliff top you can also experience the atmosphere of the Bournemouth Air Festival, with a selection of hospitality packages available there is something for everyone, including poolside tables and elevated hospitality boxes. The Cumberland Hotel is the perfect place to relax this summer, visit their website for a full list of events.

The Mayor of Wimborne Minster, the Wimborne Militia, The Town Crier, local businesses, dignitaries and loyal customers were invited to the launch to see first-hand the new characterful features which make The White Hart Wimborne welcoming and up to date. Said Sharon Elliott, “The White Hart is a beautiful historical pub dating back to C.1658 and is very deserving of its new refurbishment. It’s been a pleasure welcoming guests, we’ve pointed out some of the original features, as well as the new aspects and the changes we’ve made. Guest’s feedback has been extremely positive, they like the redesign and they’ve told us we’ve not lost any of the charm, comfort and warm welcome. We’re proud to be part of the local community, we’re committed to the town and we plan to continue to work with local groups and charities, enriching the lives of the community with special events and activities in the months ahead.” Cllr Shane Bartlett Mayor of Wimborne Minster officially cut the ribbon alongside landlady Sharon Elliott and declared the White Hart Wimborne officially re-launched and open. The Wimborne Minster Militia gave a gun salute, and the Town Crier delivered a personal cry! Sharon said: “We’ve relaunched with a new seasonal Summer food and drinks menu. We have a beautiful, south west facing, secluded and part covered beer garden, where customers can enjoy the afternoon sun directly overlooking the Minster, and we’re in the heart of the town, and customers can make friends with the latest arrivals, the chickens; Doris, Molly and Nugget!”

FO R E S T H O L M E H O S P I C E

CUMBERL AND HOTEL

THE WHITE HART

www.forestholmehospice.org.uk

www.oceanaeventsbournemouth.co.uk

www.facebook.com/whitehartwimborne

AU G U ST 1 9

8


AU G U ST | L AT E S T N E W S

BMPI DIRECTOR

I N A U G U R A L LY T C H E T T

VOTED AS DSRC

M AT R A V E R S F O O T B A L L

CHAIRMAN

TO U RNAM ENT HAI LED A HUGE SUCCESS!

BM Property Insurance Services’ director, Gary Boome, has again been voted in as Chair of the Dorset Squash and Racketball Club. The AGM took place last night at Bournemouth’s prestigious West Hants Club where Gary was voted in for a second term as Chairman. He has been on the committee for many years, and BMPI have sponsored the squash club, as well as many squash and racketball tournaments in previous years. Gary said, “I am delighted to retain my place as Chair and look forward to helping to grow the County league and it’s clubs for our future generations.” To contact Gary or for more information on the services BMPI can offer, please telephone 01202 806132 or visit www.bmpi.co.uk. B M Property Insurance Services Limited is Authorised and Regulated by the Financial Conduct Authority. FCA Reg No 486343. Registered in England 06530302 at William Curtis House, Lenten Street, Alton, Hampshire GU34 1HG.

Tournament football made a triumphant return to the village of Lytchett Matravers last month as the newly formed youth football club, named after the village in which it is based, rounded off a very successful first year by hosting their first ever summer football festival.

WIN K WO RTH WELCO M E BAC K TO M HAR R I S TO T H E T E AM Winkworth are delighted to welcome back Tom Harris to the Southbourne team. Ben Jesty, Director of Winkworth Southbourne commented “We are delighted that Tom has joined our busy office in Southbourne Grove. Tom worked with us for a number of years in Southbourne however took an opportunity to work in Christchurch for a few years, in which time, he has built on his experience and expanded his knowledge of the property industry. Tom is now keen to help the Southbourne team to continue to grow their market share and I am certainly confident that his passion for property, coupled with his desire to provide a first class and personal service to each and every one of his clients makes him the obvious choice to do this.” Tom grew up and lives locally and brings with him a wealth of experience. His knowledge of the local property market is second to none and he would love to hear from any clients, past and present who may be considering selling or letting either now, or in the future. Contact Tom at tomharris@winkworth.co.uk or 01202 434365.

As the dawn chorus rose, club volunteers could be seen across the recreational ground from around 5am, busily setting up numerous named pitches (namely the most commented on being ‘Wembley’ finals pitch which everybody wanted to get to...), first aid and refreshment gazebos in preparation for 2,500 people to grace the ‘hallowed turfs’ across the weekend. Lytchett Matravers Football Club was formed in July 2018 by Chairman Mark Croft and Club Secretary Steve Risk. In a very short space of time the Club has grown to be hugely popular and now boasts almost 200 children members. Dorset FA’s CEO Sue Hough was on hand on the Sunday to award the final medals and winning trophies. Club Secretary Steve Risk concluded, “We would like to say a huge thank you to all the volunteers who made this tournament the massive success that it was and our local community for embracing the spirit of the tournament, we look forward to repeating it again in 2020.”

BMPI

WINKWORTH

LY TC H E T T MATR AVE RS FC

www.bmpi.co.uk

www.winkworth.co.uk

www.lytchettmatraversfc.com

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | AU G U ST

BARKER SUPPORTS

S I M P L I F Y C O N S U LT I N G

VEN D EE G LO B E

C H A R I T Y G O L F D AY R A I S E S

C O M PE TITO R PI P HARE

AN INCREDIBLE £15,500

Barker in Dorset has offered its support to the 2020 Vendee Globe competitor, Pip Hare, by signing up as an official partner. The successful sailor and marine journalist, who hails from Poole, will be lining up in November 2020, along with 30 international skippers to single-handedly race her 60ft boat around the world, non-stop.

The Simplify Consulting Charity Golf Day has raised a record figure for charity. The annual event, which is in its 5th year, took place at Dudsbury Golf Course in Ferndown and attracted no less that 172 golfers and smashed its charitable target by raising an incredible £15,500 for Wessex Cancer Trust.

The gruelling 24,000 mile race will see Pip competing against some of the world’s most elite offshore racers and contending with some of the earth’s most hostile environments. The race will take in the three great Capes; the Cape of Good Hope, Cape Leeuwin and Cape Horn. The course record for the race, which first took place in 1989, is 78 days. Matthew Barker, MD of Barker advised, “We are incredibly proud to be supporting Pip. She has ambitious plans to become the fastest woman to ever race singlehandedly around the world and we are huge admirers of her grit, drive and determination in seeking to achieve her goal. She is a real inspiration to us all!” Pip enthused, “I’m really happy to welcome Barker as the latest member of my Business Syndicate and supporter of my Vendee Globe Campaign. Having the support of successful companies from the local Business community such as Barker’s is a real boost to my campaign; it not only gets me one step closer to the start but builds my confidence to take on this epic race. I am really proud to welcome Barker to the team and thank Matthew for his belief in this huge endeavour.”

CONGR ATUL ATIONS ARE IN ORDER Churchfield Sales & Lettings are very pleased to announce that their Senior Lettings Negotiator Anna CorbridgeAtkins has been promoted to Assistant Lettings Manager. “Anna has been working in the lettings department at Churchfield for just over three years and in that time has quickly progressed through the ranks. Anna has shown a great deal of determination and tenacity throughout her time with us, working hard to build and maintain strong relationships with our landlords and tenants. “We are immensely proud of what Anna has achieved to date, she brings a great deal of enthusiasm and motivation to the team and we have no doubt she will grow into her new role with ease and continue to flourish. “Congratulations to a very hard working individual on a very well earned promotion.” Pictured above: Andrew Hooper, Partner; Anna Corbridge-Atkins, Assistant Lettings Manager; David Swift, Partner; Gemma Hayward, Associate Partner.

Simplify Directors Kate Monserrate and Carl Woodward advised, “We are blown away at the success of our event and the level of participation that it has attracted. It has become an important fixture in the Simplify calendar and the growth and support that we have received over the years has been phenomenal. We are hugely grateful to everyone involved, including players, sponsors and a brilliant team of volunteers. We were very honoured to have the charity auction ably hosted by Paul Coyte of Tottenham Hotspur and TalkSport2 and Spurs footballing legend Micky Hazard. As big Spurs fans we were delighted to have their involvement and commitment to our fundraising. Their humour certainly made it fun too!” Kate continued, “I have had a challenging year, following treatment for breast cancer. Thankfully I have been given the all clear but I know and appreciate only too well the amazing work that Wessex Cancer Trust does. It is fantastic to be able to support this local charity in the work that they do helping people suffering with cancer and their families too.” Maria Tidy, Community Engagement Manager at Wessex Cancer Trust enthused, “We are totally thrilled at the amount raised. This will help to make a massive difference to local people with a cancer diagnosis. It has been an absolutely fantastic day, so well organised and it’s great to be involved and to be a part of it. I’d like to pay special thanks to the committed team of volunteers who have helped out today.” Following her year of cancer treatment, Kate Monserrate has set up a web site called, ‘Smashing It’, to support ladies who are going through breast cancer treatment. The site provides ‘practical hints, tips and things to get to make treatment and recovery more bearable.’

CHURCHFIELD SALES BARKER GROUP

& LET TINGS

S I M PLI F Y C O N S U LTI N G

www.barkergroup.info | piphareoceanracing.com

www.churchfield.uk.com

www.smashing-it.co.uk

AU G U ST 1 9

10


AU G U ST | L AT E S T N E W S

A NE W B EGINNING WITH ESPRIT IN POOLE

SCRUM ON DOWN FOR C HARIT Y LUNCH Diverse Abilities, Dorset’s disability charity, is all set for its annual Rugby Lunch taking place on Friday 13 September at Hoburne Holiday Park in Christchurch. The Rugby Lunch is set to be a fantastic day of great entertainment, food, networking opportunities and guest celebrity appearances Over the past eight years the event has raised a combined total of over £197,000 and it is hoped this year will be a great success. Funds will be raised to ensure the charity can continue to make a difference to children and adults living with disabilities in the county, and their families. The sporting lunch kicks off at 11.45am with welcome drinks, before guests take their seats for a three-course meal and hear from the celebrity guest speakers. There will also be an opportunity to win the famous knife, fork and spoon, raffle and auction lots, of which prizes are donated from local businesses and celebrities. Tickets for the sporting lunch are £60 per ticket and £600 for a table.

BEING based in the heart of the community, it was only right that the people of Poole came together to celebrate the grand opening of Platinum Skies new retirement living site Esprit, on High Street North. The Deputy Mayor of Poole, Councillor Bryan Dion joined homeowners and guests to perform the ceremonial ribbon-cutting at the new development, which features a stylish collection of one and two bedroom apartments. Designed exclusively for those aged 55 and over, the affordable homes start from £99,500 and are available on a shared ownership basis, where the company is pioneering an accessible and affordable route to a dream retirement. David Hines, Chief Operating Officer at Platinum Skies said: “We believe maintaining control and independence is important to everyone, regardless of age. Here at Esprit in the heart of Poole, we aim to create an environment that feels less like retirement and more of a lifestyle choice. Our society faces huge pressures on how we house, care and fund the retired. We employ over 300 people locally and not a week goes by without one of them telling me how privileged they feel to play such a key role in our community.” Platinum Skies’ flexible ownership scheme makes this lifestyle accessible and financially smart. Residents do not have to sacrifice their independence and the convenience of a bustling town centre for the comforts of serviced living. Rental payments, service charge, ground rent and event fees apply. Purchasers must meet age and eligibility requirements. Platinum Skies is a Registered Social Landlord regulated by and registered with Homes England (No.4836). For more details call 01202 471461 or email getintouch@platinumskies.co.uk

HUMPHRIES KIRK OFFERS FREE WILL ADVICE SESSIONS Following its launch of the initiative in June, Humphries Kirk is hosting free morning advice sessions at its offices across Dorset and Somerset. The sessions run from 9am until 1pm, and 30-minute appointments are to be booked in advance. Topics covered in these appointments include Wills, Lasting Powers of Attorney and the range of financial products and services available. Each session is hosted by a member of the firm’s private client department, August dates are as follows: • Parkstone, hosted by Suzie Clayton, Wednesday, August 7 • Swanage, hosted by Martin King, Wednesday, August 14 • Crewkerne, hosted by Hannah Keenan and Sue Nicolson, Thursday, August 29 • Wareham, hosted by Kelly Payne, Tuesday, August 27 • Bournemouth, hosted by Adam Scott, Wednesday, August 28 • Dorchester, hosted by Chris Keenan, Wednesday, August 28 One of the financial experts from Humphries Kirk Financial Advice Service (HKFAS) will also be available to discuss any Financial Planning issues. To book in for the surgery, contact your local office by visiting www.hklaw.eu/ contact for the relevant office details.

To book tickets please visit w w w.diverseabilities.org.uk/ events or call 01202 718266. DIVERSE ABILITIES

P L AT I N U M S K I E S

H U M PH RI E S KI RK

www.diverseabilities.org.uk

www.platinumskies.co.uk

www.hklaw.eu

11

H O U S E- M AG .C O.U K


• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows

...a reflection of quality

• Conservatories & Orangeries

Get in touch with a member of our team on: T. 01202 733775 E. info@diamondhome.co.uk W. www.diamondhome.co.uk

• White wood-effect uPVC windows & doors

• George Barnsdale timber products

• Veranda, Canopies & Awnings


Diamond have moved...!! In line with our continuous efforts to ensure our service is more convenient & accessible to all our clients, Diamond Home Improvements have relocated to a new showroom For a free, no obligation quote, please contact us at: 451 Ashley Road, Parkstone, POOLE BH14 0AX 01202 733775 | info@diamondhome.co.uk

We look forward to serving you at our new location!!


NUMBER ONE ESTATE AGENT IN WESTBOURNE. Winkworth have let more any other Number oneWestbourne for both sales andsold letsand agreed in thethan last twelve months. agent in Westbourne during the first six months of 2019

Remaining 74 agents combined Remaining 46 agents combined

11

No. No.

Remaining 51 agents combined Remaining 35 agents combined

1 1

No. No.

LETS DURING LETSAGREED AGREED DURING FIRST SIX MONTHS OF 2019 THE LAST 12 MONTHS.

SALES DURING SALES AGREED AGREED DURING FIRST MONTHS OF 2019 THE SIX LAST 12 MONTHS.

No.1 of of 8459 local Noout 1 out Offioffices ces in in BH4 BH4 postcodes Postcodes

No.1 of of 6344 local Noout 1 out Offioffices ces in in BH4 BH4 postcodes Postcodes

Winkworth Westbourne 01202 767633 Winkworth Westbourne 01202 767633

winkworth.co.uk/westbourne Source: Rightmove Intel data 01/01/2019 – 30/06/2019 winkworth.co.uk/westborune

Source: Rightmove Intel data 01/09/17 - 31/08/18

See things differently.


BUYING-TO-LET AND MANAGING YOUR RENTAL INVESTMENT The last few years have seen a raft of changes in the private rented sector which have resulted in landlord’s bills rising and new regulations and legislation changes have made it more difficult and certainly more time-consuming for landlords to let their properties. These changes include ‘right to rent checks, restriction of allowable costs, rent repayment orders, the additional stamp levy on second properties, wear and tear allowance, energy efficiency and of course the tenant fee ban to name a few. Landlords have faced increasing pressures from mounting regulation and continued reductions in cash flow. The additional stamp duty levy of 3% on the purchase of any additional property has naturally had an impact however it is not just stamp duty causing issues. The removal of the landlord’s ability to deduct the legitimate expense of mortgage interest, is resulting in many landlords with debt having to pay more income tax. The much publicised tenant fee ban which came into effect on 1st June 2019, has been described as a ‘seismic shift’ for the private rented sector with tenant fees representing approximately 20% of the lettings industry’s turnover. It has been estimated that this could transpire into Landlord costs increasing by an accumulative £300,000,000 per year. It has become clear already that many Landlords have been forced into increasing their rents to cover the additional expenditure they incur from these measures introduced by the Government and this is set to continue as the effects take place. The Royal Institute of Chartered Surveyors (RICS) have estimated that rents will rise by 3% a year

for the next five years, outstripping rises in house prices. The Government’s overall objective was to reduce costs for tenants however it is inevitable that in the long run, tenants will be worse off. However, there is still a huge demand for rental properties with many would-be buyers unable or unwilling to stretch to the high loan-to-income ratios required to purchase. This demand is likely to continue as it is estimated that almost 50% of all people aged 25 – 34 are currently paying rent to a private Landlord and the trend of over 60’s renting is also rapidly increasing with predictions that by 2040, one third of this age group will also be renting. Historically, house prices have continued to rise and whilst the stock market has proved positive for some investors, it is still a volatile investment vehicle whereas property still remains a strong long term investment, particularly in times of economic and political uncertainty as we find ourselves in now. It is however, extremely important to ensure that when making the decision to invest in property, you have researched all aspects of your purchase and the subsequent rental of the property in question. For example, the area and type of property you purchase, will impact on the type of tenant you attract. It is vital to ensure that the rental income you are anticipating or have been told by the selling agent, is realistic in the current market to help you assess whether that balances with the investment you are about to make. As with every business plan, you will need to ensure your investment is profitable and

the costs do not outweigh your income. Factoring in costs such as mortgage payments, letting commission, gas safety inspections, void periods to name a few are important and add up quickly. A cost that is often overlooked by new Landlords is Section 24 of the Finance Act that removes the landlord’s ability to deduct mortgage interest against rental income. At Winkworth, we work with our existing Landlords and buyers who are looking to purchase their first buy to let investment, or perhaps add to their portfolio in order to advise them on every aspect of the letting process. This ensures they can provision both now but also as new legislation and potential costs are introduced. Furthermore, we are constantly assessing market trends and work closely with our Landlords to ensure that the rent being achieved is both realistic enough to attract tenants but optimistic enough to maximise their investment. We minimise costly void periods for our landlords through constant contact with the tenants throughout the course of the tenancy enabling us to pre-empt when a property is likely to be available thus allowing us to line up new tenants through our large client database. Furthermore, much of the legislation and regulations surrounding letting a property, revolve around the health and safety of your tenant and should a Landlord fail to comply, there are both financial and even criminal penalties if they are not adhered to. Many landlords who manage their own properties rather than using a letting agent, are completely unaware of much of the legislation, leaving themselves wide open to potential costly problems.

The much publicised tenant fee ban which came into effect on 1st June 2019, has been described as a ‘seismic shift’ for the private rented sector with tenant fees representing approximately 20% of the lettings industry’s turnover. Winkworth Westbourne 01202 767633 | westbourne@winkworth.co.uk Winkworth Southbourne 01202 434365 | southbourne@winkworth.co.uk

winkworth.co.uk

It may sometimes seem attractive to use Lettings Agencies who offer reduced fees and offers that appear to be extremely competitive; who wouldn’t want to get the best deal. However, it is extremely important to use a firm that voluntarily registers with the relevant regulatory bodies in order to protect your money and ensure that you are receiving the best advice by qualified members of staff.

Ben Jesty, Director

We are constantly assessing market trends and work closely with our Landlords to ensure that the rent being achieved is both realistic enough to attract tenants but optimistic enough to maximise their investment. Winkworth are voluntary members of NALS, ARLA, NAEA and SafeAgent to name a few and have been established as a Letting Agency in Bournemouth, Poole, Southbourne and the surrounding areas for nearly twenty five years and manage in excess of 500 properties. We have ARLA qualified staff and an in-house compliance department headed by Hugh Dunsmore-Hardy, a former president of the National Association of Estate Agents. This ensures that all of our staff are up to date with regards to the latest legislation, new regulations and industry best practice. Our client accounts are regularly audited and we adhere to a strict code of conduct with regards to our client money protection scheme which protects our Landlords and Tenants money against dishonesty. Should you be considering letting your property, are not entirely happy with the service you are receiving from your current letting agent or perhaps considering purchasing a buy-to-let property, please contact Winkworth to discuss the services we can offer on 01202 767313 or email bjesty@winkworth.co.uk


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BOSCOMBE OVERCLIFF £325,000

BOSCOMBE EAST £630,000

A stunning and very spacious two bedroom apartment set in an enviable position just moments from the cliff top and beach whilst also being close to good transport links and superb shops bars and restaurants offered locally. Driftwood presents brilliantly and was built 10 years ago to the highest possible standard by well know local builders Penny Farthing.

This superbly presented four bedroom detached family home is situated in one of the area’s most popular roads which is close to good transport links, local amenities and easy access to Bournemouth, Southbourne and Christchurch. The current owners have continually improved the house and it comprises of contemporary spacious accommodation throughout.

Two large double bedrooms | Large lounge | Kitchen diner | Two modern bathrooms | Balcony | Underground parking

Four beds | Two large reception rooms | Contemporary kitchen | One bathroom | Garage and workshop | Good size garden

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets BOSCOMBE EAST £350,000 surrounding the roof which has good storage space.

SOUTHBOURNE £500,000

A superbly presented three bedroom detached bungalow perfectly situated just a A well-presented detached bungalow set in a superb position close to local amenities short level walk from the shops, bars and restaurants in Southbourne whilst also being and good transport links. The property offers versatile, spacious accommodation Four bedrooms | four | garden room hall | drawing room | studio complexthroughout | dining room | wine cellar integrated garaging small lake arboretum | over six close to the beach. The bathrooms property views very well with| bright modern accommodation and the benefit of| planning permission to |extend and convert the roof throughout and the added benefit of a garage and two off road parking spaces. space should the new owner wish to do so. acres of land Three beds | Large lounge diner | Kitchen breakfast room | Modern bathroom | Wooden shutters throughout | Sunny garden | Garage and 2 off road parking spaces

SOUTHBOURNE 434365 BATTERSEA | 020| 01202 7228 9265

SOUTHBOURNE SALES | 01202 434365 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

Detached bungalow | Two double bedrooms | Lounge diner | Kitchen breakfast room & utility | Rear garden | Off road parking

PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

LILLIPUT, £1,325,000

LILLIPUT, £675,000

An impressive remodelled and extensively extended family home situated in the heart of Lilliput in a quiet residential road, set over two floors, boasting in excess of 3,500 sq ft.

An immaculately presented, bright contemporary property situated in a quiet residential road, with gates enclosing and securing the large driveway with off road parking for 3/4 vehicles.

5 Bedrooms | 3 Receptions | 4 Bathrooms

3 Bedrooms | Spacious open plan living | 2 Bathrooms

LILLIPUT, £675,000

ASHLEY CROSS £325,000 - £650,000

A spacious 1930’s character family home benefiting from versatile accommodation and set on a spacious plot with a tandem garage/workshop, garden store and ample off road parking.

We are proud to present a stunning collection of eight, two bedroom apartments and two, three bedroom homes in the heart of fashionable Ashley Cross. Flats from £325,00 | Houses from £600,000

4 Bedrooms | 3 Receptions | 2 bathrooms

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

OAKDALE £450,000

LOWER PARKSTONE, £340,000

3 bedrooms | 2 receptions | 2 bathrooms

2 Bedrooms | 2 Bathrooms | Balcony | Garage

Four bedrooms | four bathrooms | garden room bungalow, | hall | drawing room studio complexA| well dining room | penthouse wine cellarapartment | integrated garaging smallover lakePoole arboretum | over A completely refurbished and remodelled detached finished to a| high presented with stunning| views Harbour and six standard throughout, positioned on a good sized secluded plot with ample off road the Purbecks beyond and a westerly roof top terrace accessed from the lounge with acres of land parking and a detached garage. panoramic sea views.

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


R E TA I L T H E R A P Y | G A M E S

01

02

03 04 05 06 Retail therapy

KEEP THE KIDS E N T E R TA I N E D

07

08

10 09

01 | JOHN LEWIS & PARTNERS Garden Games, from £25 ~ 02 | NATIONAL TRUST Summer Games, from £15 ~ 03 | REX LONDON Make Your Own Rabbit Craft Kit, £12.95 ~ 04 | NPW GIFTS Pop Fix Cactus Hoopla, £30 ~ 05 | REX LONDON Chair Stacking Game, £5.95 ~ 06 | REX LONDON Rainbow Scratch Art Kit, £6.95; Tabletop 10 Pin Bowling Game, £6.95 ~ 07 | REX LONDON The Space Age Kite, £6.95 ~ 09 | FLYING TIGER COPENHAGEN Bucket and Spade Set, £3 ~ 10 | REX LONDON Tin Can Alley Game, £19.95

AU G U ST 1 9

18


Ex-Display

ALL DISPLAYS MUST BE CLEARED FOR OUR NEW PRODUCTS TO COME IN 2020

Everything must go, including Appliances and Taps

Designers & Suppliers of the “WOW” factor since 1987 01202 546 546 | sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk 116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)


ASK THE EXPERT

Ask The Expert About…

D EC LUT TERIN G B EFORE MOVIN G Steve Webber, Director of Maidmans Moving & Storage in Poole, has many years’ experience in the moving and storage industry. Steve was recently asked,‘should I declutter before my move?’ Steve replied: “Why pay to move things which you will just discard when you arrive at your new home.” Here are a few tips for helping you to declutter and organise your house before you move. Ask yourself ‘do I need or want it?’ If the answer is ‘no’ now is the time to get rid of it!

Margaret, 75, living with cancer

Declutter items that you know you will never use; sell them or donate to charity. Furniture could be sold or donated to charity; If you have not worn clothing in over a year, don’t waste time moving it. Sort through your paperwork and discard or shred anything that you really don’t need; Maidmans offer a shredding service.

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

Clear out your shed, attic and garage in good time. Make sure you dispose of chemicals, old paint pots, and any flammable liquids responsibly. Steve says: “Remember that removal companies base their price on the volume of possessions to be moved as well as the distance. The more possessions you have, the greater the removal cost.”

For cancer support at home, over the phone, call the Macmillan Support Line free

Do you have a question for Steve? Send it to steve.webber@maidmans.com or use the contact details below

0808 808 00 00 (Monday to Friday, 9am–8pm)

macmillan.org.uk Maidmans Moving & Storage

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

Unit 1, 2 Willis Way, Fleets Lane Ind Est, Poole BH15 3SS 01202 375069 | info@maidmans.com | maidmans.com

AU G U ST 1 9

20


for a Call us ote u FREE q

012022 53642

Guaranteed Best Prices from Day One!

BUY NOW PAY LATER available with no deposit*

nly the best products available

 10 year guarantee on all new installations

Only theon best products available 10independently year guarantee insured on all new ons  All works✓are byinstallati HomePro core of✓9.92/10 Checkatrade

✓ Score of 9.92/10 on Checkatrade ✓ All service works are insured by HomePro is independently second to none ndorsed by Which? Trusted Traders  Our customer ✓ Score of 4.9/5 on Which? Trusted Traders ✓ Our customer service is second to none

Enjoy your conservatory all year round with the warmest roofs on the market!

If you are looking to replace the roof on your conservatory the Warmer Roof range are so energy efficient pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that they can reduce heating bills. This makes new conservatory roofs even more affordable. Whatever the every job is different and that styles, tastes and security needs vary with every customer. Whether season a Warmer Roof will regulate conservatories to make sure it is a comfortable temperature all year. re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a Whether you are looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, ue Livin room, our experienced team of home improvement specialists will provide exactly what you our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and d at an fiaff ordable our surveyors and fitters are fully trained and NTC qualified. tters are fullyprice. trained,All MTC qualifi ed and employed. *Terms and conditions apply.

02 536422 | 536 info@swainandrands.co.uk | www.swainandrands.co.uk 01202 422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISITVISIT OUROUR SHOWROOM - 17- Gillam Road,Road, Bournemouth,Dorset, BH10 6BW BH10 6BW SHOWROOM 17 Gillam Bournemouth, Dorset,


MUSCLIFFE | POA An extremely rare and unique opportunity to purchase a truly stunning detached Grade II listed home located in a premier location on the outskirts of Bournemouth Town Centre. The property, coming to the market for the first time in 20 years, has been beautifully and renovated by the current owners to an exacting standard whilst retaining many of the original character features and offers ample living accommodation along with six bedrooms, three luxury bath/shower rooms and a conservatory.

BOURNEMOUTH | £260,000

BATH HILL COURT | £475,000

An immaculately presented two double bedroom apartment situated within the exclusive Exton Gardens development completed in late 2017. The development is situated in an ideal location just a short walk to the award winning sandy beaches. This particular apartment offers a spacious open plan kitchen/dining/living room, luxury shower room, allocated parking and a westerly facing balcony.

A truly stunning three bedroom fifth floor apartment situated within one of Bournemouths landmark buildings, with porter service, only a moments walk from the Town Centre. The apartment has been finished to the most exceptional of standards throughout whilst retaining many original features and offering generously sized accommodation throughout. No forward chain.

BOURNEMOUTH | GUIDE PRICE £500,000

BOURNEMOUTH | OIEO £300,000

WEST CLIFF | £300,000

A stunning three bedroom apartment within the exclusive Taylor Wimpey built Coast development. The apartment offers a high specification finish throughout with two balconies, two large bath/shower rooms, an impressive open plan kitchen/ dining/living room and secure, allocated underground parking.

A well presented detached character home situated within a popular location close to favoured schooling and Redhill Park. Offering three bedrooms, modern bathroom, two reception rooms, a modern kitchen and enclosed rear garden. No forward chain.

A spacious first floor apartment situated in a sought after West Cliff location within easy reach of the popular Westbourne Village. The property offers generously sized accommodation and benefits from two bath/shower rooms, a southerly facing balcony and garage in block. No forward chain.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


HURN COURT | OIEO £475,000 A well-presented cottage on a private estate offering you the peace and tranquillity of residing in the countryside, but also have Christchurch and Bournemouth on your doorstep. The cottage benefits from four bedrooms, kitchen/breakfast room, two reception rooms, two modern fitted bath/ shower rooms and with a private, sunny aspect garden and single garage.

MUSCLIFF | OIEO £425,000

COY POND | £635,000

A superbly presented four/ five bedroom detached chalet bungalow located in a sought after location within popular school catchments and easy reach of Bournemouth Town Centre and main transport links. The property offers generously sized and flexible living accommodation with particular features being a stunning open plan kitchen/ dining/living area which opens onto a sunny aspect garden. No forward chain.

A truly stunning detached bungalow situated in the premier Coy Pond location finished to a high specification throughout and featuring a stunning open plan kitchen/dining room with vaulted ceiling. Further benefits include four bedrooms, two luxury bath/shower rooms and private, sunny aspect garden.

QUEENS PARK | £285,000

BOURNEMOUTH | £289,950

BOURNEMOUTH | £159,950

A modern two double bedroom ground floor apartment benefitting from a conservatory and private garden. The property is located in a sought after location within easy reach of Bournemouth Town Centre. The property offers spacious accommodation and benefits from two luxury shower rooms, conservatory and allocated parking.

A spacious three bedroom house located in a popular residential location within easy reach of Bournemouth town centre. Benefitting from two reception rooms, modern fitted kitchen, separate utility room, two bath/shower rooms and a large rear garden. Ample off road parking. No forward chain.

A superbly presented one double bedroom apartment with private garden located in the heart of Bournemouth Town Centre within a moments walk of the award winning sandy beaches. Offering an ideal investment or first time purchase. Long lease. No forward chain.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


ROCKFORD | £895,000 A unique opportunity to own a beautifully presented chalet bungalow on the edge of the New Forest National Park, with neighbouring paddock and views over Blashford Lake - Just over 1.6 acre plot. Planning granted for a bespoke new build or ideal for further development of existing dwelling.

AVON CASTLE | OIEO £800,000

RINGWOOD | OIEO £650,000

An exquisite four bedroom character home situated in a desirable location tucked away on the edge of Avon Castle. Spacious and bright accommodation of approximately 3000 sq. ft. with detached double garage complex and almost half an acre of grounds. NO ONWARD CHAIN.

An extensively refurbished five bedroom detached house situated in a most sought after location on the outskirts of town; close to local Primary schools, tranquil lakeside walks and footpaths to the New Forest. Three reception rooms, conservatory, en-suite to master, utility. Double garage/ gym, off road parking, Landscaped 40ft private and secluded rear garden.

RINGWOOD | OIEO £475,000

RINGWOOD | OIEO £275,000

ALDERHOLT | £300,000

A quality refurbished three bungalow set within a short walk of the Town and with a private garden. High quality specification throughout with three generous bedrooms, open plan living / kitchen. Substantial outbuilding/ home office. NO ONWARD CHAIN.

An well-presented and extended two bedroom mid-terraced bungalow situated on the outskirts of Ringwood Town centre and within walking distance of Hightown Lakes, country pub/restaurant and a local bus stop.

A well-presented three bedroom family home set within a Village location with an open aspect to the front. Summer house, landscaped gardens, garage and off road parking. VENDOR SUITED.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


ASHLEY HEATH | OIEO £800,000 An impressive five bedroom detached chalet style bungalow extended and modernised with annexe potential. Two ensuites, triple aspect sitting room, kitchen/breakfast room, dining room, conservatory. A Sweeping driveway, double garage, and private gardens of approx. 0.3 of an acre.

ST LEONARDS | G.P. £675,000

RINGWOOD | £645,000

An impeccably presented four double bedroom detached bungalow set within beautiful landscaped gardens. High specification kitchen/breakfast/family room, en-suite to master, two reception rooms. Set back from the road and approached via a sweeping driveway providing access to the double integral garage

A detached three bedroom 1930’s character house set in approx. 1/4 acre of private gardens with generous off road parking and a tandem garage. Potential to extend (stpp). Walking distance of the local schools and amenities. Beautifully landscaped gardens of approximately 150ft in length with a vegetable plot and patio. NO FORWARD CHAIN.

ASHLEY HEATH | OIEO £600,000

MOCKBEGGAR | G.P. £550,000

RINGWOOD | £395,000

A well-positioned four bedroom detached bungalow set within a desirable cul de sac location in just under half an acre plot. An exciting opportunity to extend (stpp) and annexe potential. Generous parking and garage. NO CHAIN.

A three bedroom detached chalet bungalow in just under a quarter of an acre plot and situated in a delightful village location within the New Forest. Just moments from some of the areas most scenic walks and just a stroll to the open New Forest. Available for viewings.

A three bedroom link detached house situated in a most sought after location, within Ringwood school catchments. Newly constructed in 2018 with part Building Guarantee remaining. Open plan kitchen/dining/reception hall. Off road parking, garage and well enclosed rear garden.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


PRINGLES DRIVE | £1,395,000 This simply stunning and recently constructed four/five bedroom, four bathroom detached family home has been cleverly designed and finished to an exceptionally high standard, whilst occupying a large and private corner plot which measures in excess of 1/3 of an acre. The property is situated in a peaceful and extremely sought after yet convenient cul-de-sac, whilst located approximately 700 metres from Ferndown’s town centre, enjoying arguably one of the most desirable address’ within the area.

GOLF LINKS ROAD | £1,150,000

WOODLAND WALK | £1,100,000

CRESCENT WALK | GUIDE PRICE £800,000

This deceptively spacious and beautifully finished six bedroom, four bathroom detached family home has a 110ft private and west facing rear garden, heated swimming pool, double garage and generous off-road parking. Sitting proudly on a half an acre plot in one of Ferndown’s most sought after locations.

A simply stunning and beautifully re-modelled five bedroom, five bathroom stunning family home, with a 110ft x 120ft private rear garden, double garage and generous off-road parking for numerous vehicles. Sitting centrally on a private plot measuring in excess of half of an acre, whilst tucked away in one of Ferndown’s most prestigious locations.

A recently modernised and extremely versatile three double bedroom, three bathroom detached chalet bungalow with a one bedroom self-contained annexe, a 75ft private and landscaped rear garden and a driveway providing generous off-road parking for several vehicles. Enjoying a sought after location within West Parley.

NORTHBOURNE | GUIDE PRICE £700,000

BEAUFOYS AVENUE | GUIDE PRICE £750,000

CRESCENT WALK | GUIDE PRICE £600,000

This rarely available and discreetly positioned four bedroom, two bathroom, two reception room detached chalet bungalow, sits centrally on a larger than average private west facing plot measuring 0.43 of an acre, with a driveway providing generous off-road parking, garage and workshop. Enjoying a convenient and sought after location within Northbourne.

Pine House is a magnificent 1950’s character home which has been recently and tastefully upgraded and improved, offering four bedrooms, two bathrooms and three reception rooms. Discreetly positioned on a large and private corner plot which measures approximately ¼ of an acre, situated in one of Ferndown’ premier locations.

This well-maintained 1950’s two double bedroom, two reception room detached chalet bungalow has a 90ft private and south facing rear garden, detached single garage and generous off-road parking. The property comes to the market for the first time and sits on a secluded plot approaching 1/3 of an acre in a sought after location.

DUDSBURY ROAD | £495,000 This discreetly positioned and recently converted four bedroom, two bathroom semi-detached family home has off-road parking and large secluded gardens. Enjoying a plot which is approaching 1/5 of an acre whilst forming part of a small development within a sought after location in West Parley.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


WEST MOORS | GUIDE PRICE £850,000 This lovingly maintained and sympathetically extended five bedroom, four bathroom, five reception room detached thatched character family home is over 3,400 sq ft and sits proudly on a large and secluded plot measuring approximately ½ an acre.

FERNDOWN | GUIDE PRICE £650,000

FERNDOWN | £600,000

FERNDOWN | GUIDE PRICE £550,000

An attractive and well-maintained three bedroom, three bathroom detached family home with a detached garage and west facing rear garden. Situated in a sought after location, just a short distance to Ferndown’s town centre.

This substantially enlarged and beautifully modernised four bedroom, two bathroom, two reception room detached bungalow has a 70ft private and west facing rear garden, a detached double garage and generous off-road parking for several vehicles. Situated in a peaceful and sought after location within easy reach of Ferndown’s town centre

This well-proportioned and versatile four double bedroom, two bathroom, three reception room detached family home has a 19ft conservatory and a 125ft private rear garden and a 100ft driveway providing off road parking for several vehicles.

WEST PARLEY | £575,000

FERNDOWN | £575,000

NORTHBOURNE | £550,000

FERNDOWN | £525,000

This immaculately presented and substantially enlarged four bedroom, three bathroom, two reception room detached family home has a private west facing rear garden, single garage and generous off-road parking. Situated in a sought after location within West Parley.

NEW INSTRUCTION. This beautifully finished and exceptionally spacious two double bedroom, two bathroom single storey residence has a 65ft private rear garden with off-road parking. Enjoying a gated development in a convenient yet delightful semi-rural location with a glorious open outlook.

A superbly presented and spacious three/ four double bedroom, one/two reception room detached 1930’s character family home, with a garage and ample off-road parking. Positioned on a ¼ of an acre plot with a fully enclosed wrap around garden.

his extremely spacious and substantially enlarged five/six bedroom, four bathroom, two/thee reception room detached chalet bungalow occupies a large and private plot with a 60ft secluded rear garden, detached double garage and generous off-road parking for several vehicles. Tucked away down a private road, enjoying a peaceful and convenient location close to amenities.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


CANFORD CLIFFS | £925,000

ORGANFORD | GUIDE PRICE £550,000

New Instruction. Set in beautifully kept mature grounds is this incredibly spacious 3 bedroom ground floor apartment, offering approximately 2,659 sq ft of accommodation with a generous south facing sun terrace ideal for alfresco dining. Fineshade is an exclusive development set in an extremely sought after, one of a kind location in Canford Cliffs, just 300 metres level walk from Canford Cliffs Village.

New Instruction. Palmerston Place (formerly The Old Post Office & Tearooms) is a beautiful character 4 bedroom, 3 reception room semi-detached (at the rear) family home. Combining charm and character of a by gone age, the property is situated on a large corner plot within the hamlet of Organford, at the gateway to the Purbecks and approximately 6 miles from Poole.

PENN HILL | £263,000

BRANKSOME | FIXED PRICE £385,000

PARKSTONE | £375,000

A delightful character ground floor garden flat built in approximately 1910 with high ceilings and spacious rooms. The property offers 2 double bedrooms, 2 reception rooms, a well-equipped kitchen and separate dining room with double doors into the garden. Occupying the entire ground floor, it is just one of two in the building and includes the freehold.

A superb detached family home with four double bedrooms, two bathrooms, generous kitchen/dining room, conservatory, two large sundeck terraces and off-road parking for two cars. This impressive family home is less than 200 metres from Branksome Recreation Ground and just over 3 miles from Poole Town Centre. VENDOR SUITED.

A well-proportioned four bedroom, two reception room family home, set on a corner plot. The property has a light and airy feel throughout and offers a superb 23’3” x 12’6” lounge. The property is located within 500m of local shops on Ashley Road and within easy reach of Branksome Heath School.

UPTON | £485,000

LOWER PARKSTONE | £1,100,000

SANDBANKS | OFFERS OVER £350,000

New Instruction. A stunning spacious three double bedroom, three bathroom detached chalet house with a fantastic open plan kitchen/living room opening onto a superb 90ft x 60ft rear garden that sweeps around the side of the home. This property is beautifully presented inside with stylish décor and located in a cul-de-sac.

New Instruction. Probably the finest location North of Ashley Cross in this proximity. This is a rare opportunity to acquire a distinctive 1930’s Art Deco detached home approaching 3000 square feet with panoramic views to Poole Harbour over the treetops of Lower Parkstone. The outstanding master suite occupies the entire top floor enjoying truly panoramic views.

Sole Agent. A well-appointed 1st floor apartment with two bedrooms, en suite shower room and gated off road parking, situated only 500ft away from the world famous Sandbanks Peninsular. The Sandbanks chain ferry is almost opposite and offers a quick journey over to Studland.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


FREE Full Planning & Design Service, see your design come to life in 2D & 3D. Book your appointment with our Bathroom Designers now.

25% OFF* the VitrA Signature Range

Buy any Aquadart Enclosure & get an Aquadart Tray for ½ price** 25% OFF* fitted furniture from Roper Rhodes

Bournemouth Showroom

New Milton Showroom

823 Wimborne Road Bournemouth BH9 2BE 01202 525211

118 Gore Road New Milton BH25 6SJ 01425 600230

thebathworks.co.uk

Quote House & Lifestyle on all offers. *Offer ends 31st August 2019. T&C’s apply. ** Excludes Aqualavo Slade Trays. Offer ends 30th September 2019. T&C’s apply.


Arranging your Marine Insurance doesn’t need to cause a storm Coleman Marine Insurance is the company’s highly specialised marine division, providing bespoke solutions for all aspects of yacht, motorboat, superyacht and commercial craft. We pride ourselves on the provision of thoughtful, personal advice from highly knowledgeable experts in their given field. Representing clients’ interests, we provide comprehensive insurance coverage, tailored to your needs. A full 24 hour/365 day claims management service is provided by our team.

We’d love to hear from you

+44(0)1202 647 400 | colemanmarine.co.uk

Coleman Marine Insurance is a trading style of Stackhouse Poland Ltd which is authorised and regulated by the Financial Conduct Authority


Planning application? We’ve got the know-how to get your project off the ground. Site appraisals Changes of use Certificates of lawfulness Pre-application negotiations Planning applications and appeals Planning Enforcement matters Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


in association with

Wimborne | 01202 842842

OIEO

£1,200,000 Wimborne | 01202 842842

Guide Price

£1,200,000

A truly exceptional, contemporary four bedroom detached family home with panoramic views toward the coast! Arranged over three floors with open plan living space, stylishly modelled throughout with four ensuites, sun terrace and balcony to master bedroom overlooking the beautifully landscaped grounds.

This unique and contemporary architect designed family home occupies a secluded and generous plot just a few minutes from Wimborne town centre. Simply bursting with a wealth of stylish features the property offers open plan living with extensive balcony from which to enjoy panoramic, far reaching views.

Outstanding Contemporary Home | Four Ensuite Bedrooms | Open Plan Living Space with Sun Terrace | Kitchen/Family Room with Adjoining Utility | Dining Room | Double Integral Garage | Superbly Landscaped Grounds | Stunning Views | Convenient Location | Walk to the Town | EPC B

Contemporary Open Plan Living | Quality Finishes Throughout | Five Bedrooms | Four Bathrooms | Utility, Office and Workshop | Garage and Parking | Generous Plot | Stunning Views | Seclusion and Tranquillity Assured! | EPC B

Ashely Cross | 01202 744944

Lilliput | 01202 744944

Guide price £895,000

Guide price

£875,000

We are proud to present this substantial family home which occupies a good size plot along a well regarded road in the heart of Lower Parkstone and within easy reach of the local amenities in Ashley Cross and the mainline rail station as well as reputable schools nearby

We are pleased to offer to the market this luxury five bedroom home benefiting from a south facing garden. Impeccably presented with all of the features expected from a modern home from bespoke contemporary kitchen with solid stone work surfaces down to the landscaped gardens. Viewing is a must.

An Exceptional Contemporary House | Stunning Living Space with Tri Fold Doors | Fantastic Sun Deck Leading to Adjacent Landscaped Garden | Contemporary Kitchen/ Diner With an Array of Appliances | Secluded Rear Garden Enjoying a Great Degree of Sun | Four Double Bedrooms and Four Beautiful Bathrooms | Balconies on First and Second Floor | Driveway with Integral Garage and Utility Space – Close to Ashley Cross | EPC C

Luxury Modern Four Bedroom House | South Facing Landscaped Garden | Juiliette Balconies to Both Main Bedrooms Along with Ensuites | Space for an Office and a Study | Basement TV Family Room | Vast Open Plan Living Space | Integrated Double Garage and Electric Sliding Entrance Gates | Large Utility Room and Ample Storage Throughout | Walking Distance From Parkstone Golf Club | Close Proximity to the Beach and Harbour | EPC TBC

www.edwardestates.com


Bournemouth | 01202 555550 Ferndown | 01202 855595 London | 0207 079 1515 Lower Parkstone | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Showcase your property in London with our Award Winning Marketing

Avon Castle | 01202 855595

Guide Price £865,000

Wimborne | 01202 842842

Guide Price

£800,000

A peaceful and mature plot, extensive parking and an integral double garage, are just a few features of this impeccably presented chalet home that offers incredibly spacious and flexible accommodation. This beautifully presented home has been extensively improved by the current owners.

This four bedroom detached family home is located on the outskirts of the pretty village of Canford Magna and enjoys a good degree of privacy and seclusion set on a generous plot of in excess of 0.4 Acre at the end of a small cul-de-sac. Beautifully presented, the property is offered with no forward chain.

Stunning Sought After Position | Beautiful Mature Plot (approximately 0.4 acres) | Incredibly Flexible and Versatile Accommodation | Ideal For Annexe Potential | 5 Double Bedrooms | 4 Modern Bath/Shower Rooms (3 en-suite) | 2 Receptions | Gorgeous Fitted Kitchen/Diner | Extensive Parking & Double Garage | EPC C

Detached Family Home | Four Double Bedrooms | Kitchen/Dining/Family Room | Dual Aspect Lounge with Fitted Woodburner | Master Ensuite and Family Bathroom | Ground Floor Shower Room | Double Garage | Generous Plot | No Forward Chain | EPC E

Branksome Park | 01202 744944

Verwood | 01202 829777

Guide price £485,000

We are pleased to offer to the market this substantial and exceptionally well presented apartment in a gated community at the edge of Branksome Park Conservation Area. Complete with its private balcony with views over the well maintained gardens this apartment is a haven of tranquillity. Small Gated community | Three bedroom, three bathroom apartment | Large lounge with balcony | Separate dining room | Tastefully modernised throughout | Convenient and quiet location | Double garage | EPC C

Guide Price

£475,000

A clean and contemporary new built four bedroom detached house sitting on a select development within a non estate location, with quality fixtures and fittings throughout, a sizeable south facing rear garden, two en-suites, a beautiful bright and spacious fully fitted kitchen/diner, with underfloor heating to the ground floor accommodation, beautifully finished off with a driveway, detached garage and carport. Detached New Home | Four Bedrooms | Two En-Suites | Stylish Kitchen with Integrated Appliances | Garage, Carport and Driveway | Underfloor Heating to Ground Floor | Generous South Facing Garden | Quiet Location | No Forward Chain | EPC TBC

www.fineandcountry.com


in association with

Verwood | 01202 829777

Guide Price

£475,000 Verwood | 01202 829777

Guide Price

£460,000

A fully updated and remodelled three double bedroom detached chalet style residence with quality fixtures and fittings throughout, a sizeable dual aspect kitchen/diner and separate lounge. The property sits in a quiet central non-estate location, with gated access and a garage/office.

A beautifully presented newly built three double bedroom bungalow situated in a non estate location with a substantial block paved driveway and electric gates. Ideally located the property is within reach of Potterne Park, Ringwood Forest and Town centre facilities.

Three Double Bedroom Detached Chalet | Recently Modernised | Quality Fixtures and Fittings Throughout | Sizeable Dual Aspect Kitchen/Diner | Extended Four Piece Family Bathroom | Ground Floor Dual Master Bedroom and Three Piece En-Suite all with Underfloor Heating | Quiet Central Location in a Non-Estate Position | Detached garage/ office | EPC D

Vacant Possession with Key In The Office | Substantial Drive Via Electrically Operated Gates | Detached Double Garage | Three Double Bedrooms | En-suite plus a Sizeable Four Piece Family Bathroom | Semi Vaulted Kitchen/Breakfast Room with Bi-Fold Doors | Generous Dual Aspect Lounge with Log Burner | Underfloor Heating Throughout | EPC B

Ferndown | 01202 855595

Guide Price

£400,000 Ferndown | 01202 855595

Fairway Point is a stunning collection of just eight high quality two bedroom luxurious apartments enjoying a prime location on Golf Links Road backing directly onto the prestigious Ferndown golf course. A fusion of contemporary and classic design, Fairway Point has retained architectural elements that make the area special whilst also embracing modern elegance to make sure it is truly one of a kind. Backing on to Ferndown Golf Course | Leicht Kitchens Designed and Installed by Kitchen Elegance | Brand New and Designed to a High Standard | Underfloor Heating Throughout | 10-Year Structural Warranty | Carpet in all Bedrooms and Living Areas | Share of Freehold Included in the Sale Price | EPC B

Guide Price

£299,950

Longham mews is a select modern development of barn style town houses which have been designed with modern day living in mind and are set in a court yard style, semi rural location set in the delightful hamlet of Longham, within a stones throw from riverside walks along the River Stour and Longham lakes. 3 Bedroom Mid Terraced Property | Open Plan Living/Kitchen/Dining Room | Modern Kitchen | Well Appointed Bathroom and En-suite Shower | Single Garage with off Road Car Parking for Two Vehicles | Located Within 2 miles of Ferndown Town Centre | Situated Opposite Longham Lakes, Ideal for Dog Walking | Low Maintenance, Walled Rear Garden | EPC B

www.edwardestates.com


WE’RE ABLE TO RELEASE MONEY, SO WE CAN ENJOY LIFE. New homes. Half price*. Only from Platinum Skies.

*Based on 50% shared ownership. N EW H OME S NOW SE LLING IN C H R ISTC H U R C H , P OOLE AN D SALIS BU RY

Call 01202 471461 or email getintouch@platinumskies.co.uk / #MyPlatinumSkiesLife Rental payments, service charge, ground rent and event fees apply. Purchases must meet age and eligibility requirements. Platinum Skies Living Ltd. is a Registered Social Landlord regulated by and registered with Homes England (No. 4836).


HIGH ST. NORTH, POOLE, DORSET BH15 1EA

*Price based on 50% shared ownership. Rental payments, service charge, ground rent and event fees apply. Purchasers must meet age and eligibility requirements. Images used in this advertisement are computer generated and for general guidance only. Platinum Skies is a Registered Social Landlord regulated by and registered with Homes England (No.4836). **Bistro opening Summer 2019. Version 1 15/05/19.


ENJOY LIFE

IN THE HEART OF POOLE From £99,500* ■ ■

Shopping, theatre, restaurants, leisure, pharmacy and NHS services all on your doorstep

Contemporary apartments, on-site bistro** and Lifestyle Manager so you can live life your way ■

Uniquely affordable with our government backed shared ownership

esprit SHOW HOME NOW OPEN B Y A P P O I N T M E N T O N LY. CALL 01202 471461 OR VISIT P L AT I N U M S KI E S.CO.U K


Wimborne Road West, Wimborne £445,000

Wolverton Road, Bournemouth OFFERS OVER £360,000

**THREE DOUBLE BEDROOM DETACHED BUNGALOW SET WITHIN A SUBSTANTIAL PLOT** Kitchen/lounge/diner, two family bathrooms, stunning grounds, detached double garage, driveway parking for multiple cars, sought after location. EPC = Band D

**FOUR BEDROOM DETACHED HOUSE WITH SOUTH-WESTERLY ASPECT REAR GARDEN** No forward chain, reception room, dining room, kitchen/breakfast room, family bathroom, driveway parking, generous garden, loft. EPC = Band D

Malmesbury Park Road, Bournemouth £260,000

Florence Road, Bournemouth £190,000

**IMMACULATE TWO DOUBLE BEDROOM TERRACE HOUSE WITH TWO ALLOCATED PARKING SPACES** Modern development, separate kitchen, three piece bathroom, lounge dining room, fully enclosed rear garden, popular location. EPC = Band C

**TWO DOUBLE BEDROOM TOP FLOOR APARTMENT WITH ALLOCATED PARKING** 125 Year lease, no chain, two double bedrooms, spacious reception room, separate fitted kitchen, family bathroom, popular location, allocated parking. EPC = TBC

Wentworth Ave, Southbourne £180,000

Annerley Road, Bournemouth £190,000

**IMMACULATELY PRESENTED ONE BEDROOM APARTMENT IN A HIGHLY SOUGHT AFTER LOCATION** Share of freehold, spacious lounge/diner, separate fitted kitchen, impressive master bedroom, modern bathroom, no forward chain. EPC = Band E

**NEWLY CONVERTED ONE BEDROOM GROUND FLOOR GARDEN APARTMENT WITH PARKING** 125 Year lease, own entrance, separate kitchen, impressive reception room with vaulted ceiling, stunning private garden, no forward chain. EPC = Band C

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


CAL BOOK L US TO A DATE P N UP-TORO VALUA PERTY TION From o ur winnin awardg team .

Lovett Estate Agents have claimed the top-spot for the most Sales Agreed in their core postcodes so far this year. 716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ | 01202 303044 | lovettinternational.com


H O U S E & L I F E S T Y L E | I S S U E 2 07

Interior Design without boundaries

Residential ktmdesign.co.uk

Commercial info@ktmdesign.co.uk

Hospitality 01202 069499

GREAT PRODUCTS | GREAT PRICES | GREAT SERVICE

Roof-Line FSG

Whether you are looking to upgrade your property or protect what you have, our teams of gutter and cladding specialists are here to make it happen. We offer a wide range of products and services which are all  insured and backed by the Home improvement consumer protection scheme. Up to 3 years credit available on all products Call our team 01202 470044 Visit our showroom 22 Fairmile Road, Christchurch BH23 2LJ See our site: www.gutterandcladding.co.uk

Weatherboard Cladding

AU G U ST 1 9

42


FOLDING DOORS | SLIDING SYSTEMS | GLASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


Quote “House Magazine” to get

£10 off your skip hire

Call today and speak to one of our professional team. Or visit our squeaky new website for quotes and to find out lots more.


Our service routine ensures that every piece of your equipment is tested and checked on a regular basis. We guarantee that no matter what size your building is, you will receive the highest standard of service.

When you have a project and a need for a lift, look no further than Bourne Lifts, a leader in Bespoke Lift Installations, Repairs, Maintenance & Removal. Operating from our new offices near Hurn Airport, offering quality Italian Made high spec elevators. Our installations speak for themselves. We look forward to exceeding your expectations CALL US ON 01202 582923 FOR MORE INFORMATION.

HONESTY, COMMITMENT AND QUALITY BESPOKE LIFT INSTALLATION, ENGINEERING AND MAINTENANCE

07808 813804 | 01202 582923 matt@bournelifts.co.uk www.bournelifts.co.uk


Are you a local landlord? If you have private rented properties sign up to Help to Let – our new landlord support and incentive scheme*

£2,000

• receive up to to provide an affordable tenancy for local people in need • rent and deposit in

advance

£250 for successful letting agent introductions • full letting management service also available at reduced rates • support for new landlords and 1-2-1 support offered to tenants •

* The scheme is open to landlords with small to medium size property portfolios

For more information T. 01202 633487 E. helptolet@bcpcouncil.gov.uk Or visit: bcpcouncil.gov.uk/helptolet

Help to Let

Supporting landlords, reducing homelessness


NEW CONTEMPORARY OUTDOOR P O R C E L A I N & S A N D S T O N E PA V I N G FROM

r outdoo All our in is porcela

IP ON SL N 1 1 R LIANT COMP

Porcelain is becoming an increasingly popular alternative to stone patio slabs. Porcelain paving has a very low porosity, meaning no stains, no water damage, and no need for sealing. Unlike traditional stone paving, the quality of our porcelain does not wear over time and have a beautiful finish with an assortment of colours and styles, all on display at our Ferndown and Dorchester depots.

OUR PRICES START FROM

PER SQ.M

FOR OUR NEW BRAVA RANGE

Come and see our BRAND NEW Display areas at both our branches Unit 4, 13 Cobham Rd, Ferndown Industrial Estate, Wimborne, Dorset BH21 7PE TEL: 01202 874207 | EMAIL: mail@sandandgravel.uk.com OPEN 6 DAYS A WEEK: Monday – Friday, 7am – 5pm; Saturday 8am – 4pm; Sunday CLOSED

c/o Wyvale Garden Centre, 24 Wareham Road, Owermoigne, Dorchester DT2 8BY TEL: 01305 854660 | EMAIL: charliestonezonedorch@gmail.com OPEN 7 DAYS A WEEK: Monday – Friday, 7am – 5pm; Saturday 8am – 4pm; Sunday 10am – 4pm

Order online www.sandandgravel.uk.com or call 01202 874207 facebook.com/The-Stone-Zone-Landscaping-Centre

@Stonezonedorset


Helping you see the bigger picture. Investment solutions designed for individuals, advisers, organisations, charities and trustees.

Introducing Sean O’Brien, our dedicated Wealth Planner for the Dorset area Sean provides financial advice in an increasingly complex financial landscape; helping our clients plan to achieve their financial goals. Sean specialises in advice for individuals in all areas, whether for savings, growth of assets, retirement planning, protection of wealth, or legacy planning.

Contact us to find out how we can help you: +44 (0)1202 974111 sean.o’brien@whirelandwm.com whirelandwm.com The value of investments and the income from them may go down as well as up and you may therefore get back less than you originally invested. WHIreland comprises WH Ireland Limited and WH Ireland (IOM) Limited which are wholly owned subsidiaries of WH Ireland Group plc. WH Ireland Limited is authorised and regulated in the UK by the Financial Conduct Authority, is registered in England and Wales with company number 02002044 and is a member of the London Stock Exchange. In the Isle of Man, WHIreland International and WHIreland International Wealth are registered business names used by WH Ireland (IOM) Limited which is licensed by the Isle of Man Financial Services Authority. WHIreland and the WHIreland logo are registered trademarks. WM1328JUL18LM FP1907-009


MAKE YOUR CONSERVATORY BETTER!

AIRSHOW OFFER

conservatory roofs* quote AIR20

Change the way you use your conservatory...

Obtain a replacement roof quotation over the phone by simply speaking with Oliver. It takes 10 mins and you only need to answer a couple of easy questions. No need for a site visit until you have received an estimate you are happy with. Our goal is to provide you with a room that you can use every day of the year. It will feel like a home extension but for a fraction of the cost whilst maximising the existing room space. Stonebarrow have plenty of local customers you can speak to and visit.

DIFFERENT ROOF STYLES AVAILABLE • COMPETITIVELY PRICED • INSURANCE BACKED WARRANTIES

Get started on your new roof. CALL FOR A QUOTE TODAY!

0800 999 6626 www.stonebarrowuk.co.uk

“We have a very large conservatory and could not always get best use from it! We decided on a lightweight replacement roof and the job was carried out professionally by a very nice bunch of guys. And we are extremely pleased! Very happy!” - MR & MRS M – WEYMOUTH, DORSET *Terms & conditions apply. Offer ends 31st August 2019.


O U T D O O R L I V I N G | B H GA R D E N S O LU T I O N S

Meet; BH Garden Solutions A professional landscape garden and maintenance business This time last year we checked in with

design, which encompasses functionality,

Chris and Matt at BH Garden Solutions,

beauty and attention to detail.

a

and

understands better the importance of

local

Garden

professional Maintenance

Landscape Business,

No one

which

functionality in fulfilling the lifestyle needs

leads the way in affordable garden design

of their clients. This is a business which

and construction.

The co-owners pride

really values people and relationships.

themselves on running a friendly, customer

The boys say that with their own young

focused business, with a progressive and

families, they deeply understand how vital

forward-thinking ethos.

our outside spaces are in adding value to all of our lives.

It is very clear when chatting to Chris and Matt that this business is all about growth

When they launched the company back in

and dynamism, both professionally and

2011 it started off as just the two of them,

creatively. Looking at the jobs they have

but now Matt and Chris manage a team of

completed this past year, there is a real

10 talented individuals all of whom abide

excitement

by the same ethos of putting customer

surrounding

their

garden

service at the heart of the business. “Although we now have a larger team with multiple projects, Chris and I are a constant point of contact to clients throughout the process”, says Matt. The sheer range of briefs for which they have designed are apparent on their website. With so many people opting for open plan living, the garden is an extension of our indoor spaces. Our family values, interests and pursuits, take prominence in our outdoor spaces. are

“Great advice, and a really friendly company to communicate with. What a fabulous job they have done. Excellent company.”

52

Chris and Matt

designing

for

clients

with passions which come to fruition with dramatic and inspiring results. “We value the forward-thinking approach of our team, who help create the ethos of the business and our ideology. It’s all about being positive and making a difference to the lifestyle of our clients”.

Simon, Bournemouth.

AU G U ST 1 9

increasingly


B H GA R D E N S O LU T I O N S | O U T D O O R L I V I N G

pick and choose any parts of the project they may want to sacrifice, change or additional work they might want to add in to meet their budget. “It can sometimes be a challenge to find the balance between what you want the finished results to look like and achieving this within your budget. But by breaking down the cost of each item we give clients the opportunity to dissect the project and make their own informed decisions, with the help and support of our knowledge and experience”, says Matt. If you would like to talk to BH Garden Solutions about any potential Landscaping or Garden Maintenance project, or if you have any questions or would just like to talk through some ideas, then don’t hesitate to get in touch for a friendly chat: t. 07919 370886 w. www.bhgardensolutions.co.uk e. info@bhgardensolutions.co.uk

If you are thinking of completing a garden

When asked what their company values

project but feel you’ve missed the boat

are, they explained, “Customer service,

for this summer, then panic not. Autumn

quality

and Winter can often be the best time to

Communication is really important to us

undertake the structural elements of any

and we make a point of checking-in on

design ensuring all is ready for spring and

projects on a daily basis. Ultimately, we

the following summer.

want our clients and all involved, to be as

of

work

and

communication.

informed as possible so that we create a “Traditionally we tend to believe that

high-level of trust, where they feel safe

spring is the ideal time to be organised

in the knowledge that they are getting

and prepare our gardens for summer. But

exactly what they have asked for, with no

structurally and logistically autumn and

hidden extras. It’s this fundamental belief

winter can be a savvy time to undertake the

that we follow from the initial consultation

bulk of the work”, says Chris

and quote, right through to the end of the project”.

“Starting a build in the autumn or winter months, can mean a grand unveiling that

BH Garden Solutions always offer fixed

leaves time for careful preparation and

quotes, with itemised pricing so that you

planning of planting”. For the gardeners

have a completely transparent overview of

amongst you who truly love their gardens,

exactly how your money is being spent. Not

it gives head space to plan in a way which

only is this a refreshingly honest approach,

gives full impact to plant placement.

but it gives clients the opportunity to

53

H O U S E- M AG .C O.U K


Moving Home Made Easy with Your Friend-in-Law

Property Services:  Buying & Selling Property  Transfers of Equity  Re-mortgages  Commercial Property

 Lease Extensions  Property Disputes  Landlord and Tenant

Broadstone 01202 692448

Christchurch 01202 482202

Verwood 01202 823308

enquiries@hgwalker.co.uk | www.hgwalker.co.uk

Wimborne 01202 881454


at Sturtons & Tappers Winton and Wimborne ask in store for details

STURTONS & TAPPERS

Winton - 426 Wimborne Rd, Bournemouth, Dorset, BH9 2EZ Tel: 01202 512345 Wimborne - 20 East Street, Wimborne, Dorset, BH21 1DT Tel: 01202 883311

www.sturtons.co.uk

FREE PARKING


www.rumseyofsandbanks.co.uk

01202 707 357

Everything For The Holiday Home Owner in Sandbanks & Surrounding Areas Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings

Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months. No minimum period rentals with broadband, council tax and maintenance included. Fully furnished and equipped with everything from beds to teaspoons. Additional services such as regular cleaning and linen changes available if required. • Between house sale and purchase • Between rentals • Relocating to the area • Temporary work contract • • Relatives or friends visiting • Escape building works at home • Attending business events or exhibitions • • Insurance approved accommodation following flood or fire • Staying in a swanky hotel is great for a weekend on holiday but if you need somewhere for a longer stretch the novelty will definitely wear off- you need more space and you don’t want a full English and three course set menu every night. Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


Residential Sales, Commercial Property & Lettings

£640,000 FREEHOLD

SOUTHBOURNE

OIRO £336,000 FREEHOLD

SOUTHBOURNE

Carbery Estate: Spacious v well-presented 4 bedroom detached house. 2 large reception rooms plus kitchen / diner, fam bath & GF cloak, stunning sunny rear garden, garage and ample parking.

3 bedroom semi-detached house requiring full refurbishment. 2 reception rooms, kitchen, family bathroom, very generous private rear garden and ORP. Last on the market in 1954.

£89,950 LEASEHOLD

SOUTHBOURNE £349,950 LEASEHOLD

BOURNEMOUTH

A spacious studio apt with a modern fitted high gloss kitchen & shower room, plus a good amount of storage. Communal garden Offered with a long lease. Currently receiving a rental yield of approx 7%.

Spacious character 3-4 dbl bed 1st & 2nd floor maisonette with stunning views. Well-presented light & airy throughout, mod kitchen & two bathrooms, garage and private garden. No chain.

A well presented over 55s one double bed apt, lounge / diner, mod fitted kitchen & shower room. Closer to town centre - Lift service to all floors communal garden and residents lounge.

BOSCOMBE

BOSCOMBE

£68,500 FREEHOLD

Lock up premises with ground floor retail space and basement. Basement could be used as either a further selling space / storage space. It has the benefit of a kitchenette and WC.

SOUTHBOURNE

£440,000 FREEHOLD

Clean and tidy, 2 dbl bed Bedford built det bungalow on the Carbery Estate. 17’ lounge /diner, kitchen / B-Fast room, family bath & en suite. Potential to convert. ORP, garage & private SW garden.

01202 646 964 | www.mckinlays.co.uk 117 Southbourne Grove, Bournemouth BH6 3QY

WICK

£99,500 SOF

£585,000 FREEHOLD

Currently undergoing full refurbishment, 4 bed detached bungalow, lounge / diner, family bathroom master with en-suite cloak, sunny garden, parking.


Residential

|

Masterplanning

|

Conservation

|

Planning Consents

|

Technical Design

A

www.williamslester.com

|

mail@williamslester.com

|

R

C

H

01425 485 234

|

I

Construction

T

E

C

T

S


Sale SUMMER

- NOW ON -

enjoy the view and...

SAVE 50% UP TO

Open Monday - Saturday 9am - 5.30pm Ringwood Road, Ferndown, Dorset, BH22 9AL Tel: 01202 897474 / 893377 | sales@davidphipp.co.uk

www.davidphipp.co.uk


Let us blow your mind‌ Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk


ASK THE EXPERT

ASK THE EXPERT

SPECIAL INTRODUCTORY RATE £20.00 per hour plus one hour consultation. when quoting this advert (Normally £35)

Ask the investor

WHO AM I?

BENEFITS OF MERGING WITH A C O M PE TITO R ?

My name is Tracey and I am a professional Organiser and Declutterer. In other words, I can sort your stuff out!

Last month, I shared how you can easily double your profit and sales in an afternoon. One simple tactic is to merge with a competitor.

Everyone is talking about decluttering. This is not a fashion nor a fad. It is a new way of ‘being’. The world is changing, and people are seeking a new way of living their lives. People are seeking a life with clarity, inner harmony and peace of mind.

A Merger is just an acquisition but instead of using money you use shares. Post-merger both businesses will have their own Managing Director, their own accounts department, their own office space. So, there’s lots of costs that when you join forces become duplicated.

Streamlining your life and everything in it, is an amazing way to create your best life. You are setting sail in a new direction and will need someone who can help guide you and support you through the process.

There are many magical benefits to your business when acquiring a competitor: 1. You don’t need two of everything, so you increase profitability immediately 2. More profitability means your business can be sold for much more 3. You benefit from Succession planning, ready for when you want to step back or sell your business 4. “Merger Conversations” with your competitors are easier to start than a normal takeover acquisition

Phone me today on 07932 945738 for a half hour complimentary consultation and see how I can help you. EMPATHY. SUPPORT. TENACITY. Helping you to create HAPPY.

Feel free to get in touch to discuss how you can buy a small company using none of your own money and then merge it with a larger one that you can then exit together. I hope this gives you some bit of food for thought. If you want to get some innovative tactics... get in touch. FOLLOW ME If you want to find out more or to see if Robbie can help you; contact him

Instagram @thelifestyleconcept401

directly on +44 07900 555217. No waffle just expert advice and investment.

Facebook @lifestyleconcept401

You can visit his private equity firm here www.K-ZenGroup.com

www.thelifestyleconcept.co.uk

63

H O U S E- M AG .C O.U K


ASK THE EXPERT

ASK THE EXPERT

Ask the expert BUILDINGS INSURANCE Richard Pettifer is the Manager of our Westbourne office, who are highly experienced in Home, Motor and Travel insurance. A-One Insurance is a professional and highly visible broker based in and around the South of the UK.

Ask the expert

LEASEHOLD EXTENSIONS

Our clients renew with us year on year and refer their friends to us as they know we keep our promises, trust our philosophy and deliver a high level of service and reassurance. Whatever you need from home insurance to complex commercial risk advice we can provide a solution designed to meet your individual requirements.

We are intending to sell our leasehold flat but understand that the lease term may need to be extended. Please can you explain how we go about this and what is involved?

Buildings insurance is an insurance policy that covers the cost of rebuilding your home if it’s damaged or destroyed. The insurance should cover the full cost of rebuilding your house including the cost of demolition, site clearance, and architects’ fees.

You can extend your lease under the statutory provisions of the Leasehold Reform Housing & Urban Development Act 1993 (‘LRHUDA 1993’) if you have owned your flat for a minimum of two years. Alternatively you can approach your Landlord for a lease extension on a voluntary basis i.e. outside of LRHUDA 1993 whether or not you have owned your flat for a minimum of two years.

It is normally a condition of your mortgage that you have buildings insurance in place, and you may not be able to get one unless you take out this cover. Buildings insurance usually includes cover for the following: fire, storm, flood, theft, escape of water and oil, fallen trees and subsidence.

If you proceed under the LRHUDA 1993 your Landlord is legally obliged to grant you a lease extension whereas under a voluntary lease extension there is no such obligation upon the Landlord.

Rebuild costs tend to rise over time so Insurers recommend that you have a valuation survey carried out every 3-5 years.

For further information regarding leasehold extensions or for any other conveyancing matter, please contact a member of the Conveyancing team on 01202 881454 or email enquiries@hgwalker.co.uk

For that extra personal touch why not visit us locally in branch at Westbourne or contact Richard and his team on 01202 769899 or email richardp@aoig.co.uk.

Pictured above: Jane Pringle - Associate and Residential Conveyancing Lawyer

Tel 01202 769899

Tel 01202 881454

Email richardp@aoig.co.uk

Email enquiries@hgwalker.co.uk

www.aoig.co.uk

www.hgwalker.co.uk

AU G U ST 1 9

64


WHY MOVE WHEN YOU CAN IMPROVE WITH UNIQUE CONSTRUCTION! Refurbishment | Extensions & home remodelling | New builds | Loft conversation Patios & driveways | Kitchens | Bathrooms | Conservatories | And more...

WE ARE A FAMILY RUN, EXPERIENCED, FRIENDLY BUILDERS IN POOLE, BOURNEMOUTH, CHRISTCHURCH AND DORSET WITH OVER 16 YEARS OF EXPERIENCE. We are a friendly and reliable team of people, who work hard to maintain our reputation as one of Dorset’s most trustworthy building companies. We pride ourselves on offering a hassle-free and affordable service, where the customer’s needs always take priority, as do excellent quality workmanship and operating to modern standards. As a company, we are confident that we can meet all your requirements on your next building project and also exceed your expectations when it comes to quality and affordable builders in Dorset. All of our team are highly skilled in the building trade and have built up a wealth of experience over the last several years, so no job is too demanding for us as we have all been trained to deal with every situation that the building trade can offer.

Unique Construction are a very professional company. Friendly, efficient, hardworking and considerate. Would recommend to anyone and would certainly contact for future renovations.

DON’T JUST TAKE OUR WORD FOR IT, WITH A SCORE OF 9.95 READ MORE OF OUR CUSTOMERS REVIEWS ON CHECKATRADE.COM.

GET A NO-OBLIGATION QUOTE 01202 904295 | 07772 914668 | info@uniqueconstruction.uk.net To see a gallery of our work visit www.uniqueconstruction.builders *Free architecture drawings if work is subsequently carried out by Unique Construction.


W I M B O R N E W I N D O W S | H O M E I M P R OV E M E N T S

Wimborne Windows the clear choice for local people Let Wimborne windows fully qualified and experienced team help you to start reaping the benefits of double glazing today, and at the same time, make the process even easier and more convenient than you ever thought possible If you need new windows as part of your renovation project, or your current ones are in need of replacing, then look no further than Wimborne Windows. Our team of experts offer a wide range of window systems that will be fabricated for installation. The energyefficient products that we provide will slot seamlessly into your home, fitting every specification regardless of the architectural structure of your property. Wimborne Windows install double-glazing in Dorset, with over 33 years of experience this family run business are dedicated to ensuring that the job is done correctly the first time. They are committed to delivering the highest quality products and services at

a long way to reducing your energy bills.

a conservatory installed, or especially when

a competitive price, whilst doing everything

Depending on the shape of your property

you are thinking about investing in double-

they can to ensure that you are as happy as

and your personal preferences, they can

glazing, can be difficult. It is their goal to

possible with the job that they deliver.

install an array of different windows, of

make that decision easy for you, which is

which you can select from the list below.

why you never have to worry about having made the wrong choice in working with

All of the units they offer will incorporate necessary features to ensure that they

Whether you require an upgrade on

are functioning correctly. One of the

your windows, front door, composite

Wimborne Windows.

main aims is security, which all of their

door, French door, patio door, or bi-fold

They pride themselves on the quality and

windows provide thanks to the use of their

doors, or need a repair to broken lock

value of their brand name. That is why they

strengthened materials and locks. Not

handles hinges and misted double glazed

ensure that they always have excellent

only that, but the systems are aesthetically

windows Wimborne Windows can provide

customer service in each and every one

pleasing and they make sure that each one

you with the help you need, along with a

of their dealings with clients, striving to

is tailored to your specific requirements.

10-year guarantee.

offer a professional service at an extremely

Their products are A+ Rated Energy

Finding the best company to work with

any like for like quote, call today for a free

Efficient and BSI Kitemarked, which will go

when it comes to having doors, windows or

no obligation quote.

competitive price, they guarantee to beat

S U M M E R S AV I N G S ! 2 5 % O F F

A L L W I N D O W S O R D E R S P L AC E D B E F O R E 3 1 ST AU G U S T 2 0 1 9 ( T E R M S & C O N D I T I O N S A P P LY )

C O N TAC T

WEBSITE

01202 081500

www.wimbornewindows.co.uk

sales@wimbornewindows.co.uk

SINCE 1986

67

H O U S E- M AG .C O.U K


ASK THE EXPERT

H OW TO G E T T H E B E S T F R O M YO U R S U M M ER B LO O M S! Everyone loves receiving flowers or maybe you just love buying them for yourself. However it’s not always that clear on the best way to look after them. Here’s my Top 10 for keeping your blooms fresher for longer. 1. Always use a clean vase. 2. Use the flower food that should be provided. 3. Remove any leaves that sit below the water line. 4. Cut the stems at an angle with a sharp knife or garden snips for woody stems. 5. Replace the water every other day. A miniscule amount of sterilising solution will help if no flower food is left. 6. Recut the stems by about 2cm each time. 7. Avoid placing your flowers in direct sunlight or near any heat source. 8. Remove any wilting leaves or flower heads. This will encourage new buds to develop. 9. If roses flag at the head, cut the stem with a sharp knife and place it in 2cm of boiling water to force any air block out, then put it back in deep cold water. 10. Keep your flowers away from fruit. They hate the ethylene that fruit produces as it ripens. David Ragg – Lansdowne Florist. Bournemouth’s only Town Centre Florist!

Tel 01202 553318 Visit 19 Holdenhurst Road, Bournemouth BH8 8EH Email sales@lansdowneflorist.co.uk www.lansdowneflorist.co.uk

AU G U ST 1 9

68


A SHORT TALE FROM MOVE ON SALES & LETTINGS...

One, two, buckle my shoe, three, four, knock at the door, five, six, pick up the phone and call Move On as fed up with people knocking at my door.

Find your dream home... t. 01202 711169 e. Sales: sales@moveon.biz Lettings: enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

Social icon

Rounded square Only use blue and/or white. For more details check out our Brand Guidelines.


T R AV E L | S LOV E N I A

Slovenia's top wellness destinations to have on your radar Healing waters, energy points and natural thermal spas. Liz Connor finds an overlooked European region with rest and relaxation on the menu. Ever since Lonely Planet touted postcard-perfect Slovenia as one of it's best value travel destinations of last year, the country has been creeping up the ranks with adventure tourists, who've already ticked off the adrenaline-soaked treasures of the neighbouring Dalmatian Coast. As the only country that combines four of Europe's distinct geographical features - the Alps, the Mediterranean, the Pannonian Plain (a lowland basin) and the Karst (a rocky limestone region) - Slovenia boasts landscapes so perfect, they practically ache to be hiked, canoed or traversed in whichever way you see fit.

And traverse you should - but don't make the mistake of giving all your attention to the country's dramatic western region (the one that's famous for Lake Bled, the Julian Alps and Postojna Cave). To the east lies a path less trodden by tourists, and while it might not boast the snow-capped ranges or Instagram-worthy waterfalls that form as you edge towards the Italian border, it's just as gorgeous in its own right. The lesser-explored part of the country is all grassy vistas, flat, rolling vineyards and neat little chocolate box villages that could be mistaken for Switzerland. Here, you can tap into another of the country's very well-kept natural secrets too; natural Magnesium-rich springs, bubbling thermal waters and destination spas. If a slower pace of life is what you're looking for, this pretty part of Slovenia is poised as the perfect wellness break for sports recovery or a spot of much-needed self-care. And at only three hours by plane from the UK too, it's doable in a long weekend. Here are five local wellness destinations to have on your radar...

AU G U ST 1 9

70


S LOV E N I A | T R AV E L

Many treatments are inspired by the ancient wisdom of Ayurveda, using holistic therapies and bespoke massage techniques, although you can't go wrong with the classic full body massage (E39/ÂŁ34.89 for 45 minutes), administered with a good slathering of fragrant Prekmurje herbs. Doubles from E149.40/ÂŁ133 with breakfast. Visit savahotels-resorts.com.

LEFT One of the pools at Terme 3000, Slovenia | PA Photo/Terme 3000

FA R L E F T The black thermal waters at Terme 3000 in Moravske Toplice, Slovenia | PA Photo/ Terme 3000

BELOW Sunset at Green hills in Maribor, Lower Styria, Slovenia | iStock/PA

1. Best for sports recovery WHERE: Terme 3000, Moravske Toplice Slovenia isn't as famous as Iceland when it comes to natural hot springs, but the Pannonian sea that occupied the heart of the Prekmurje region millions of years ago has left traces of them across the country. This family-friendly spa, water park and resort is famous for its black mineral water baths; large, inky-coloured pools that spring from hundreds of metres under the ground. Locals say that submerging yourself in the water can help to treat all types of skin and inflammatory conditions, from chronic rheumatism and psoriasis to neurodermatitis. Surrounding the two black water baths is an enormous water park - the biggest in Slovenia - with 28 indoor and outdoor pools with plenty of water attractions and slides to keep little ones entertained. At its heart is the Thermalium Wellness Centre, an indoor spa with services to pamper, soothe and pummel away pain.

71

H O U S E- M AG .C O.U K


T R AV E L | S LOV E N I A

2. Best for healing from the inside out WHERE: Rogaska Medical Centre, Rogaska Slatina Legend has it that Apollo ordered his winged horse Pegasus to strike his hoof to the earth at Rogaska, open up the Roitschocrene spring and drink from the powerful source. These days, Rogaska is a buzzing medical centre where people trek from far and wide to drink from the famous Donat Mg water springs, a bitter mineral water with a unique magnesium content of 1000mg per litre. Three euros (or E45 for 14 days) gets you a refillable glass in the centre's light and airy atrium, where you can guzzle all the Donat you can drink - although it's recommended to sip small amounts slowly, as the water can have a rather unfortunate laxative effect. If you can stomach the metallic taste, the spa say that drinking small amounts of the water on a daily basis can help to lower cholesterol, speed up metabolism and boost immunity. The centre also has a clinical laboratory and over 40 specialists on-hand, with a medical focus on gastroenterological and endocrine diseases, and post-surgery conditions (full details and prices at rogaska-medical.com).

A B OV E The indoor pools and contemporary roof design at Terme Olimia in Podcetrtek, Slovenia | PA Photo/Terme Olimia

LEFT An area for guests to relax in the Grand Hotel Sava

RIGHT Terme Olimia in Slovenia | PA Photo/Terme Olmia

AU G U ST 1 9

72


S LOV E N I A | T R AV E L

There are 10 hotels around the medical centre, each

The design is modern and sleek and draws a much

with its own doctor, but our recommended stay is

younger crowd than the rest of the spas in Slovenia. In

Grand Hotel Sava, a health-focused property with over

fact, the complex earned a nod of approval from the

250 rooms, a very good spa, daily wellness activities

architecture world when it was nominated for a Mies van

such as healing sound baths, and several different types

der Rohe award in 2007.

of sauna. There's a whole 'world' of saunas to meander between Doubles from E75/£67.10 with breakfast. Visit rogaska.si.

- from classic Finnish and steam varieties to high-tech infrared technology. Slovenians sauna naked (mixed

3. Best for sweating it out in a sauna

gender), so you'll need to be comfortable with ditching

WHERE: Terme Olimia, Podcetrtek

the swimming costume if you want the full experience but people are generally unfazed by the spectacle, and

Slovenians take their saunas very seriously and you'll

there's no need to feel self-conscious. Parts of the spa

see why here. Half hidden in the surrounding landscape,

are also nudist-friendly and there's even a Friday naked

this sprawling spa village is one of Kozjansko's best

swim if you're really looking to feel uber-liberated.

assets - three hotels and a cluster of chic apartments surrounding

a

Mon-Thur E27.50/£25 for an adult day pass to Wellness

destination spa that's reachable underground from all

the

famous

Wellness

Orhidelia,

Orhidelia; E39/£35 Fri-Sun. The Wellness Hotel Sotelia is

the hotels and accommodations. (The idea is that you

offering stays from E104.50/£93.50 per person on a half-

can cleverly pad from bed to spa in your robe, without

board basis (two sharing), including access to the sauna

getting soaked in the rain.)

world and pools. Valid until July 21. Visit terme-olimia.com.

73

H O U S E- M AG .C O.U K


T R AV E L | S LOV E N I A

4. Best for wellness with the kids

5. Best for getting a green boost

WHERE: Thermana Lasko, Lasko

WHERE: Vila Planinka, Zgornje Jezersko

The Lasko thermal springs have a rich history dating

If a cabin in the woods is your idea of ultimate wellness,

back to Roman times, when they're said to have been

this highly-Instagrammable bolthole is making a play for

frequented by legionaries. Today, Thermano Lasko is a

tourists who like their hotels to come with all the hipster

medical centre and kid-friendly hotel with 188 rooms,

trappings; locally-sourced produce, roaring log fires

a big indoor-outdoor pool area and hiking and biking

and WiFi-free rooms for an imposed digital detox. With

trails in the local hills.

impressive eco-credentials and a design that brings the outdoors in, Vila Planinka might not have the medical

The health centre has a Certificate of Eden (excellence

mod-cons of other spas in the area, but it can soothe

for disabled tourism) and specialises in anti lower-back

stress with something stronger; a dose of good old

pain programmes, post-stroke and post-lower extremity

fashioned mother nature.

injury

programmes,

and

there's

round-the-clock

medical care for guests.

The hotel has Jezersko on its doorstep, a pristine mountain range with snow-capped peaks. Slovenia is

If you're just looking to relax though, there's a dreamy

the third most forested country in Europe and the natural

list of over 200 wellness treatments to choose from,

wealth is preserved with love. There are lots of different

plus a standalone Ayurveda and Thai massage centre.

trails to take, but a 30-minute trek through flora and fauna (the hotel reception can give you a map) takes you to

The little town of Lasko takes pride in its self-titled local

Plansarsko lake, a heart-shaped lagoon surrounded by fir

beers, its most famous being Lasko Zlatorog (4.9% abv),

trees, and a pier that looks out onto a perfect view.

a light and tasty blond lager. At Thermano Lasko, I tried a rather unusual but excellent beer massage (whole

A B OV E

body, 60 mins, E59/ÂŁ53; partial body, 20 mins, E28/ÂŁ25

The pool at Thermana Lasko in Lasko, Slovenia | PA Photo/Thermano Lasko

) that's unique to the area, using a vitamin A-enriched butter that's made with local hops. It's fragrant, relaxing

RIGHT

and leaves the skin feeling surprisingly silky soft.

Plansarsko Lake, Slovenia | PA Photo/Slovenian Tourist Board

Doubles from E60/ÂŁ53 per person per night with

TOP RIGHT

breakfast. Visit thermana.si.

Vila Planinka in Slovenia | PA Photo/Vila Planinka

AU G U ST 1 9

74


S LOV E N I A | T R AV E L

Warm up afterwards by hunkering down in the hotel's Swedish sauna or head straight to the bar for a lesson in local Slovenian wines. The country has three very good vino-making regions (Primorska, Posavje and Podravje) which have received a boastful amount of awards in excellence. Slovenians are particularly famous for their orange wines, which are made by applying the same methods as red wine making to white grapes - i.e. the skins are left on, producing tannins. Highly knowledgeable hotel staff can pour you a glass or two and tell you about the process. Sadly, there's no Slovenian healing elixir to avoid feeling fuzzy the morning after, but it's well worth the sore head. Wellness is all about balance, after all. Doubles

from

E193/ÂŁ172

with

breakfast.

Visit

vilaplaninka.com. How to get there Wizz Air (wizzair.com) operates up to four weekly flights to Ljubljana on Mondays, Wednesdays, Fridays and Sundays from London Luton. Fares start from ÂŁ24.99 one-way. For more information on Slovenia and its wellness tourism offering, visit slovenia.info. Words by Liz Connor, Press Association

75

H O U S E- M AG .C O.U K


Come and meet the team H O U S E & L Ihighstreet F E S T Y L E | I S S U E 2 07 in our Charminster office. Open 6 days a week.

Est. 1996

Over 120 Five Star Reviews «««««

TOWN CENTRE. 2 bed, 2 bath apartment let to professional family.

WESTBOURNE. Brand new holiday property available for short and long breaks throughout the year, walking distance to the beach.

More quality rental properties required for waiting professional tenants.

More quality holiday properties required for increasing repeat customer bookings.

Contact Churchfield today to discuss your property needs 01202 779911 admin@churchfield.uk.com • www.churchfield.uk.com • 122 Charminster Road, Bournemouth, BH8 8UT

AU G U ST 1 9

76


I S S U E 2 07 | H O U S E & L I F E S T Y L E

HOLIDAY LETTING / CO-HOSTING / MANAGEMENT

AIRBNB • TRIPADVISOR

INCOME FROM £250 UP TO £2500 PER WEEK! 01202 437 888

www.bournecoast.co.uk CANVAS POSTER PRINTING PHOTOGRAPHS VIDEO TRANSFER PHOTO GIFTS Are you a GP who’s recently left practice? Do you feel that you still have something to offer, but don’t want to be tied down?

OPPORTUNITIES INCLUDE Research

The Primary Care Workforce Centre has a wide range of opportunities to support GPs wanting to stay in practice and work in more flexible and diverse ways As an example, the Our Dorset Passport makes working in healthcare in Dorset easy and offers a variety of work whether you’re looking for adhoc or regular sessions across primary, community or secondary care.

WE ARE OPEN 7 DAYS A WEEK 9am-5.30pm | Tel: 01202 661 373 www.thecanvasprintingcompany.com sales@thecanvasprintingcompany.com Fareham Shopping Centre

Cascades Shopping Centre

Dolphin Shopping Centre

Fareham, PO16 0PQ

Portsmouth, PO1 4RL

Poole, BH15 1SZ

We recognise and value the skills and experience of GPs at all stages of their career and what they bring to health services and Dorset, whether that’s delivering healthcare first hand or supporting changes and improvements. In addition to our own initiatives we are on the lookout for other ideas that could support GPs to extend their careers in a flexible and appealing way. These opportunities are based in Dorset and open to GPs inside and outside Dorset.

Career Flex and Portfolio working Dorset GP Coaching Faculty

Clinical and Digital Fellowships

If you would like to know more please get in touch by email PrimaryCare.WorkforceCentre@dorsetccg.nhs.uk

79

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | AC C ES S F I N A N C I A L

Equity Release/ Lifetime Mortgages “It’s a scam, you will lose your home, you will get ripped off!” Yes, I have heard all of these comments

Projection Versus the Interest Roll up so that

when discussing Equity Release, and many

my clients can see that this is NOT the case.

‘armchair experts’ tell my clients “don’t do it!”

You need to be very aware of fees. There are fees with any Equity Release product.

Yes, in the 1980’s these schemes caused difficulties, when it was assumed that

Valuation Fee, as I am a platinum member of

property values would rise each year and that

the Equity Release Club I can usually arrange

property price inflation would consistently

that my clients receive a FREE valuation.

be higher than mortgage interest rates. In the 1980s thousands of retired people

Lenders arrangement fee, (some lenders

were encouraged to take out variable rate

charge a fee, usually from £5 to £995 and

mortgages and put their money into stock

this can be added to the mortgage)

market-related

investment

bonds.

The

income from these bonds was expected to be

A B OV E

Legal Fee approximately £550 Plus VAT

sufficient to pay the interest on the mortgage

Bob Ducker, Equity Release & Protection Adviser

This is to add the mortgage details on to

and provide additional income. But the

the Land Registry, , arrange funds release,

market produced poor returns on the bonds

set completion date and the Independent

as recession arrived, and at the same time

Firstly the Negative Equity Guarantee, this

interest rates rose and property values fell.

means that you CANNOT owe more in capital

Legal Advice meeting.

and interest than your home is worth. You

Broker Fee, All Equity Release MUST be

Lifetime

can stay in your home until the last survivor

arranged through a Qualified Equity Release

Mortgages were overhauled in 2007 and

passes on or moves into long term care and

Adviser. Broker fees can vary considerably.

a new set of rules and regulations were

no debt is carried forward to your family.

The most expensive are Age Solutions who

Equity

Release,

also

called

brought into force by the Financial Services

charge 2.25% Age Partnership who charge

Authority (FSA) now the Financial Conduct

You MUST receive Independent Legal

Authority (FCA). Since then any Adviser who

Advice, this is at the end of the application

gives advice on Equity Release, Lifetime,

process when you receive your copy of

So for example a £100,000 release would

Retirement Mortgages and Home Reversion

the Offer, the solicitor will discuss with

mean a broker fee of:

Schemes MUST be properly qualified and

you the offer and ensure you are under no

Age Solutions = £2250

hold 2 important qualifications. They are

pressure from anyone and ensure that you

Age Partnership = £2200

the qualifications CeMAP and CeRER.

understand the fees, charges, features, It

Key Retirement = £1950

CeMAP – Chartered Institute of Bankers

is vital to use a solicitor who understands

Access Financial Services = £1390

Certificate in Mortgage Advice and

Equity Release as a great many do not. We

Practice.

can recommend Solicitors that do.

CeRER

Independent

School

of

2.2% and Key Retirement who charge 1.95%.

If you are interested to learn more and see how Equity Release may help you, then

Finance Certificate in Regulated Equity

Another important issue is that some

please contact me on 0800 197 8838 or

Release and Home Reversion Schemes

people believe that releasing Equity and

email me at bob.ducker@accessfs.co.uk

the compound interest that ‘Rolls up’ will All Equity Release Plans have to follow the

erode all the remaining Equity in your

This is a Lifetime Mortgage, to understand the

standards set by the Equity Release Council.

home. I always complete a Property Growth

features and risks ask for a personalised illustration

CALL

EMAIL

WEBSITE

0800 197 8838

bob.ducker@accessfs.co.uk

www.equityreleaseadvice.online

AU G U ST 1 9

80


Moriconium Quay £695,000

Avenel Way £219,950 • • • •

Two Double Bedrooms 4th Floor Apartment En-Suite to Master Bedroom Spacious Lounge/Diner

• • • •

Allocated Parking Close To Parks & Town Centre Lift and Level Access EPC B

• • • •

Private Parking Three Balconies Large Lounge/Dining Room EPC C

Waterside Living South Facing Courtyard Garden Three Double Bedrooms Three Bath/Shower Rooms

• • • •

Call the Quay Living team on 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

www.quayliving.co.uk

Superb Luxury Apartment Three Double Bedrooms 12m Marina Berth Stunning Harbour Views

• • • •

Generous Floor Area Garage + 2 parking spaces Full-width Balcony EPC C

Jefferson Avenue £249,950

Norton Way £375,000 • • • •

• • • •

Immaculate Apartment Two Bedrooms Two Bathrooms Open Plan Living

• • • •

Stroll to Poole Quay Undercroft Parking Balance of Warranty EPC B


TA L K I N G B U S I N E S S | Q UAY L I V I N G

Property agent regulation set to raise standards The

this always seemed out of kilter with the

Estate agents are now required to be a

intention to introduce a nationwide system

Government

has

announced

its

related

and

member of a registered property redress

of regulation for estates and letting agents.

accountants.

set

scheme so that complaints against them

It’s been talked about for years, but with

up under Lord Best has reported its

can be adjudicated, but wider control of

a rising number of complaints raised with

recommendations

it

estate agent activity is handled under a

property ombudsmen and a 2018 Which

is difficult to argue with many of the

mishmash of primary legislation, trading

survey revealing that 64% of recently-

conclusions. It suggests that since the

standards and industry self-regulation.

moved tenants had experienced problems

average person only moves house every 19

The new proposals seek to bring these

with their letting agent, the Government

years they are unlikely to have any expertise

disparate

felt the need to act.

in the field, and little idea how to identify

regulatory umbrella.

professions A

of

solicitors

working this

group

month,

and

elements

under

a

single

a professional agent when they come to At present, there are no requirements

market their home. In an imperfect market,

This is not regulation for regulations sake. A

for an estate agent to be qualified. Given

it recommends, the Government should

professionally qualified agent has a proven

the significant financial ramifications for

legislate the unscrupulous agents out of

skills base, providing a mark of competence

consumers buying or selling a house,

the market.

which prospective clients can be assured of.

AU G U ST 1 9

82


Q UAY L I V I N G | TA L K I N G B U S I N E S S

A formal qualification reinforces an agent’s

with a sliding scale of warnings, fines,

Let’s be honest, we also long for the day

commitment to the industry and dissuades

licence suspensions and revocations and,

when we can answer the question “what

those who are merely out to make a quick

if necessary, prosecutions. They are also

do you do for a living?” without having to

buck from entering the market.

likely to publicise infringements, so that

witness the eye-rolling cynicism which

members of the public can be on notice

members of our profession have faced for

of transgressors.

too long!

the Minster for Housing for regulating

At Quay Living, we have long-favoured

The Recommendations of the Working

and licensing estate agents and their

the professionalization of our industry.

Group are now with the Minister, so it

staff. It recognises that not all levels

Quay is Regulated by the Royal Institution

will be interesting to see how closely the

of staff will require the same level of

of Chartered Surveyors, as well as being

Government chooses to mirror its draft

qualification, and recommends a staircase

members of Propertymark, the Association

legislation in those recommendations.

of qualification, rising with experience and

of Residential Letting Agents and the

Given recent experience of the Tenant Fee

seniority. Whereas regulation to date has

National Association of Estate Agents. We

Ban, the likelihood is it will come forward

essentially been reactive, ie addressing

are also members of the Property Redress

with most of the recommendations intact,

things that have already gone wrong for

Scheme. As you would expect, we firmly

and be well supported by all sides.

consumers, the new Regulator would have

believe that the general public is entitled

the power to establish codes of practice

to protection from agents who do not have

Duncan Challis MRICS is a Chartered

and enforce and police the new system

the best interests of their clients at heart.

Surveyor and Partner of Quay Living

The working group is calling for a new Regulator, who would be responsible to

TELEPHONE

EMAIL

L O C AT I O N

Quay Living 01202 683444

info@quayliving.co.uk

Orchard Plaza, 41 High

Quay Holidays 01202 683333

stay@quayholidays.co.uk

Street, Poole, BH15 1EG

83

H O U S E- M AG .C O.U K


W E H AV E B E E N AWA R D E D

Dorset’s Best Luxury Care Home & Leading Providers of Dementia Care Book a visit today and find out more about our person centred approach whilst living at our award winning community. To arrange a visit, call us on 01929 768202 or visit www.dormycare.co.uk

PINE MARTIN GRANGE


S P E N C E R S N E W FO R EST | F E AT U R E D P R O P E R T Y

An impressive beautifully remodelled Georgian home Westover House is an impressive Georgian residence, reputed to be approximately 300 years old, which provides in excess of 4,100sqft of accommodation which has recently been beautifully remodelled to combine traditional period charm and elegance with modern day living. The property boasts an array of original period

features

which

include;

cosy

inglenook fireplaces, exposed beams, high ceilings and flagstone flooring whilst also further benefiting from an idyllic tranquil setting with stunning enviable views across surrounding fields.

The property is approached by a gravel driveway

which

extends

around

the

perimeter of an attractive circular central lawn which is enclosed by manicured box hedging with a brick pathway leading to a lavender garden. The driveway leads to an oak framed barn style double garage, whilst an additional path leads round to the rear of the property, featuring an extensive flagstone terrace which incorporates a fire pit surrounded by wooden bench seating. The garden is mainly laid to lawn, with mature trees, several raised flower beds and lovely open views across adjacent fields, enclosed by ranch style fencing. Energy Performance Rating: E

RINGWOOD

S P E N C E R S N E W FO R E S T

ÂŁ1,695,000

01425 462 600 www.spencersnewforest.com

85

H O U S E- M AG .C O.U K


V I PE EW RB S

SU

FO D FORE DIRE REST IR CT ST ACEC ACCET CESS SS

Ringwood Ringwood

Offers OffersInInExcess ExcessOfOf£850,000 £850,000 This substantial property, situated in in thethe desirable cattle grid This substantial property, situated desirable cattle grid area of of thethe New Forest National Park, offers direct forest area New Forest National Park, offers direct forest access and in in excess of of 2500sqft of of beautifully styled accomaccess and excess 2500sqft beautifully styled accommodation which hashas recently been remodelled and refurmodation which recently been remodelled and refurbished. bished. The property sitssits within a mature plot of of approximately 0.40.4 The property within a mature plot approximately of of anan acre, with beautiful views and also features anan impresacre, with beautiful views and also features impressive garden kitchen with anan al-fresco entertaining area. sive garden kitchen with al-fresco entertaining area. Energy Performance Rating: F F Energy Performance Rating:

Please contact thethe Ringwood office to arrange a viewing Please contact Ringwood office to arrange a viewing

33

33

Newgrounds, Newgrounds,Godshill Godshill

SU VISUPE R VIEWPE B EWS RB S

44

£799,950 £799,950

This modern chalet-style residence waswas built in in 2006 by by thethe This modern chalet-style residence built 2006 current owners and occupies anan elevated position within thethe current owners and occupies elevated position within sought-after New Forest National Park. sought-after New Forest National Park. The property provides a flexible range of of accommodation, The property provides a flexible range accommodation, designed to to ensure all all rooms capture views over thethe surdesigned ensure rooms capture views over surrounding forest. The gardens areare enclosed by by mature hedgerounding forest. The gardens enclosed mature hedgerows, and shrub and rockery borders. rows, and shrub and rockery borders. Energy Performance Rating: CC Energy Performance Rating:

Please contact thethe Ringwood office to arrange a viewing Please contact Ringwood office to arrange a viewing

55

Brockenhurst Brockenhurst Brockenhurst

Burley Burley

Burley Lymington Lymington

33

44

Lymington


Newgrounds, Godshill V L O IL V L LOCAIL AG CATILOA E TI NGE O N

IN N INSTR EW ST UNE RUCTW CTION IO N

£799,950

This modern chalet-style residence was built in 2006 by the current owners and occupies an elevated position within the sought-after New Forest National Park.

South SouthGorley, Gorley,Ringwood Ringwood The

£750,000 £750,000 a Cranborne InInExcess Cranbornerange ofOffers Offers ExcessOfOf£600,000 £600,000 property provides flexible accommodation, This stunning Grade II listed cottage, situated in in anan idyllic rural village, hashas This stunning Grade II listed cottage, situated idyllic rural village, been sympathetically renovated, now blending character and bespoke modbeen sympathetically renovated, now blending character and bespoke moddesigned to ensure all rooms capture views over the surernern fittings. Featuring a spacious garden, parking and a double garage. fittings. Featuring a spacious garden, parking and a double garage. rounding forest. The gardens4 are enclosed by mature hedge2 2 Please contact thethe Ringwood office Please contact Ringwood office 3 3 3 3 Please contact thethe Ringwood office 4 Please contact Ringwood office rows, and shrub and rockery borders.

This beautifully refurbished home offers direct access to to thethe open forest and This beautifully refurbished home offers direct access open forest and is located in this sought-after cattle grid area. Boasting a modern kitchen and is located in this sought-after cattle grid area. Boasting a modern kitchen and bathroom, a stunning conservatory and beautiful gardens. EPR: E E bathroom, a stunning conservatory and beautiful gardens. EPR:

IN N INSTR EW ST UNE RUCTW CTION IO N

3 3

IN N INSTR EW ST UNE RUCTW CTION IO N

4 4

Energy Performance Rating: C

Ashley AshleyHeath Heath

£615,000 £615,000

This extended family home providing contemporary accommodation, setset This extended family home providing contemporary accommodation, within beautifully landscaped gardens with a double garage. AllAll within within beautifully landscaped gardens with a double garage. within walking distance of of Moors Valley and thethe Ringwood Forest. EPR: CC walking distance Moors Valley and Ringwood Forest. EPR:

4 4

3 3

3 3

Please contact thethe Ringwood office Please contact Ringwood office

Alderholt, Alderholt,Fordingbridge Fordingbridge

£435,000 £435,000

This stunning, light and spacious detached home is is situated in in peaceful This stunning, light and spacious detached home situated peaceful cul-de-sac location. The property hashas been completely renovated and feacul-de-sac location. The property been completely renovated and features impressive sliding doors onto thethe gardens. EPR: DD tures impressive sliding doors onto gardens. EPR:

3 3

1 1

2 2

Please contact thethe Ringwood office Please contact Ringwood office

Please contact theVisit Ringwood to arrange a viewing Show! atatthe Ellingham Visitus usoffice the Ellingham Show!

5

3

Saturday Saturday10th 10thAugust August2019 2019 Somerley, Somerley, Ringwood,BH24 BH243PL 3PL 4 Ringwood,

Ringwood Ringwood

London London

Lettings Lettings

01425 462 600 01425 462 600

020 783 90888 020 783 90888

01590 624 814 01590 624 814


V I PE EW RB S

SU

AV R AVAI EAILRAEBLA LE BL E

AV R AVAI EAILRAEBLA LE BL E

BartonononSea Sea Barton

£1,250,000 £1,250,000

This impressive home is well over three floors order maximise This impressive home is well setset outout over three floors in in order to to maximise glorious views from prime waterfront position, boasting panoramic thethe glorious views from its its prime waterfront position, boasting panoramic views, a generous garden, heated swimming pool and garage. EPR: seasea views, a generous garden, heated swimming pool and garage. EPR: DD

22

44

Please contact Lymington office Please contact thethe Lymington office

£1,075,000 £1,075,000

This beautiful period home boasts a wealth original features and is ideally This beautiful period home boasts a wealth of of original features and is ideally located fringe both Lymington and sought-after New Forest located onon thethe fringe of of both Lymington and thethe sought-after New Forest National Park with views overlooking own grounds 2.25 acres. EPR: National Park with views overlooking its its own grounds of of 2.25 acres. EPR: E E

44

33

11

Please contact Lymington office Please contact thethe Lymington office

RE P R REDU P ICE D CTRIC U IOE CT N IO N

RE P R REDU P ICE D CTRIC U IOE CT N IO N

55

Boldre Boldre

BartonononSea Sea Barton

£945,000 £945,000

MilfordononSea SeaOffers OffersInInExcess ExcessOfOf£800,000 £800,000 Milford

This substantial, detached house is set within a private, elevated plot within This substantial, detached house is set within a private, elevated plot within moments beach and recently been significant improved offer moments of of thethe beach and hashas recently been significant improved to to offer flexible accommodation and independent annexe. EPR: flexible accommodation and anan independent annexe. EPR: E E

beautifulcharacter characterhome homein inananenchanting enchantingwoodland woodlandsetting settingof of A Abeautiful approximately acre which surrounds house. Further benefiting from approximately oneone acre which surrounds thethe house. Further benefiting from ample parking, a detached garage and outbuilding. EPR: ample parking, a detached garage and anan outbuilding. EPR: E E

55

44

33

Please contact Lymington office Please contact thethe Lymington office

Brockenhurst

Burley

Brockenhurst Brockenhurst

Burley Burley

Lymington Lymington

01590 622 551 01590 622 551

01425 404 088 01425 404 088

01590 674 222 01590 674 222

33

22

22

Please contact Lymington office Please contact thethe Lymington office

Lymington www.spencersnewforest.com www.spencersnewforest.com


Newgrounds, Godshill IN INSTR NEW ST UNE RUCTW CTIO ION N

IN INSTR NEW ST UNE RUCTW CTIO ION N

£799,950

This modern chalet-style residence was built in 2006 by the current owners and occupies an elevated position within the sought-after New Forest National Park.

Burley Burley

£999,500 £999,500 a Godwinscroft, Godwinscroft, Christchurch Christchurch £745,000 £745,000 The property provides flexible range of accommodation, This This beautifully beautifully presented presented family family home home hashas been been significantly significantly modernised modernised and and comprises comprises anan open-plan open-plan kitchen, kitchen, private private gardens gardens and and delightful delightful views designed to ensure all rooms capture views over the sur-views of of thethe surrounding surrounding countryside countryside to to thethe front front and and rear. rear. EPR: EPR: EE rounding forest. The gardens4 are enclosed by mature hedge11 Please Please contact contact thethe Burley Burley office office 4 22 33 Please Please contact contact thethe Burley Burley office office rows, and shrub and rockery borders.

A beautiful A beautiful detached detached character character cottage cottage setset in in a prime a prime forest forest location, location, offering offering well-appointed well-appointedaccommodation, accommodation,off-road off-roadparking, parking,stunning stunninggrounds groundsap-approaching proaching half half anan acre acre and and offered offered with with nono forward forward chain. chain. EPR: EPR: DD

33

RE P R REDU P IC D CTRICE U I E CT O ION N

IN INSTR NEW ST UNE RUCTW CTIO ION N

44

Energy Performance Rating: C

Sway Sway

£895,000 £895,000

AnAn idyllic idyllic detached detached cottage cottage style style residence residence setset in in thethe beautiful beautiful countryside, countryside, within within a short a short walk walk of of thethe open open forest. forest. Further Further benefiting benefiting from from anan oak oak carcar barn, barn, off-road off-road parking parking and and stunning stunning elevated elevated forest forest views. views. EPR: EPR: DD

22

22

Please Please contact contact thethe Brockenhurst Brockenhurst office office

44

22

22

Please Please contact contact thethe Brockenhurst Brockenhurst office office

Please contact the Ringwood office to arrange a viewing

5 Woodlands Woodlands

3 £515,000 £515,000

This This semi-detached semi-detached character character property property which which hashas been been improved improved and and modmodernised ernised over over thethe years, years, yetyet still still offers offers considerable considerable potential potential forfor enlargement enlargement (STP) (STP) and and boasts boasts anan idyllic idyllic position position in in thethe heart heart of of thethe forest. forest. EPR: EPR: EE

33

£850,000 £850,000

This This excellent excellent detached detached family family residence residence enjoys enjoys a fantastic a fantastic position position at at thethe head head of of a popular a popular cul-de-sac cul-de-sac with with a south-westerley a south-westerley aspect, aspect, views views across across open open fields fields and and considerable considerable potential potential to to further further improve improve (STP). (STP). EPR: EPR: DD

IN INSTR NEW ST UNE RUCTW CTIO ION N

IN INSTR NEW ST UNE RUCTW CTIO ION N

33

Lyndhurst Lyndhurst

22

11

Please Please contact contact thethe Brockenhurst Brockenhurst office office

4 Brockenhurst Brockenhurst

£385,000 £385,000

A modern A modern semi-detached semi-detached property property located located close close to to thethe village village centre, centre, school school and and train train station. station. Further Further benefiting benefiting from from a private a private garage, garage, two two parking parking spaces spaces and and low low maintenance maintenance southerly southerly facing facing rear rear garden. garden. EPR: EPR: DD

22

11

11

Please Please contact contact thethe Brockenhurst Brockenhurst office office

Ringwood Ringwood

London London

Lettings Lettings

01425 01425 462 462 600 600

020 020 783 783 90888 90888

01590 01590 624 624 814 814


01202 738 338 info@clearwater.co www.clearwater.co 133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

....honesty integrity transparency

LAUNCH EVENT - WENTWORTH HEIGHTS, 26 BIRCHWOOD, LOWER PARKSTONE BH14 9NP VIEWING HIGHLY ADVISED - VISIT OUR SHOW HOME ON SATURDAY 10TH AUGUST 10AM TO 2PM For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Luxury 3 bed apartments, prices starting from £595,000 • Stunning Development Of 7 Beautifully Designed Exclusive Apartments • Spacious & Luxury Accommodation Throughout With Underfloor Heating • Impressive Three Bedroom Properties With En-suite & Family Bathroom • Luxurious Open Plan Kitchen Dining & Living Room With Spacious Private South Facing Terrace/Balcony

• • • • • • •

Separate Utility Area Passenger Lift Allocated Car Parking Highly Sought After School Catchment Area Located On A Quiet Road 10 Year Builders Warranty Ideal For First Time Apartment Dwellers

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

RINGWOOD £675,000

CROW O.I.E.O £1,500,000

A truly Stunning 5 bedroom, 3 bathroom family home WITHIN WALKING DISTANCE TO TOWN that has been completely remodelled and significantly extended to now provide over 2100 SQUARE FEET of accommodation. Fabulous OPEN PLAN kitchen/diner/family room and generous garden. Very high specification throughout including, all NEFF appliances, underfloor heating, utility room and an integral garage.

Planned in the 1930s by the reputed engineer and inventor, Clayton Allen, and constructed circa 1978, Clayton House is an exceptional family home encompassing versatile accommodation situated in FIVE & A HALF ACRES of beautiful, parklike grounds. This unique property showcases SUPERB COUNTRYSIDE VIEWS with glimpses of the Purbecks and offers four double bedrooms, three of which are ensuite, in addition to three substantial reception rooms. Highlights include a bespoke kitchen, a paddock with stabling, an ORNAMENTAL LAKE with an island and bridge as well as a detached, brick built garage complex incorporating an office, cloakroom and games room, which offers great HOME & INCOME POTENTIAL.

POULNER, RINGWOOD PRICE ON APPLICATION

KINGSTON, RINGWOOD £535,000

APPROX 1345 SQ FT. with POTENTIAL TO EXTEND subject to planning. An exceptional, three bedroom detached bungalow, which has recently undergone EXTENSIVE RENOVATION resulting in the immaculate home found today. Located in the sought-after area of Poulner, this property offers all of the conveniences of modern living. NO CHAIN.

A lovingly restored three bedroom character home with an eclectic mix of old and new. Beautifully arranged gardens of approx. 1/4 OF AN ACRE offer an equally desirable addition with access to the forest.

RINGWOOD £265,000

ST. LEONARDS £465,000

RETIREMENT one bedroom property within WALKING DISTANCE TO TOWN & delightful VIEWS OVER THE GARDEN & BOWLING GREEN.

NO FORWARD CHAIN. Situated on a DESIRABLE ROAD, this detached home offers well-proportioned rooms and an immaculate low maintenance garden. DOUBLE GARAGE.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


D U T TO N G R EG O RY | TA L K I N G B U S I N E S S

Home Sweet Home The rules around buying or selling a home often change, and protecting your family and property is increasingly important. Paul Reynolds, Partner in Residential Conveyancing at Dutton Gregory Solicitors, deciphers some of the most common questions asked. What is Stamp Duty Land Tax (SDLT)?

boundary would be your responsibility,

for a restriction to be noted on your title deed,

This is tax payable to HMRC when you buy a

“H” marks mean party boundary. Next, we

preventing the Land Registry from registering

property. The amount depends on whether

check whether any covenants (promises)

a sale or mortgage of the property, unless a

you have owned a property before (if not

have been imposed – if so, you can be

conveyancer or solicitor certified that the

you may qualify to claim first time buyer

responsible for repair or maintenance of a

application was made by you.

relief) and whether the property is your

boundary. If no information is found, other

only/ your main home. If you own a second

rules may apply.

Paul is a leading expert in Residential

property, a 3% surcharge may be payable.

Property, and Partner at Dutton Gregory

We advise reading the HMRC guidelines

I’m worried about my property being

online, or call a solicitor to find out more.

targeted by fraudsters. How can I

Solicitors.

protect against this?

If you are buying or selling a house,

How do I know which boundary I own/am

Some properties are more vulnerable to

get

responsible for?

fraud than others, such as properties which

quote. Call 01202 315005 or email

First, check or ask a solicitor to check the

are empty or tenanted. The Land Registry

contact@duttongregory.co.uk

title deeds, which tells us about the “T”

have a monitoring service (online), which

and “H” marks. “T” marks show that the

offers more information. You can also apply

in

touch

with

us

today

for

a

www.duttongregory.co.uk

HOME SWEET HOME

With over 250 years’ experience in conveyancing, we’ll help you make it just that Whether you’re buying or selling, our client care and quality service speaks for itself. Contact our Residential Conveyancing team now, and let us make your house a home. BOURNEMOUTH & POOLE 01202 315005

CHANDLER’S FORD 023 8022 1344

SOUTHAMPTON 023 8022 5821

LONDON 020 3036 0921

WINCHESTER 01962 844333

93

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | T H E M O RTGAG E P L AC E

Everything you need to know about Equity Release We talked to Tony Nottage from The Mortgage Place to answer all your questions about Equity Release

What is Equity Release?

property, this is subject to application,

Equity release is essentially a mortgage

however most of the time this isn’t an issue

where there is no end date that the loan will

(as long as the property you are moving to

have to be repaid by, the only conditions

is suitable for the lender).

that the loan will have to be repaid are on certain events (typically death or

What happens when I die or move into

entering full time care). Unlike a traditional

long term care?

mortgage you have the option to not make

If you pass away or move in to long term

any payments and to roll the interest up

care the loan will become repayable at this

so it will be paid on one of the previous

point unless your partner is still living in the

mentioned events.

property, then the loan will only become repayable upon their move to long term

Is my home ever at risk?

care or their demise.

Your home won’t be at risk as you don’t have to make any payments if you chose to

What are the associated fees for this?

not make any payments, then the provider

The fees for these sorts of arrangements

will simply roll the interest up in to the loan

are very dependant on the deal that you

and it will be paid at the end of the loan or

chose, typically you will have solicitor

on sale of the property.

costs for some legal work, there may be a valuation fee, however most lender

I still want my home to leave some

however currently there would be no tax

will give a free valuation and there may

inheritance for my family, is this possible?

due on the borrowing.

be a lender fee however not on every

This is possible, you will find that most

deal, from our side of things, unlike a lot

lenders will offer an inheritance guarantee,

Can I release equity on a buy-to-let,

of other equity release brokers, we don’t

it may limit the amount you can borrow

holiday home or second home?

charge a penny!

however you can secure something for

You can raise an equity release mortgage

your loved ones.

on a buy-to-let property, you will find that typically the intrest rates are higher,

The Mortgage Place Ltd is authorised

How much can I release from home?

however this is possible. It is also possible to

and regulated by the Financial Conduct

The amount you can release from you home

raise an equity release product on a second

Authority. Registered in England and Wales.

is very dependant on your age, typically the

property or holiday if that is preferred.

Registered Office: 73, Liederbach Drive,

older you are the more that you can raise (worth calling and having a chat!)

Verwood, Dorset, BH31 6GG. Calls may be What happens if I want to move house

recorded for training and monitoring. We

under this scheme?

typically do not charge a fee for mortgage

Will I pay any tax on the money released?

Most

are

advice, but commission will be received

No, currently the money that you raise is tax

‘portable’ meaning that you can pick them

from the lender. Equity released from your

free, this is obviously subject to UK tax law

up and take them with you to the new

home will be secured against it

equity

release

mortgages

C O N TAC T

WEBSITE

L O C AT I O N

01202 497500

www.mortgageplace.co.uk

4 Restynge House, 11-13 Ringwood

enquiries@mortgageplace.co.uk

AU G U ST 1 9

Road, Verwood, Dorset, BH31 7AA

94


S U MM E R PART Y

SATURDAY

1 7 T H AU GU ST, 12 PM - 4 P M

In celebration of this unique development, we invite you join us for a game of croquet and the opportunity to experience life at the magnificent Farrer Estate. No RSVP necessary. Private guided tours available on request.

For more information about the stunning estate or to view our selection of beautiful show homes, call us today. Savills: 02380 713965 / Albury & Hall: 01929 660000 Show home open Thursday – Monday, 10am - 4pm. www.farrer-estate.co.uk


TA L K I N G B U S I N E S S | W YAT T H O M ES

Buy with as little as 5% deposit at Charminster Farm! A range of stunning 3, 4 and 5 bedroom

landmarks

properties are for sale at Wyatt Homes

and

and

exclusive development Charminster Farm.

entertainment.

museums,

opportunities

for

restaurants,

shopping

and

The development is a classic example of their dedication to delivering high

One of these luxury homes at Charminster

standard,

homes.

could be yours with just a 5% deposit using

All homes benefit from an exquisite

the Help to Buy Scheme. On top of that

design,

interior

Wyatt Homes will also contribute £5,000

fitted

towards either Stamp Duty or Estate

high with

specification

quality an

new

impressive

including

bespoke

kitchens, integrated Neff appliances and

Agent fees!

Quartz worktops. Don’t miss out on this exclusive offer or one The development is situated in the pretty

of the remaining plots at Charminster Farm

village of Charminster, with a wide range

- contact Wyatt Homes today!

of village amenities on the doorstep in addition to the new Community Hall.

For

Bustling Dorchester is just 2 miles away.

development, visit www.wyatthomes.co.uk

There you’ll find a range of historic

or call us on 01305 251 577.

C H A R M I N S T E R

more

F A R M

|

information

about

DORCHESTER

the

|

DORSET

DT2

9QY

W YAT T H O M E S H A N D S OV E R NEW COMMUNITY HALL IN

CHARMINSTER

The award-winning developer has created the space at its Charminster Farm development. An event took place on Thursday 25th July to hand over the hall to Charminster Parish Council, with a number of local dignitaries in attendance. The hall is available for all of the local community to enjoy, with spaces for badminton and volleyball, plus a stage and a commercial kitchen. There are also meeting and office rooms available.

Wyatt Homes is delighted to be able to provide this new multi-purpose space, with a wide range of facilities to the local community.

It is hoped that residents of Charminster and further afield will take full advantage of this wonderful space.

01305 457 929 | sales@charminsterfarm.co.uk | www.wyatthomes.co.uk

AU G U ST 1 9

96


C O M SH PL O EX W O PE N !

“I have the perfect balance of a private life and a social life, and I’ve made lots of fantastic new friends here”

Discover coastal retirement living and stunning Blue Flag beaches only a short walk from Clarendon House, Branksome Park... At McCarthy & Stone we help our homeowners to realise their retirement dreams and live life on their terms. Clarendon House is a development with two-bedroom apartments available in Branksome Park, Poole that offers the best of both worlds, whether that’s socialising with friends, spending time with family or relaxing in your own private space. Why our homeowners choose us: Exterior Maintenance taken care of

Guest suite for family & friends^

Shared lounge to socialise

local beaches

House Manager who’s there for you Beautiful maintained gardens

A short walk to the stunning Private car park

Clarendon House is a short walk from the beach

We’ll pay your Stamp Duty* To book a tour call 0800 882 1816

or visit mccarthyandstone.co.uk/clarendon-house Clarendon House 46-48 Tower Road, Branksome Park, Poole, BH13 6FE Two bedroom retirement apartments for sale from £395,000# Sales Office open Tues - Sat, 10.30am - 5pm # Subject to availability. ^At an additional charge. *Ts&Cs apply. Stamp duty cost will be deducted from amount payable at completion. LBTT applies in Scotland. See website for details. #Subject to availability.

SC002142


www.frostandco.net

Open 7 days a week Professional photography LILLIPUT £279,000 **SIMPLY STUNNING** A FIVE STAR LUXURY APARTMENT. Just occasionally we list property like this one that it would be almost impossible to improve on. This gorgeous duplex is perfectly located for Canford Cliffs and Lilliput just a short walk to the edge of Poole Harbour. Underground parking

LOWER PARKSTONE £750,000 Situated in a fantastic location within one of Lower Parkstone’s most popular roads this stunning 4 bedroom detached split level family home offers well planned, contemporary open plan living within the Courthill, Baden Powell catchment. Internal viewing is highly recommended. No forward Chain.

LOWER PARKSTONE £715,000

WHITECLIFF £549,000

PARKSTONE £210,000

Hove To is an exclusive development of just 6 spacious luxury apartments built in 2009. Located in a quiet cul de sac just a few minutes walk from Ashley Cross village & Parkstone station. This three bedroom, two bathroom luxury first floor apartment enjoys panoramic Poole harbour and Purbeck views

SIMPLY STUNNING - A beautiful three bedroom 1930s detached home perfectly located close to Whitecliff Harbourside Park and within walking distance of Parkstone Yacht Club, local Marinas and shops at Whitecliff and Lilliput. In catchment for both Lilliput First and Baden Powell Junior schools.

A two double bedroom, character GARDEN APARTMENT which has been lovingly updated by the current vendors. Situated in a quiet road within close proximity of Ashley Cross and the amenities of Ashley Road. A viewing is a must!

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net

Open 7 days a week Property Tours HECKFORD PARK £295,000 A gorgeous, Victorian character terraced house set in the heart of Poole within walking distance of the town centre and Poole Park. The property offers three bedrooms and excellent ground floor living accommodation. Offered for sale with no forward chain and viewing comes highly recommended.

SALES & LETTINGS

1ST FOR SALES & LETTINGS IN LOWER PARKSTONE... Call us now for a FREE market valuation Sales 01202 778855 Lettings 01202 737755

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


TURN UP, CAST OFF, ENJOY...

MEMBERSHIP BOATING - JUMP IN.

Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to WE TAKE THE HASSLE appreciate every second on the water.

OUT OF BOATING. No ownership costs. LEAVING YOU TO APPRECIATE EVERY MINUTE ON THE WATER. Use of 15 boats.

Unlimited access. The Boat Club is the way to Rolling monthly fees. experience boating. For a rolling monthly fee you have unlimited Training and support. access to our 16 boats in 4 locations Simply step aboard and enjoy. Join the club.

THEBOATCLUB.COM | 01202 724912 Sandbanks | Lymington | Mallorca | Coté D’Azur

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


B L I S S H O M ES | TA L K I N G B U S I N E S S

The modern approach to selling your home An entrepreneurial property agent is shaking up how home sales work in Dorset by removing many of the associated costs which peeve potential sellers to cut all upfront costs and keep fees at 0.75 per cent Lewis Bliss who started Bliss Homes, has developed the business by building upon his career working for several well-known property agents in the Bournemouth, Lilliput, Wimborne and Ferndown areas. From their office in Ferndown, Bliss Homes covers the BH postcode area, and with their broad market experience is selling everything from small apartments to multimillion pound country homes. We asked Lewis to describe the company and vision in his own words: “Growing up in

questions they have. They take a modern

combined that with a personal service,

the area meant that I won a lot of referrals

approach to the industry offering services

comprehensive property details and weekly

from friends and people I knew, which

such as:

progress reports – and I remain the point of

provided a great grounding in all aspects of

• No sale no fee, meaning a risk free service

contact throughout the whole valuation to

buying and selling properties. My ambition

• No contract period

sale process, from first meeting through to

from a young age was to have my own

• Only 0.75% paid on completion

completion.”

independent, family-run company, with

Alongside this Bliss Homes still sees the

Another financial benefit, which Bliss

traditional values and an ethical approach

benefit of improving on traditional methods,

Homes has included in their unusual and

to the estate agency business.”

for

professional

innovative business model, is that they do

photographers included in their service

not tie customers into, a specific contract

What makes Bliss Homes different is their

and take pride in producing high quality

period. Lewis added: “I’m confident in our

bespoke service, with a real personal, 21st

brochures to showcase the properties to

services and we will do everything we can

century approach. Lewis is contactable

their full potential.

to secure the right sale for our customers

business and create a modern, pro-active,

example

they

have

with the fee only paid on completion.”

anytime by phone, enabling him to update his clients and respond immediately to any

They have gone one step further than the national fixed-cost online agencies that

In using digital marketing to its full

charge a fee upfront and the local traditional

advantage, Bliss Homes is a great example of

agents

professional

the digital revolution driving Bournemouth’s

photography, floor plans, brochures and

economy through innovation blended with

locks the vendor into a fixed contract period.

old-fashioned customer service.

“At Bliss Homes we are transparent in our

If you are looking to sell your property in the

service and fees. I was determined to offer

BH area, then why not give Bliss Homes a

more than a traditional or online agent,

call or drop Lewis a text and see what a 21st

even one with local knowledge. I have

century agent can do for you.

that

charge

for

C O N TAC T

WEBSITE

ADDRESS

01202 878178

www.blisshomes.co.uk

17 Cobham Road, Wimborne,

lewis@blisshomes.co.uk

Dorset BH21 7PE

101

H O U S E- M AG .C O.U K


01202 877 123 www.stqpropertygroup.co.uk

Sway £2,750,000

Sturminster Newton £1,650,000

A once in a life time opportunity to purchase this historical home and income freehold that in the agents opinion boasts the best Views in the whole of the South of England taking in the panoramic Solent and the Isle Of Wight from a rarely seen elevated perspective. The property is currently utilised as a part time bed and breakfast although with some more renovating and marketing could become the thriving business that the current owners have avoided due to retiring years. The property boasts a swimming pool and tennis court and is well located near the local Sway railway station with excellent links back to London.

A charming, fully refurbished, 17th century, Grade 2 listed property. It nestles in its own 18.8 acre estate situated which is in the heart of Thomas Hardy’s Blackmore Vale. It has the additional benefit of an excellent income derived from bespoke self-catering cottages. This stunning property location needs to be viewed to fully appreciate it in its entirety.

Ferndown £1,250,000

Ferndown £1,150,000

This stunning, detached home that has never been lived in since the renovations is set back from the main road on a secluded plot and is offered to the market with six bedrooms/ six bathrooms, two/ three reception (including gym, studio or home office, with an en-suite shower room that could be used as a separate annexe) and has undergone complete modernisation throughout with no expense spared. In the agents opinion the work carried out is to the very highest of standards.

The St Quintin Property Group is pleased to offer for sale this impressive six-bedroom, four-bathroom detached family residence complete with three/four receptions and a heated swimming pool. Set on the renowned Golf Links Road, one of the finest residential areas in Ferndown. An impressive frontage to the property includes electric security gates opening onto a stunning block paved driveway which is itself enclosed by mature shrubs and a lawn. The rear garden, stretching approximately 120ft in length, is laid to lawn with a host of mature shrubs and trees. The heated swimming pool located at the end of the sun terrace benefits from being southerly facing and gets the sun for the most of the day. A hot tub and raised vegetable patch are located adjacent to the main house, whilst a timber constructed cinema room/ gym/ office sits to the rear of the plot with further storage behind.

Upton £1,095,000

West Moors £850,000

The St Quintin Property Group are pleased to offer for sale this stunning and unique five bedroom detached family home with exceptional views across Lytchett Bay and the protected nature reserve. Beach Road, Upton is a beautiful private Road that is in the agents opinion one of the most exclusive and desirable post codes in the immediate area with a handful of neighbouring properties that boast a diverse range of architecture and really add to this wonderful street scene.

Spacious family home with separate Annex a must view. The St Quintin property group are delighted to offer to the market this stunning, well presented, 4/5 bedroom family home with 3 good sized reception rooms, large kitchen/breakfast room, utility room, with the benefit of ample of off road parking, garage car port and seclude rear garden. This is a spacious family home with separate Annex, a must view.

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

St Leonards £750,000

Corfe Mullen £650,000

DIVERSE LIVING - HOME WITH LARGE ONE BED GROUND FLOOR ANNEXE OR A FIVE DOUBLE BEDROOM FAMILY HOME WITH TWO KITCHENS. This beautiful chalet style residence with double garage is located in one of the most desirable locations within Ashley Heath. Benefiting from five years to run on the builders warranty it is hard to believe that the property is five years old, as in the agents opinion it is presented immaculately throughout.

This is, in the agents opinion, one of the best examples of an ultra-modern four bedroom chalet style property in the popular Village community of Corfe Mullen, with its vast array of shops and amenities and a stone’s throw from a unique rural setting of open countryside and protected heathland and is just a five minute drive from Broadstone village centre and fifteen minutes from the popular market town of Wimborne.

Wimborne £585,000

Broadstone £450,000

A stunning four bedroom detached family home offered with the benefit of a large annexe, 2 acres of paddocks and stabling. Woodlands is a beautiful semi-rural village located on the outskirts of Verwood, just a short drive from the New Forest, Ringwood and the A31 which offers hassle free travel to Southampton and London. The market town of Wimborne and awarding winning Sandbanks beaches are a short drive in the other direction.

A delightful, detached single storey residence that with correct planning permissions could be easily converted into a much larger double storey dwelling, situated in arguably one of the most convenient roads within Broadstone, Dorset. The deceptively modest approach to this property contradicts the scale and quality of the accommodation on offer within. Three good sized bedrooms, a modern kitchen with access to a south facing conservatory and a modern bathroom,  completes the agents opinion of this being one of the nicest bungalows available within walking distance of the village centre.  This beautiful property has undergone regular maintenance to keep its stunning appearance.

Verwood £440,000

Ferndown £399,950

Stunning corner plot detached bungalow. The St Quintin Property Group are delighted to bring to the market this spacious three bedroom detached bungalow situated on the edge of Verwood, which is a thriving village located near the market towns of Wimborne and Ringwood. The property boasts three double bedrooms and oversized receptions rooms with a lovely kitchen/breakfast room with patio doors leading on the private rear garden. With ample off-road parking and an integral  garage with an up and over door and a separate workshop. The stunning rear garden has been paved for low maintenance with lawn area and has been landscaped shrub borders and a central flower bed.

Boasting three good sized bedrooms, two bathrooms (1 en suite), and a separate WC, a large kitchen with ample space for appliances, lounge, dining room, conservatory and small area just off of the main kitchen with access to the driveway, this would suit diverse tastes. Externally there is a large single garage with power, workshop to rear, lighting and up and over door. The rear garden is laid to lawn with a decked area, raised  shrubs borders and access to the driveway which is accessed via wrought iron gates providing off road parking for multiple vehicles.

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


Meet the team...

ROBERT RUDGE, SALES MANAGER Robert@cartershaw.co.uk

INVESTMENT OPPORTUNITY, Hankinson Road, Bournemouth £380,000 A six bedroom detached property, arranged over three floors with an HMO licence. The property offers an annual gross rental income of £35,620 per annum. Located in a popular area of Bournemouth, the property is currently occupied with working professionals, with accommodation comprising 5 rooms and one studio room, with further benefits including communal living room, shared bathroom, kitchen, rear garden and off-road parking.

GEORGE LAWRENCE, SALES DIRECTOR George@cartershaw.co.uk

Highfield Road, Ringwood, £675,000

Woolsbridge Road, St Leonards, £425,000

Stunning Detached Property | Extensively Extended & Refurbished | Four / Five Double Bedrooms | En-Suite to Master & Guest Bedroom | Ample Off-Road Parking & Integrated Garage | Close Proximity to Ringwood Town Centre

Spacious Detached Bungalow | Huge Potential & Scope for Improvement | Plot Just Under Quarter Acre (Approx. 0.21 Acres) | Off-Road Parking | Double Garage | NO FORWARD CHAIN

Birds Hill Road, Poole, £240,000 Guide Price

Rossmore Road, Parkstone, £300,000

Victoria Crescent, Parkstone, £235,000 Offer Over

Two Double Bedrooms | Ground Floor Apartment | Private Patio | In need of some updating | Garage in Block | Chain Free

Detached Bungalow | Three Double Bedrooms | Kitchen / Breakfast Room | Off-Road Parking & Tandem Garage | Separate Lounge | No Forward Chain

Two Double Bedrooms | Semi-Detached House | Two Reception Rooms | Enclosed Private Garden | Off-Road Parking | Downstairs WC & Utility

Contact us A. 337 Ashley Road, Parkstone, Dorset, BH14 0AR T. 01202 744500 | 07557 448523 (sales) E. info@cartershaw.co.uk W. www.cartershaw.co.uk

REECE JACKSON, NEGOTIATOR Reece@cartershaw.co.uk


D G D E V E LO P M E N T S (D O R S E T ) LT D | TA L K I N G B U S I N E S S

DG Developments; provide bespoke homes to the highest standard Established in the 1990’s, DG Developments have been providing building project services across Dorset, Hampshire & the South West for over 25 years. DG Developments was formed by David

apartments, using our vast knowledge of

Godfrey, a highly skilled construction

the construction industry we complete

worker that has progressed over the

projects for our clients to the very highest

years to become a professional in the

of standards.

field of construction. Early in his career, David gained valuable construction site

We offer a bespoke service for our clients

experience working on all types of building

including; sourcing potential development

projects. With many years of practical

sites, producing a financial viability report,

experience behind him, David began to

negotiating with estate agents, all aspects

set up his own building company offering

of the legal and planning stages and

a wide range of construction services to

developing the site from start to completion

residential clients.

to produce a bespoke home to our clients requirements.

Boasting over 35 years of combined experience in the construction industry, DG

With this service there is no hassle for

Developments now operate the company

our clients having to deal with third party

from Poole covering all areas of Dorset and

contractors and it is David who will solely

Hampshire.

take care of the client making sure every detail is to the highest of standards.

DG

Developments

specialise

in the industry, working closely with the finest local companies and suppliers to

in

developing sites from barn conversions

Over the years, DG Developments has

provide a bespoke home for each individual

and house renovations to new builds and

built up fantastic working relationships

project Living Interiors being just one local company we work closely with. We only use the very best local suppliers, contractors and Architects for our projects. We have an outstanding reputation in Poole, Bournemouth and beyond for our attention to every detail. Our construction services are highly recommended by our clients and our work ethic is always to be honest and professional. If you are looking for a reputable company for your bespoke building project in Bournemouth, Poole or surrounding areas please contact David on 01202 540612 or

07824

552773,

alternatively

email

david@dgdevelopments.com

CALL

EMAIL

WEBSITE

Office: 01202 540612

david@dgdevelopments.com

www.dgdevelopments.com

Mobile: 07824552773

105

H O U S E- M AG .C O.U K


Residential Sales | Lettings | Mortgages | Land & New Homes | Auctions

CANFORD CLIFFS | GUIDE PRICE £1,100,000

WESTBOURNE | £900,000

• Refurbished to a high standard • 2 Further bedrooms • Nestled in tranquil spot • Double garage • Master en-suite, bedroom 2 & en-suite • Close to beach & village shops

• Traditional detached family home • Seven bedrooms • Lounge, dining room, study

QUEEN SPARK | £705,000

WESTBOURNE | £350,000, GUIDE

• Stunning remodelled & extended • Sun room, bedrm 4/study • Lounge, dining rm (vaulted ceiling) • 21’ x 18’ master & en-suite • 20’ Kitchen/breakfast room, utility rm • Beautiful gardens

• Freehold, coach house • Two bedrooms • Two shower rooms

BRANKSOME PARK | £340,000

GARDEN FLAT, DOG FRIENDLY | £317,500

• Spacious top floor apartment • Garage, share of freehold • Two double bedrooms • Beach close by • 19’ Lounge/diner, south facing balcony • No chain, keys available

• Stunning ground floor flat • South & west facing garden • Two bedrooms, en-suite to master

• Ground floor bedrm & shower rm • Recently installed kitchen • Lovely gardens, no chain

• Contemporary kitchen • With bifold doors to • Courtyard garden

• 18’ Lounge with access to garden • Parking space, modern kitchen • Great location, keen to sell

Poole Office 01202 676 292 | Westbourne Office 01202 765 995 | www.brownandkay.co.uk


Connecting you

Nationally

There are Relocation Agent Network members in major towns, cities and rural areas across England, Scotland and Wales.

With our National Connections, we work together with Relocation Agent Network members up and down the country to help people buy and sell homes, wherever they may be. So if you’re selling, Relocation Agent Network can offer you the potential of additional out of town buyers viewing your property and if you’re buying, we can help you find your new home across England, Scotland and Wales. Poole Office 01202 676 292 | Westbourne Office 01202 765 995


estateagents

01202 548 855

01202 548855

CHARMINSTER £89,950

KNIGHTON HEATH £169,950

STOKEWOOD ROAD £470,000

TOWN CENTRE FROM £105,000

IDDESLEIGH ROAD £589,950

MUSCLIFFE £319,950

** FOR THE OVER 60’S ** Extensively refurbished & ready to move in! A bright and spacious retirement flat in a convenient and desirable location.

A spacious and well presented 4 bedroom family home in this sought after residential location.

An extensively refurbished 4 bedroom detached family home boasting enviable accommodation in this leafy location. No Chain.

A bright and spacious 2nd (TOP) floor, 2 double bedroom apartment upon this sought after development on the edge of Knighton Heath Golf Course.

A new development of purpose built STUDIO apartments each having balcony/ terrace ideal for first time buyers or investors situated on the edge of Bournemouth Town Centre and East Overcliffe.

DIY PROJECT & PRICED TO SELL This 3 bedroom detached family home is located just a short walk to the River Stour. Viewing highly recommended.

Your local property professionals. ‘Experience brings success’ allow us to help you move.

www.sladesproperty.co.uk


A J C H O M ES | TA L K I N G B U S I N E S S

AJC Homes launch new affordable housing construction business AJC Homes launch and announce ambitious plans to help tackle the affordable housing crisis in Dorset

On Friday 12th July, AJC Homes held a double celebration marking the opening of their new offices on Market Street in Poole and the official launch of their new affordable housing construction business. The sister company of AJ Developments, who

have

been

building

high-quality

homes for private sale in Dorset for almost ten years, AJC Homes has been founded

with a different mission; to become

be building between 400 and 500 new

the leading builder of affordable and

houses a year by 2025 and aim to deliver

social housing across the county.

sites that are 100% affordable in nature.”

“There is an acute shortage of affordable

It is a bold ambition, but such actions will

housing in the region caused by several

be need needed to alleviate a problem that,

factors... “ according to AJC Director, David

according to figures published by the housing

Cracklen, “Years of a lack of volume in

charity Shelter in 2015 showed almost 95 per

house building has meant the cost of open-

cent of properties in the South West weren’t

market housing has outstripped wages in

affordable for families. The charity reported

Dorset dramatically. Records suggest that

several key areas in the region where the

although the average house price in the

problem was particularly acute including

area is commensurate or a little higher than

Weymouth and Portland and North Dorset.

the rest of the country, the average salary in many parts of the region is less than half

David Cracklen continued: “We have a

that of the rest of the country.”

huge challenge ahead but that also means we have a real opportunity to change the

“We believe that in conjunction with our

landscape of affordable housing across our

housing association partners we can deliver

county for a whole generation; a generation

a significant amount of dedicated social

who, until now, have been unfairly priced

housing across the region. It is our plan to

out of the market.”

C O N TAC T

WEBSITE

VISIT

01202 677963

www.ajchomes.co.uk

18 Market Street, Poole,

office@ajchomes.co.uk

Dorset, BH15 1NF

109

H O U S E- M AG .C O.U K


E N T E R TA I N M E N T | S A M I N N O S R AT

Five minutes with... Nadiya Hussain In Nadiya Hussain’s latest project, Time To Eat, she reveals secrets for making delicious recipes that can be slotted in our busy lives. With the start of the series on BBC Two, The Great British Bake Off winner tells us more.

What are your tips for saving time in the

reading, going to the movies with the kids

kitchen and/or around the house?

and losing myself in a bucket of popcorn.

To start off any curry or dish that requires cooked onions, buy frozen chopped onion

What tips can you give families who have a

or even use ready fried onions.

fussy eater among them? One of my three kids used to be very fussy.

Don’t throw away any leftover wilting herbs

It was frustrating and often I did all the

in the fridge. Zap them in the microwave for

wrong things like resorting to watching him,

10 seconds and they dry instantly. Crush

threatening punishment or telling him he

in the palm of your hands and store for

had to finish his meal. I soon realised that

another day!

that was not working and it was encouraging an unhealthy relationship with food.

Next time you squeeze the juice of half a lemon into anything, keep the flesh. Fill it

It has taken years and a lot of patience and

with baking soda or bicarbonate of soda

Photo from Nadiya’s Time to Eat | PA Photo/BBC/Wall

lots of biting my tongue but I leave him to it

and pop into the back of the fridge in a bowl

to Wall Media/Adam Lawrence

now. The best way for me has been to lead

to keep your fridge smelling clean.

by example. I think sitting together to eat has made it so easy for him to start to enjoy

Those are great. Your new show is all

in the freezer can ease some of the worry of

his food. Be relaxed, it’s not the end of the

about saving time spent in the kitchen but

having to cook fresh every day. It can just sit

world! Lead by example, eat what they eat!

also eating well. Can home-made food

there until you need it.

Sit together. Be patient, it will happen, but

really be as easy as takeaways?

in its own time. Now I can’t stop him eating!

Takeaway is convenient and I’m not saying

Speaking of sitting there - let’s talk about

that we shouldn’t treat ourselves to a

tinned vegetables. Why should people

For this programme you went behind

takeaway occasionally. I love putting my

think again about using them?

the scenes to find out where some foods

feet up and not worrying about the cooking.

I think there is a stigma attached to tinned

come from. What stood out for you?

If we plan ahead, I do believe that having

vegetables. They are seen in a negative light

I can’t believe that baked beans are filled

meals prepped and ready in the freezer

and we need to just accept that they can be

into the cans raw and then pressure cooked

can be just as convenient as takeaway. It’s

a part of our cooking and day-to-day lives.

in the cans! That was mind blowing.

Tinned vegetables take away preparation

Everyone has a favourite comfort food,

time,

what is yours?

fresh, you know what you’ve put in it and all it needs is warming up! How

can

people

who

might

especially

for

root

vegetables

have

like potatoes and carrots. They are so

Chips or lava fries! Chips, covered in

unsociable hours find time to prepare

convenient to have in the cupboard and are

chilli, cheese melted and with lots of lime

decent, quality meals?

a great way to add bulk to dishes and help

coriander and sour cream! And Marmite

Even if you only have time to cook just two

them go a little further.

crisps, mostly anything potato based.

of one meal as two! During the time that

What do you do in the time you’ve saved

Time To Eat airs on BBC Two from Monday

you take to cook and eat one meal, you

in the kitchen?

July 15

could have also made another to cook and

I like to go on bike rides and I love walking. My

stick in your freezer. Having prepared meals

next challenge is to do the Three Peaks. I love

or three meals a week, I always like to think

AU G U ST 1 9

110

Words by PA Reporter


M O FR 00 ES IC ,0 00 PR 00 0,0 £4 48 £ FAIRVIEW, GOLF LINKS ROAD, FERNDOWN, 11 LUXURY APARTMENTS Show home open every Saturday & Sunday 12 noon - 4pm

Fairview is an exceptional, unrivalled development of just 11 luxury apartments affording an enviable position in one of the area’s most prestigious residential address’; Golf Links Road. This much-anticipated development is now complete and we would like to extend an invitation to you to attend the SHOW HOME OPEN EVERY SATURDAY & SUNDAY 12 NOON - 4PM. The 2 and 3 bedroom apartments are set out over 3 floors with front facing properties affording views of Ferndown`s championship golf course. Fairview is designed and constructed by Shemron Homes, renowned local developers with a reputation for quality and attention to the smallest of details.

Selling or buying in 2019? Think Urban & Country Homes T. E. W.

01202 971829 help@urbanandcountryhomes.co.uk www.urbanandcountryhomes.co.uk

2 & 3 bedrooms

Luxury fitted kitchens designed and installed by Kitchen Elegance

Integrated Siemens kitchen appliances

Luxury contemporary bathroom and en-suite facilities designed and installed by Bathroom Elegance

Porcelanosa tiling

Under floor heating

Fitted carpets throughout

Fitted wardrobes*

Choice of apartments with golf course views, private outside terracing, balconies, garaging.

Communal landscaping

10 year buildings guarantee & builders warranty

Part exchange considered


Bringing people and property together for over 25 years Mays Estate Agents is the longest established agents in Lilliput often regarded as the gateway to Sandbanks. From our humble beginnings 25 years ago, we have blossomed into a modern forward thinking agency with a solid reputation. Built on traditional values, we advocate a real family oriented company ethos as well as a strong ethical customer service relationship. Here’s to the next 25 years!

L I L L I P UT S A L E S

poole@maysestateagents.com 01202 709888

W E ST B O U R N E S A L E S

bournemouth@maysestateagents.com 01202 757555


‘a modern forward thinking agency with a solid reputation’ Having put everything into opening our first office on Sandbanks Road in Lilliput we have grown with the local community. Once Lilliput was up and running we opened our Westbourne office, occupying another prime position on the high street perfectly placing us to service the wonderful coastline and BH postcode.

‘uncompromising end to end service’ Mays are truly independent and fiercely proud of our reputation which we have built from the ground up. Having built solid relationships over time we can deliver uncompromising end to end service and we will continue to provide this for our clients.

‘dedicated professionals offering extensive local knowledge’ We know that the people at Mays are the key to our success bringing satisfied clients back to us repeatedly. The team are all dedicated professionals offering extensive local knowledge combined with a warm friendly approach, dealing with a diverse range of properties from first time purchases to multi million pound super homes. We are also passionate about supporting local charities and schools further enriching our ties within the local community.

‘prominent high street corner offices’ The industry as a whole has certainly changed in recent years with the advent of online agencies and portals like ‘Rightmove’ however, we believe that our prominent high street corner offices, core beliefs and genuine enthusiasm for our profession will always have a place in local community business, putting our clients first has always been our priority and that will never change.

‘putting our clients first has always been our priority’ Mays continues to thrive whatever the market dictates, through the uncertain conditions to the times of high prosperity. This is in no small part due to the dedication, passion and skill of its founders Vanessa Clements and Elliott Pollard.

L I L L I P UT L E T T I N GS

lettings@maysestateagents.com 01202 708528

W E ST B O U R N E L E T T I N GS

lettings@maysestateagents.com 01202 756911


Au F to ree m at io n REPLACEMENT GARAGE DOORS Ribbed door styles

Super-Color colours/ preferred colours

Steel blue

Moss green

Fir green

Light grey

Window grey

White aluminium

similar to RAL5011

similar to RAL6005

similar to RAL6009

similar to RAL7035

similar to RAL7040

similar to RAL9006

Grey aluminium

Anthracite

Ochre brown

Nut brown

Sepia brown

Black

similar to RAL9007

similar to RAL7016

similar to RAL8001

similar to RAL8011

similar to RAL8014

similar to RAL9005

Rustic wood effects NEW

Golden oak (smooth)

Dark oak (smooth)

Rosewood (smooth)

Black oak (smooth)

NEW

Winchester (smooth)

NEW

Moor oak (smooth)


TA L K I N G B U S I N E S S | H O U S E & S O N

House & Son celebrate 80 years in business! House and Son are pleased to share with you the important milestone of reaching 80 years’ business this year. When House and Son was formed by Donald House in 1939 the core business was that of Auctioneers and Valuers. Donald’s vision for the business was for it to grow to a mixed professional practice; and that vision, is House and Son today. We are now two separate businesses; Auctioneers of Fine Art and Antiques, owned by the House family, and a busy Property Consultancy, owned and run by Colin Wetherall and Neil Wren. To this day

we pride ourselves on running the business

ABOVE

with ‘family’ values that the founder, Donald

Colin Wetherall and Neil Wren of House and Son

House, would have been proud of. With Colin and Neil both busy at the

L E F T ( T O P)

Lansdowne office, our Winton branch is

Stephen Ridler of House and Son, Nick and Carole

managed by Sharon Gould and Stephen

Dunkerton of Glossbrook Builders, Sharon Gould of

Ridler, both very experienced property

House and Son

professionals.

AU G U ST 1 9

116


H O U S E & S O N | TA L K I N G B U S I N E S S

Our Lansdowne and Winton offices sell and let all types of property in and around Bournemouth and are proud to be the favoured Estate Agency on Bournemouth’s

planned maintenance and urgent repair

East Cliff. Having established our name on

works quickly through our network of

the cliff top, we now help clients move and

approved contractors.

sell throughout the town, and are currently actively marketing properties in the West

Our Survey and Valuation Department

Cliff, Southbourne, Springbourne, Queens

specialises

Park, Winton, Charminster, Moordown,

Enfranchisement

Ensbury Park and Talbot Woods areas; to

Covenants.

name but a few!

of surveys and valuations which can be

in

Lease and

extensions,

Modification

of

We also offer a wide range

tailored to suit your needs, so please

to host many long-standing clients and

Our Property Management Department

contact one of our Surveyors to discuss

property professionals at this event and now

looks after more than 100 blocks of

how we can help.

share with you some photos of our party.

of Bournemouth. Our experienced team,

To celebrate reaching 80 years House and

With all residential professions ‘in-house’,

headed by Lesley Franklin, believe in regular

Son held a summer drinks party at the

whatever your property needs, House and

contact with Leaseholders and dealing with

Parkstone Yacht Club.

Son has it covered.

apartments within a twenty-mile radius

We were pleased

TOP LEF T Tim and Brenda Baker and Nick Baker of House and Son

A B OV E ( T O P) Wayne Miller of Laing Law and Jamie Luke, Landlord

A B OV E ( B O T T O M ) Mike Harrington formerly of Rebbecks, Matthew Lewis of Coles Miller and Diane Bridle of House and Son

LEFT Sharon Gould, Ellie Hall and Denise Birr of House and Son Winton office

SALE S • LE T TI N G S • PRO PERT Y MANAG EM ENT • S U RV E YS • VALUATI O N S

CALL

EMAIL

WEBSITE

Bournemouth 01202 242000

enquiries@houseandson.net

www.houseandson.net

Winton 01202 244844

house & son www.houseandson.eu

117

H O U S E- M AG .C O.U K


SMUGGLERS REACH, MUDEFORD | £1,100,000 A stunning and luxurious front line waterside residence recently refurbished to the highest of standards with quality fixtures and fittings and presented in showhome order throughout. Offering excellent family accommodation with direct Harbour access and panoramic Harbour and sea views from both the communal garden and private balconies. Designed over four floors, with each floor benefitting from uninterrupted coastal views towards the Isle of Wight and west towards the Purbecks. A rare opportunity to own a front line Harbour property in a much sought after location within minutes of award winning beaches, hotels and fine dining restaurants. Vacant possession. Ideal holiday home.

HIGHCLIFFE 01425 272206

www.mitchells.uk.com

MUDEFORD 01202 499295


SCARLETT OAKS, BRANSGORE | FROM £399,950 A stunning collection of just eight, brand new homes located in an idyllic location just on the fringe of the thriving New Forest village of Bransgore, enjoying a delightful sylvan backdrop with private gardens. Finished to an exacting specification by AJ Developments and featuring gorgeous cottage style elevations with designer fittings throughout, these fabulous homes are within strolling distance of the excellent local Junior School, two first class pubs and the bustling parade of shops in the village centre with the open forest being just over a mile distant.  HELP TO BUY AVAILABLE ON SELECTED PLOTS. JOINT SELLING AGENTS SLADES BRANSGORE.

BEEKEEPERS WALK, CHRISTCHURCH | FROM £415,000 A select development of just five brand new, luxury detached houses in this excellent location on the fringes of West Christchurch, tucked away in a private road and within the catchment area of the sought after local schools. Ready to move into straight away, with quality fixtures and fittings, floor coverings, private lawned gardens and two allocated parking spaces per property. HELP TO BUY AVAILABLE ON ALL PLOTS.

We’re experts in our area. AS LOCALS OURSELVES, WE LOVE WHERE WE LIVE AND ARE PASSIONATE ABOUT WHAT WE DO


A new space in Bath I T A L L S TA R T S H E R E

No1 Bath Quays is the first new office building in Bath for a generation. During that time we have changed. We expect work spaces to provide flexibility, community, a work life balance. To be somewhere we want to be.

No 1 Bath Quays will be a landmark office building within easy walking distance of Bath Station, Southgate Shopping centre and all the city’s amenities.

THERMAE BATH SPA

SOUTHGATE CENTRE

FOOT BRIDGE

BATH

N O 1 B A T H Q U AY S . C O . U K


D E S I G N E D TO W O R K F O R YO U

Prominently positioned on the riverfront No 1 Bath Quays is part of a 4.5 acre regeneration project. Bath Quays will provide the city with a new space for business, life & culture.

The No 1 Bath Quays site will benefit from a new foot bridge across the river, linking into the city. Only 5 minutes walk from the station and the shopping centre.

A blend of historic buildings with contemporary architecture. The wider development will offer circa 300,000 sq ft (north and south quays) of office accommodation, alongside 150 apartments, ground floor retail and leisure facilities.

Neighbouring No 1 Bath Quays to the south will be Newark Works, offering small serviced office suites and co-working opportunities. To the east will site a new residential apartment building.

H SPA STATION

GRADE A OFFICE SPACE IN T H E H E A R T O F B AT H


E V E N T S | T H E N AT I O N A L T R U S T

Pack a picnic and enjoy Shakespeare under the stars In its 55th year, Brownsea Open Air Theatre returns to the National Trust’s Brownsea Island with another gripping Shakespearean drama.

This August, one of the biggest theatrical

next act of cruelty as he bids for the

Manager. ‘It’s a great chance to gather with

projects in the south brings you Richard

crown. After a long civil war between the

friends and family, raise a glass, and even

III; a tragic tale of malice, envy and greed.

royal family of York and the royal family of

spot some wildlife that emerges as the sun

Visitors can pack a picnic and hop on board

Lancaster; England enjoys a period of peace

goes down.’

a boat to enjoy an evening of entertainment

under King Edward IV and the victorious

under the stars.

Yorks. However, Edward’s younger brother,

Brownsea open air theatre performances

Richard, resents Edward’s power and the

will take place on 2, 5, 7, 9 Aug. Tickets

Brownsea Island is the largest island in

happiness of those around him. Malicious,

£25 per person. It is not recommended

Poole Harbour and one of the South West’s

power-hungry, and bitter about his physical

for children under the age of 14. For more

last strongholds for the rare red squirrel. It

deformity, Richard begins to aspire secretly

information and to book visit https://www.

is home to a variety of intriguing wildlife, as

to the throne - and decides to kill anyone in

brownsea-theatre.co.uk

well as large numbers of visiting migrating

his way in order to become king.

782924.

the large walled lagoon at the east end of

A new set is designed and handmade

Words by The National Trust

the island. These beautiful surroundings

each year by the company’s devoted

make for a wonderful setting for a fantastic

volunteers and the play performed within

evening of traditional Shakespeare.

an impressive auditorium. ‘It’s always a

BELOW

treat to experience the tranquillity of the

Richard III Production Flyer © Brownsea Open Air

The evening promises to have you sitting on

island after opening hours,’ says Olivia

theatre

the edge of your seat as you await Richard’s

Gruitt Visitor Experience and Volunteering

or

call

07845

and nesting birds that make good use of

AU G U ST 1 9

122


COMMERCIAL

HOTELS

01202 550000

Elevated Town Centre Location

BUSINESS TRANSFER

28 Cover Café/Bistro - Westbourne

• Town views – convenient for seafront • 7 letting rooms, lounge, kitchen & utility • Enclosed courtyard, balcony & garage

01202 550110

Unit 10 Avon Trading Park, Christchurch • 6,873 sq ft • Two-storey business premises • 10 car parking spaces • EPC: C

FREEHOLD £599,950

RETAIL

01202 550165

124 Ringwood Road, Longham, Ferndown

• Busy main road frontage • Loyal established local trade • Owners 2 car parking spaces • EPC Rating: Band D

UNUSUAL OPPORTUNITY £399,500 F/H

INDUSTRIAL

01202 550000

£39,950 LEASEHOLD

OFFICE

01202 550200

Unit 2 Stratfield Saye, Bournemouth • 1,492 sq ft • Refurbished selfcontained office premises • 5 car parking spaces • EPC: C

LEASEHOLD/FREEHOLD £19,995 P.A.X/£300,000 + VAT

• Prominent roadside retail opportunity • Forecourt parking • Suitable for a variety of uses (s.t.p.p.) • EPC Rating: tbc

RENT - £65,000 P.A.X.

INVESTMENTS

01202 550123

New House, Market Place, Ringwood • Mixed use investment • Prominent threestorey building located in thriving market town • Current rental income £99,500 pax

FREEHOLD £1,250,000

EG MOST ACTIVE AGENT WINNER 2017 DORSET


HOMES THAT REFLECT YOUR PERSONALITY

From design and build to refurbishment and remodelling, we create homes that perfectly compliment your lifestyle and personality. We specialise in affordable new build and home improvements that bring your ideas to life. We combine creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. To discuss how we could help you create your perfect home, please call or email us, or visit our website to see more of our recent projects.

W W W.HIHOMES.CO.UK


All images are of recently completed or current Harbour Innovations’ projects

PROPERT Y R EF U R BISH M EN T DESIGN A N D N EW BU I L D R EMODEL I NG A N D E XTENSIONS T: +44 (0)1202 709838 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

W W W.HIPROJECTS.CO.UK


philippasole.co.uk | 01202 747999

FOR SALE

Flexible accommodation and far-reaching views Lilliput £1,095,000


philippasole.co.uk | 01202 747999

FO R S A LE

Refurbished 2nd floor apartment in exclusive marina Lilliput £ 7 9 9, 9 9 5

FO R S A L E

Delightful four bedroom family home Lower Parkstone £765,000

FO R S A LE

Open-plan living within a character home Lower Parkstone £ 8 5 0, 0 0 0


ASK THE EXPERT

ASK THE EXPERT

H A S YO U R T E N A N T G IVEN N OTI C E? Well… The tenant fee ban has finally arrived. The first of June saw the new legislation come into full force - just in case you have been hibernating, this means a landlord or letting agent is NOT allowed to charge a fee to the tenant if their tenancy commenced after the 1st June 2019. We are two months in and the initial reaction to this has

VI LL AG E GY M H E A LT H C L U B BOURNEMOUTH

been a surprising one. There has been an upsurge of tenants giving ‘notice’. I have spoken to a few of my selective buddy agents and they have agreed this is also happening in their agency. So, lets think why a tenant may choose to move now? Clearly, the main reason will be they no longer need to find

OUR STATE OF THE ART HEALTH AND FITNESS

the extra funds which can go into hundreds of pounds to

CLUB OFFERS:

pay for referencing, administration, check in, inventory etc

• 100+ classes a week; including indoor cycling, Aqua Aerobics, Yoga, Pilates, Les Mills Body Pump + Body Combat, Burn, HIIT and Zumba • Spacious gym floor packed with the latest techno gym kit • FREE Health & Wellbeing Checks every 6 weeks to help keep you on track • Expert Personal Trainers to help you reach your goals • Heated indoor 25 Meter Swimming Pool with Sauna, Steam Room and Whirlpool • 24 Hour Gym Access! The First Health Club in the area to offer round the clock training • A private Health Club that stands out from the Crowd with a great social environment for our members

costs, so happy days to them. Secondly some agents (and we are one of them) are offering zero deposit schemes, so there is no need to find the deposit to move as well as benefiting from their original deposit coming back into their own bank account – again happy days. Some simply want to move because they are not happy at the way the landlord deals with maintenance issues or the property is looking generally tired! These are outside the normal reasons of upsizing, downsizing, job moves etc. As landlords we need to be upping our game so to speak, when was the last time you decorated the property? Upgraded the kitchen or bathroom? Actually when was the last time you went to visit your property? So, my advice this week, if you have a tenant moving out, visit the property and look to see if you should

BOOK IN FOR A TOUR:

be investing in your investment. Seek advice from

See our amazing facilities for yourself and afterwards join us for a free Starbucks at the bar while we plan your fitness journey together!

your agent of their opinion, they will have access to contractors who can get in and out quickly to minimise the void period between tenants.

Call 01202 416 111 or email: webmembershipbournemouth@village-hotels.com now to speak to a member of our team.

Have a good week, Sharon Remember a good letting agent is worth every penny when you know you can sleep peacefully at night.

Tel. 01202 416111 T. 01202 711169

Wessex Fields, Deans Leigh

E. Sharon@moveon.biz

Road, Bournemouth, BH7 7DZ

W. www.moveonrentals.com

www.villagegym.co.uk

AU G U ST 1 9

128


I S S U E 2 07 | H O U S E & L I F E S T Y L E

Offering you the widest choice of homes and business premises to rent in Dorset.

housing partnership

CENTRAL BOURNEMOUTH APARTMENTS TO LET MODERN STUDIOS AND 1 BEDROOM FLATS AVAILABLE NOW These flats are available from £575 pcm, all our propertes are long term lets and come unfurnished. If you are interested in viewing our property please contact us today!

T. 01202 301244 | info@dwphousing.co.uk | www.dwphousing.co.uk DWP Housing Partnership, 25a St Clements Road, Bournemouth. BH4 1DU

The greenest deepest clean in Dorset!

e Exclusiv

F* 10% rOfirsFt you ean! steam cl

Start of Tenancy Steam Cleaning At the start of a new tenancy agreement, we understand that the tenants, landlord and letting agent will all be keen that the property is as clean as it can possibly be. Outgoing tenants may not have been as thorough as you’d like, they were probably just focusing on getting their deposit refunded, so our Start of Tenancy clean is perfect for:

DORSET STEAM CLEANING SERVICES THE GREEN WAY TO CLEAN

Landlords & Letting Agents that would like to offer a property in the best possible condition in preparation for new tenants Tenants that would like to move into a spotlessly clean new home, with the time-saving & peace of mind that brings

Contact us to book one of our steam cleaning services or to request a quote: T. 07886 086803 | 01202 778889 (Evenings only) E. info@dorsetsteamcleaning.co.uk W. www.dorsetsteamcleaning.co.uk

Our service is also ideal for homeowners; whether you are selling your house, moving in to a new one or just want to freshen up your current home.

*Terms & Conditions apply. 10% off your first clean, mention House & Lifestyle magazine at the time of booking. Offer ends 31st August 2019.

• •

COMBATS DIRT | GREASE & GRIME | ODOURS | STAINS | LIMESCALE | MOULD | DUST MITES | BACTERIA | VIRUSES | AND MORE

129

H O U S E- M AG .C O.U K


PROPERTIES OF THE MONTH

BOSCOMBE EAST £630,000

DEAN PARK £250,000

RINGWOOD £535,000

This four bedroom detached family home

A spacious two double bedroom ground

A

has two reception rooms, one bathroom,

floor character apartment, with a long lease,

character home with beautifully arranged

garage & workshop and a good size garden.

private entrance and garage in block.

gardens of approx. 1/4 of an acre.

lovingly

restored

three

bedroom

WINKWORTH SOUTHBOURNE

HEARNES

W O O L L E Y & WA L L I S

www.winkworth.co.uk 01202 434365

www.hearnes.com 01202 317317

www.w-w.co.uk 01425 482380

BOSCOMBE OVERCLIFF £325,000

WESTBOURNE £725 pcm

This well presented three/four bedroom

A stunning two bedroom apartment with a

A one bedroom retirement apartment with

extended

large lounge, kitchen diner, two bathrooms,

ad-hoc parking, plenty of built in storage

balcony and underground parking.

and a resident’s communal lounge.

Properties of the month THROOP OIRO £550,000 An impressive four/five bedroom house with two large reception rooms, a modern family bathroom, garage and a large, rear garden. HEARNES www.hearnes.com 01202 317317

TALBOT WOODS £749,950 detached

house

has

been

extensively refurbished by the current owners WINKWORTH WESTBOURNE

WINKWORTH SOUTHBOURNE

G OA D S BY

www.winkworth.co.uk 01202 767633

www.winkworth.co.uk 01202 434365

www.goadsby.com 01202 767610

AU G U ST 1 9

130


PROPERTIES OF THE MONTH

BOURNEMOUTH £365,000

RINGWOOD OIEO £1,500,000

POOLE £249,950

Stunning two double bedroom character

Clayton House is an exceptional family home

An immaculate, recently-built 2 double

home with a private sunny aspect rear

situated in five & a half acres of beautiful

bedroom apartment in popular Carter’s

garden, kitchen/breakfast room and garage.

grounds with a paddock and stabling,

Quay. Ultra convenient for Poole Quay.

HEARNES

W O O L L E Y & WA L L I S

Q UAY L I V I N G

www.hearnes.com 01202 317317

www.w-w.co.uk 01425 482380

www.quayliving.co.uk 01202 683444

BRANKSOME PARK £1,000,000 This detached five bedroom character house is set on a large corner plot offering huge potential to create a stunning family home WINKWORTH WESTBOURNE www.winkworth.co.uk 01202 767633

LOWER PARKSTONE £1,175 pcm

BOURNEMOUTH £750 pcm

POOLE QUAY £1,000 pcm

This well presented, unfurnished, modern

A brand new one bedroom unfurnished

A

two double bedroom semi-detached house

apartment, offering modern living with

apartment in a prestigious development

benefit from private garden, parking

everything you need on your doorstep.

with secure gated parking and lift access.

two

double

bedroom

G OA D S BY

CHURCHFIELD

Q UAY L I V I N G

www.goadsby.com 01202 686555

www.churchfield.uk.com 01202 779911

www.quayliving.co.uk 01202 683444

131

furnished

H O U S E- M AG .C O.U K


See our NEW showroom displays

…come and be inspired

Opening Hours Weekday: 9am - 5.30pm Saturday: 9am - 4pm Sunday: closed

Quality kitchens at affordable prices

232-236 Wimborne Road Poole BH15 3DL

01202 339910

carodesign.co.uk


A tailored approach to your home since 1986 Bathroom Showroom Nuffield Trade Centre 11-17 Nuffield Road Poole Dorset BH17 0UF Tel 01202 675992 Email info@bathroomelegance.uk.com

kitchenelegance.co.uk

bathroomelegance.uk.com


H O M E I M P R OV E M E N T | F I R E BY D ES I G N

Save on Fireplaces this summer! To celebrate the opening of our New Gas Showroom we are giving all customers a HUGE 50% discount on all FDC surrounds* ordered with your new gas fire or wood burner installation!

Sandstone Fireplaces & Surrounds A sedimentary rock composed mainly of sand-sized minerals or rock grains. This material is of a softer density and requires a more considered approach when handling during installation. A natural textured finish gives this material its solid, earthy appearance. HOW DO I CHOOSE THE ONE FOR ME? Whether you choose a statement piece or opt for something more minimal, our collection of fireplaces are designed to sit comfortably in both traditional and modern Discover fireBYDESIGN today and take a look WHAT MATERIALS ARE AVAILABLE?

at our new displays. With our new layout we

Aegean Limestone Fireplaces & Surrounds

are able to display new design concepts

Also known as Turkish limestone this off-

along with a wider product range than ever

white material is fine grained and infused

before, including more stone surrounds. You

with thousands of minute fossils. During

can see the materials and compare finishes to

the manufacturing process many of these

assist you in choosing the one for your home.

become loosened resulting in ‘pitting’

This

summer

we

are

giving

huge

across the material surface. This is a

Terms: *All surrounds are standard FDC ltd sizes and

characteristic of the material and adds to

materials / All orders must be received by 5pm 31/08/2019

the natural beauty of the product.

/ Offer not available in conjunction with any other offer.

Portuguese Limestone Fireplaces

discounts off fireplace surrounds with any

A light cream coloured material fused

woodburning or gas fire installation. To

over millions of years, it contains skeletal

celebrate the completion of our new gas

fragments of marine organisms resulting in

showroom we want to give you something

natural veining and fossils throughout. We

that you may never have been able to

have selected three different variants of this

consider before.

stone giving a comprehensive choice of styles and finishes.

Get a huge 50% off all FDC fireplace Chamot Limestone Fireplaces & Surrounds

surrounds during August!

This French stone is a hard, dense limestone WHY CHOOSE A FIREPLACE?

containing many small fossils and veins. It

Combining clean lines with architectural

is a slightly darker shade of cream when

finesse, the large collection of fireplaces

compared to our Portuguese limestone

we can offer allows for individuality when

and is cross sawn and honed giving it a truly

it comes to fireplace design.

unique and distinctive appearance.

C O N TAC T

WEBSITE

ADDRESS

01202 888561

www.firebydesign.co.uk

13D Riverside Park,

info@firebydesign.co.uk

AU G U ST 1 9

Wimborne. BH21 1QU

134


InsigniaBlinds The Shade and Shutter Specialists

Transform your garden this Summer

20% OFF Garden Awnings

Made to measure & fully fitted with the option of an electronic open and close function

Plantation Shutters The ultimate window covering for privacy, light and temperature control. Choose from our wide range of styles, colours and premium materials.

. . . t u o ss i m t Don' on fantastic

Shutter deals available NOW *From ÂŁ195 per square metre

*Terms and conditions apply

Residential or commercial, internal and external, Insignia Blinds has it all Visit our showroom and see our extensive range of premium, made-to-measure awnings, shutters and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote.

See what our customers say at Where reputation matters

Insignia Blinds, 1-7 Ashley Road, Branksome, Dorset BH14 9BS Telephone 01202 741671 www.insigniablinds.co.uk Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

STORAGE SOLUTIONS

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

ANGLED ROOMS

MEDIA UNITS

HOME OFFICES

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


HANDMADE KITCHENS, START FROM £15,000 AUGUST OFFER:

40% OFF Granite & Quartz worktops*

BESPOKE KITCHENS, START FROM £5,000

2 5% O F F ALL KITCH E N FU R N ITU R E* F R E E N E F F D I S H WA S H E R W I T H A L L K I T C H E N S O R D E R E D I N A U G U S T * C A L L 0 1 2 0 2 4 8 8 8 0 8 T O B O O K Y O U R F R E E D E S I G N C O N S U LTAT I O N 3D High Street, Christchurch, Dorset, BH23 1AB (Open Monday - Saturday) TEL: 01202 488808 | EMAIL: info@cricklewoodkitchens.co.uk | www.cricklewoodkitchens.co.uk *Terms and conditions apply. Offers end 31 st August 2019. Free dishwasher model iS513M60X1G, subject to availability.


SUMMER SALE Stay cool

Ripples Bournemouth, 34-36 Seamoor Road, Westbourne, Bournemouth, Dorset BH4 9AS Tel: 01202 766886

ripplesbathrooms.com


R I P P L ES | I N T E R I O R S

How to create a family friendly bathroom Ripples designer, Helen Jones, shares her best advice for creating a sophisticated, practical space that the entire family can enjoy.

KEEP IT CLEAN We all know that having kids means more mess, naturally! To make life easier, think about where water is likely to splash to avoid constantly mopping up, for example choose an integrated basin rather than a sit-on version, it will be way more practical with less water splashing everywhere. TOP TIP: ‘If you choose a bath it’s a good idea to have a hand shower attachment as well as everything else so you can easily clean the bath and hose down little ones after a hard day of playing!’

STURDY AND STRONG

SAFETY FIRST

Whether there’s one or three going through

Opt for thermostatic bath fillers and shower

the bathroom everyday, you’ll want to

fittings, as they will help to keep control

choose taps and showers that will withstand

of your water temperature and ensure

heavy use by the whole tribe. Ripples offer

extremely hot water doesn’t come through

high-quality

unless you use the override button.

products

that

have

been

carefully selected and tested to ensure they don’t deteriorate and will last a lifetime.

Painted radiators are also a safe choice as they are cooler to the touch than chrome

TIDY AWAY

or stainless steel, another bonus; they are

If space is in your favour, it’s a good idea to

usually more cost effective and produce

build in some extra storage, whether it’s for

approximately 30% more heat.

bundles of towels, toiletries or toys. You’ll need a home for these items that you can

STEP IT UP

easily close the door on and hide away.

Step up stools are a great addition to a

Having a shelf for each family member is

family bathroom. They can help the smaller

another way to encourage children to put

residents of your home to reach the basin

away their own things too.

to wash their hands and brush teeth.

C O N TAC T

VISIT

01202 766886

Ripples Bournemouth, 34-36 Seamoor Road,

www.ripplesbathrooms.com

Westbourne,Bournemouth, Dorset BH4 9AS

139

H O U S E- M AG .C O.U K

SUMMER SALE


3

I N T E R I O R S | S E A S I D E ST Y L E

Ways to make a splash with seaside style this summer Ride decor’s most enduring wave and conjure a cool coastal sanctuary. Gabrielle Fagan channels her inner beachcomber to source beautiful beachy buys. The decor tide has come in, and brought with it one of our favourite ever looks - seaside style. Evoking a serene landscape of sandy beaches and blue water in your home will transport you to a shoreside idyll in no time, no matter where you live. “Coastal style’s a hugely popular theme that comes in year after year with the predictability of the tide,” says Susan White, design director, Hillarys. “Small wonder, because living by the sea or hearing the splash of waves against rocks can instantly refresh body and soul,” she adds. “It continues to have an enduring influence on interiors, albeit with a different twist each season, which helps it to stay fresh. “You can go full-on with seagulls, anchors and statement motifs, or just bring an understated coastal feel to your home. You can simply surf the style, or plunge in with a full-on nautical approach.”

LEFT Create a sail-away style for a serene bedroom with ILIV’s Seascape fabrics: Coral 05, from £30.50 a metre, www.i-liv.co.uk | www.i-live.co.uk/PA

AU G U ST 1 9

140


S E A S I D E ST Y L E | I N T E R I O R S

LEFT Tokyo White High Gloss Extending Table with 4 Perth Blue Velvet Chairs, currently reduced to £649.99 from £1099.95, Furniture Choice | Furniture Choice/PA

BELOW Tokyo White High Gloss Extending Table with 4 Perth Blue Velvet Chairs, currently reduced to £649.99 from £1099.95, Furniture Choice | Furniture Choice/PA

“Pick up on blues by all means but do incorporate

coastal look,” says Becky Snowden, interior style

natural materials, such as wood and stone. It’s all about

advisor, Furniture Choice.

reflecting the influence of nature and creating a setting that’s uncluttered, relaxing and somewhere you can

“It’s all about recreating the zen and relaxation of being by

escape stress,” says White.

the sea, but while light blue and white are the usual go-to colours, experiment with darker hues like indigo and navy

“For a finishing touch, add decorative objects into the

for a 2019 update,” she suggests. “If you prefer neutral

mix, such as a dried grasses, chunky throws for texture,

white and cream, use that as a base and contrast with rich

and a collection of pebbles or a basket of shells.”

blue tones to create a calming, ocean-themed vibe.”

Dive into deep blues

TIP: Pick up on deck chair stripes - a traditional choice

Shades reflecting blue skies and seas are a winning

for a coastal setting. Feature striped cushions in a living

combination, and are on trend this year. “Choosing the

area, a rug in a dining room, a simple throw on the bed,

right colour palette is essential in nailing the modern

or some nautical’ n nice accessories.

141

H O U S E- M AG .C O.U K


I N T E R I O R S | S E A S I D E ST Y L E

Take in sea breezes

weathered woods, pebbles and shells add subtle colour

“When creating a coastal inspired room, it’s crucial to

and texture, says Hurley-Perera.

keep the overall mood light and airy,” says Vanessa Hurley-Perera, chief product officer, Sofa.com.

“Replicate seashore finds - a fragment of coral for a paperweight, glass bottle vases, netting for hanging

“Natural finishes like linen and cotton are a great choice

plants. This unexpected highlights will bring your look

for a coastal look, as these textures have a lovely breezy

to life,” says Hurley-Perera, who suggests scenting the

feel about them. Keep things simple by opting for light

air with an ocean-inspired fragrance.

toned fabrics, and create interest by layering an accent chair or some scatter cushions in a subtle stripe.” Her colour palette choice is blues muted with a soft

BELOW

grey undertone, complemented by whites and ash grey.

Seascape fabricse available in three colourways; Coral, Lagoon

“Stripped and varnished or painted floorboards are

and Riviera. Curtains: Hove fabric in Riviera, from £30.50 per metre;

characteristic of a beach-side sanctuary, but soften the

Cushions (L-R) Hove fabric in Riviera, from £30.50 per metre; Herons

effect with scatter rugs,” she suggests.

fabric in Riviera, from £30.50 per metre; Plume fabric in Riviera, from £30.50 per metre;Seaside fabric in Riviera, from £30.50 per metre;

TIP: Accessorise with beachcomber style elements

Bedspread: Hove fabric in Riviera, from £30.50 per metre, from ILIV

and you’ll almost be able to smell the sea. Grasses,

www.i-liv.co.uk | ILIV/PA

AU G U ST 1 9

142


S E A S I D E ST Y L E | I N T E R I O R S

RIGHT Sainsbury’s Home Printed Scene Lamp Shade, £12 (available in stores); Home Oil Paint Scene Cushion, £12; Home Standing Bird Objet, £10 | Sainsbury’s Home/PA

BELOW Aquatic Beaded Octopus Cushion, £295, Jonathan Adler

BELOW Driftwood Round Coffee Table, £279, ScS | ScS/PA

143

H O U S E- M AG .C O.U K


I N T E R I O R S | S E A S I D E ST Y L E

LEFT Bon Bon Fistral is a great source for a sandy boho look, with items including: Bohemian Hanging Shell Pendent, £108; Ella Short haired White Sheepskin, £95; Jute & Chindi Grey Leather Diamond Weave Rug, £22; Handmade Crochet Cushion Cover, £42, Bon Bon Fistral | Bon Bon Fistral/PA

BELOW Gisela Graham Natural Cream Scallop Shell Decorative Hanging Wreath, £18.50, Hurn & Hurn | Hurn & Hurn/PA

Talk to the sand

blue or aqua can be all that’s need for a shot of

For a cool, coastal vibe, pick up on mellow, golden

enlivening colour.”

sand shades for a shoreline-inspired setting. “Colours inspired by sandy, sun-drenched beaches are the

TIP: Rich, deep gold shades will work well on a feature

newest way to interpret shoreside style,” says Sue Kim,

wall, whereas lighter sandy hues won’t overwhelm

senior colour designer, Valspar. “These golden hues are

if used throughout on walls and ceilings. For a more

the perfect neutrals to transform a home into a relaxing

contemporary take, experiment with an ombre effect by

summer escape. As they’re on the warmer end of the

blending two colours on a wall. With a level and pencil,

colour spectrum their mellow glow will work well even

draw a line where you want the colours to fade into each

when the sun’s gone down and the light is colder.

other, then brush back and forth or use a sponge to blur the boundary.

“Warm, pink sandy shades are a stylish alternative to creams or yellow,” she adds. “And accents of green,

AU G U ST 1 9

Words by Gabrielle Fagan, Press Association

144


SERVING THE SOU TH COAST HELPING YOU LOVE YOUR HOME EVEN MORE

YOUR PLACE? SOON? T H ER E’ S A ROOMFU L OF REASONS, AN D WAYS , TO RE N OVATE AN D RE I N VI G O RATE YO U R I NTERI OR SPACE A ND COU NTLESS CO LO U RFU L AN D C L E VE R WAYS TO D O I T. S O B E S I D E S M AK I NG THING S BEAU TIFU L, WE MAK E THI N G S E ASY. W E ’ L L START BY B RI N G I N G I D E AS TO YOU A ND YOU R HOME, AC RO S S D O RS E T, HAMPS HI RE AN D W I LTS HI RE .

0 1 2 0 2 5 2 8 06 3 BRYANTF UR NI SHING .CO.U K


FREE HOME

CONSULTATION

Garden Awnings

Elegant Shutters

Made-To-Measure Blinds

Patio Covers

25% OFF SUMMER SALE* Enquire today for awnings, blinds, shutters and pergolas from your local shading specialists, offering the unparalleled style and quality your home deserves. oadview.co.uk www.br

01202

679012

17 0JZ H B , e l oo 57 Hatchpond Road, P


Creating extraordinary interiors since 1984 Kitchens | Bathrooms | Bedrooms | Home

01202 879997 | www.dreamdesign.co.uk Lifestyle Showroom

Unit 5 Somerford Business Park, Wilverley Road, Christchurch, BH23 3RU


Italian Finesse VISIT OUR SERGIO QUARTZ & SINK SHOWROOM EXTREMELY COMPETITIVE PRICES

Price Pledge

Portman Stone are an approved SERGIO DISTRIBUTOR

Summer OFFER to 31/8/2019

We guarantee to beat any local quartz quotation with similar colours from our vast range of Sergio stock. We also have around 50 slabs of beautiful granite and quartz on special offer.

Sergio Sink

SOFIA MASSIMO

OFFER

OFFER

RRP £998

RRP £1398

£525

NEW TO THE UK BELFAST SINKS

Handmade | Stainless Steel SINK COLLECTION

Sergio Sink

SOFIA UNO

£675


Call 01202 484 340 info@portmanstone.com www.portmanstone.com

Add some

Italian Sparkle

Visit our Christchurch showroom to view the exclusive Sergio Quartz Collection. Our team will help you pick out the perfect worktop from Sergio’s Florence & Treppazio Collections to give your kitchen the perfect Italian sparkle.

to your worktops

A35

Portman Stone 1 Airfield Way, Christchurch

Sainsbury’s

BH23 3PE

A337

SHOWROOM & GRANITE GALLERY

SEE MORE COLOURS AT: www.sergioquartz.com

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH SOMERFORD QUARTZ COLLECTION


SPECIAL OFFER

10% OFF WITH HOUSE MAGAZINE*

WE HAVE OVER 40 YEARS EXPERIENCE IN THE BUILDING INDUSTRY 01202 573084 | 07860 734724 | www.cozystoves.co.uk | info@cozystoves.co.uk

• We supply & install a wide range of stoves: Hunter, Esse,

Cleanburn, Eco Ideal, Burley, Di Lusso, Parkray Aspect, Heta Inspire, Termatech etc. • Wood burners and multifuel stoves, traditional & modern • Styles to suit all tastes • We can supply flues, cowls & accessories • We design & build complete fireplaces • Complete stove & flue installations • HETAS passed with Distinction • HETAS Registered Engineer • Business built on recommendation, reputation and

customer satisfaction • More than 1000 installations to date

Why not visit our showroom? Cozy Stoves, 179 New Road, West Parley, Ferndown, Dorset BH22 8ED Tuesday to Friday 9.30am to 5pm, Saturday 9.30am to 4pm BOURNEMOUTH | POOLE | FERNDOWN | WINBORNE | CORFE MULLEN | DORSET | HAMPSHIRE | SURROUNDING AREAS *For orders placed and installed in August 19


C L A B O G L A Z I N G | H O M E I M P R OV E M E N T

Welcome to ClaBo Glazing From windows to conservatories, Clabo are proud to be leaders in their field across the Poole and Bournemouth area. Clabo Glazing is a family run business who specialize in many products, especially double glazing. They offer a high quality, well-informed service from start to finish, so you can rest assured that you are in safe hands. They specialising in a range of services including: • UPVC Windows and Doors • Conservatory building • Bifolding doors & Smartsystem • Many other services offered… The team at ClaBo prides themselves on offering outstanding customer care along with an extremely competitive,

“Great workmanship very friendly and polite,

excellent quality and reliable service, with

always cleaned up after themselves. Would

an understanding of the importance of

definitely recommend as very trustworthy,

programming and budget. As a result of

we will use them again.”

this a good proportion of their business is gained through client recommendation

If you are looking to replace your windows,

- the testimonials on the website speak

no matter how big or small the job is, Clabo

for themselves:

aim to offer a competitive no obligation

quotation where you can discuss your needs. No deposit is required and to give you that extra peace of mind you will have a QANW insurance back 10 year guarantee. For a company where professionalism, competency, integrity and outstanding customer service come as standard, make Clabo your first call for all your double glazing and building needs.

C O N TAC T

WEBSITE

ADDRESS

01202 718713

ww.clabo.co.uk

39 Palmer Road, Poole,

info@clabo.co.uk

Dorset BH15 3AS

151

H O U S E- M AG .C O.U K


H O U S E & L I F E S T Y L E | I S S U E 2 07

beautiful bathrooms right up your street

Please come in or call for a FREE design consultation PROFESSIONAL ADVICE | DESIGN SERVICE AVAILABLE | NEW SHOWER DISPLAY AREA 01202 532529 | www.mphmerchant.co.uk | 930 Wimborne Rd, Bournemouth, BH9 2DH Opening hours: Mon - Fri 8:30 - 17:00, Sat 9:00 - 16:00

Fit the best!

Free quotation

SPECIALIST

01202 419619

FLAT ROOFERS

www.esroofing.co.uk

FLAT ROOFS | GREEN ROOFS | ZINC & COPPER GUTTERING ALUMINIUM FASCIAS, SOFFITS & CAPPINGS

20 YEAR GUARANTEE ON OUR SINGLE PLY FLAT ROOFING

WE ARE APPROVED INSTALLER FOR:

For more information get in touch with us on 01202 419619 or email Neil@esroofing.co.uk

AU G U ST 1 9

152


SUMMER SALE! Get 25% OFF our already amazing prices on shutters! And get hardwood shutters for MDF prices too! Contact us today 07790 092291 | hello@seabrookshutters.co.uk | www.seabrookshutters.co.uk Seabrook Shutters, 36 Belvedere Road, Bournemouth, Dorset, BH3 7LB

25% OFF How can you resist?

CALL US TODAY 07790 092291 Offer valid until 31st August 2019


BH Kitchens specialise in timeless bespoke handmade kitchens. www.bhkitchens.co.uk Unit 9, The Glenmore Centre, Fancy Road, Poole BH12 4FB

D

E

B

Call or visit us to discuss your dream design. 01202 512 612 | 07809 499 714 | info@bhkitchens.co.uk

KITCHEN H S B

SP

OK

E - HANDCR A

FT

E


Be�u�i��� F���i���� Na��r����

CLOSING DOWN SALE Our stock clearance sale has been an incredible success, we now have a large amount of ex display furniture to clear at drastically reduced prices. DON’T MISS OUT ON A BARGAIN.

C��� �� �n� �� �n����e� �� ��� �e�u�i��� p��n�e� �n� o�� ����i���� a� �����i��n��� �ff�rd���� ��i�e� 01202 574 358 | www.qpfurniture.co.uk 1625 - 1633 Wimborne Road, Kinson, Bournemouth BH11 9AR


DORCHESTER • DT2 8QR • OPEN MONDAY - SATURDAY, 9am - 5pm

FREE DELIVERY ON ORDERS OVER £499

Interiors

|

Garden Furniture

|

Aquatics

Specialists in contemporary and traditional garden furniture 01305 848391 • www.gardenfurnitureandinteriors.co.uk


Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we only source the best products, offering you classic and contemporary solutions for every taste.

01202 848628 | info@tuscanyblinds.com | www.tuscanyblinds.com


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Working side by side with local businesses At Reformed Plastics we consider it important to build relationships with local business, allowing us to benefit from each other’s expertise and help each other grow. We have recently teamed up with three local companies that we are happy to work alongside and continue our goal of providing the public with environmentally friendly and sustainable recycled products.

South Coast Karting South Coast Karting is a 500 metre family run outdoor Karting venue ideally located adjacent to Bournemouth International Airport. With David, owner of Reformed Plastics, being an avid karter he has spent much time down at the tracks. Noticing their outdoor furniture was looking a bit tired and in need of an update he was keen to offer them a better alternative and so suggested their businesses work together to provide an exchange of services.

AU G U ST 1 9

158


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

Reformed Plastics provided a range of

against the elements, be able to withstand

new picnic tables for the outside seating

people sitting on with wet clothing and

area so that the customers can relax and

easy to clean. Reformed Plastic had the

enjoy watching the racing in comfort. The

perfect solution for them…

benefit of the furniture being durable and low maintenance means that they will last

Over the last two springs, the New Forest

over 50 years and therefore save any future

Water Park have invested in a selection of

expense. In exchange Reformed Plastics are

Classic A-Frame and Octagonal picnic

proud to have three outdoor banners placed

tables for their open space and terrace

around the venue, with this being such a

area from Reformed Plastics. They’ve also

popular local attraction it is the perfect spot

produced a range of bespoke Adirondack

to promote their business and benefits of

chairs and footstools, custom made in the

investing in recycled plastic products.

waterpark’s colours, perfect for relaxing and taking in the view.

New Forest Water Park The New Forest Water Park is another

Being made from recycled plastic the new

great family run local attraction, and is the

furniture doesn’t absorb moisture like wood

perfect spot to learn and enjoy a host of

does, therefore it does not rot and will last

water sports, including Wake Boarding,

infinitely longer. They are easy to wipe down

Kayaking, Stand-up Paddle Boarding and

making it much more hygienic, plus with

Inflatable floating sports park. With so

people sitting on the seating in swimwear

many spots to relax and watch the activities

there isn’t the concern of splinters!

it is important they have plenty of seating options for their customers to use. They

Reformed Plastics have enjoyed producing

had been looking to replace their old

furniture for such a renowned and popular

wooden dilapidated furniture, and being

local attraction and looks forward to

by the water the furniture had to be durable

continuing working with them in the future.

159

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Dorset Artificial Grass Reformed Plastics are proud to collaborate with Dorset Artificial Grass, suppliers and installers of Easigrass, who will transform your outdoor space. Reformed Plastics are regularly being asked if they can provide artificial surfacing themselves, but as they do not offer this product, they thought it important to find a local company that they can trust with a high level of experience & expertise, allowing them to recommend Dorset Artificial Grass to their customers. David can endorse them personally as along with his new Reformed Plastics decking, raised flower bed and steps, he has had his own new garden lawn installed by Dorset

Artificial Grass and considers them to be the perfect business to link up with, so that future customers who are looking to make their gardens eco friendly and low maintenance can have a one stop shop for all their needs. They are excited about working together in the future and enjoyed recently jointly showcasing their products on their stand at the New Forest Show, introducing the benefits of using both companies to update outdoor spaces to future customers. About us At Reformed Plastics we offer a wide range of standard products from benches to bollards, and decking to dining sets and more, all manufactured from 100% recycled plastics! However because we hand make everything to order, we’re able to customise products to your bespoke requirements in

AU G U ST 1 9

160


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

mission, for you to get the most out of your outdoor space for the best price possible. Also due to the ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect alternative to wood. Our aims are to help rebuild the environment by utilising a commodity, which people would otherwise just throw away, and so turn what to some would be rubbish into a valuable product for everybody. Financial benefits Achieving value for money is a key driver for any purchasing decision. Although some recycled products have greater up-front cost, their longevity and durability make them a more cost-effective option over the long term.

a variety of colours, sizes and styles. And if you can’t find what you are looking for from our standard range, we have the flexibility and understanding to collaborate with you to bring an idea to life! From

concept

to

completion,

our

experienced and dedicated team based at our Parley workshop will make it their

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 40 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

161

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | A L F R ES C O F E A ST I N G

Al fresco feasting Little beats a lingering outdoor meal in summer. Gabrielle Fagan reveals three ways for setting the scene in style. There’s something about eating outdoors. A generous helping of fresh air and (hopefully) sunshine can magically make even the simplest meal taste delicious. That’s all to the good, because summer’s no time to be slaving over a hot stove indoors - but that doesn’t mean you shouldn’t take a little time and trouble over the table. By giving a setting a real sense of occasion, maybe opting for a theme, you’ll not only make it memorable but you could ramp up the fun - a few drinks could turn into a party and a supper into a celebration.

“Having lunch and supper parties outside is one of the real joys of summer,” enthuses interior designer, Joanna Wood. “I really like using unusual nature-inspired dishes in the shapes of leaves, and I like to work to a theme and pick a different one each year.” This year she’s creating her own ‘Midsummer Night’s Dream’ al fresco setting, to give a patio area a theatrical touch. “A theme allows you to be creative and you can incorporate flowers, candles and maybe floating flower heads with tea lights for evening parties,” she says. “It’s all about a bit of imagination and planning that will result in something you can enjoy for the whole season.”

A B OV E Spirit yourself to an island hideaway with Talking Tables’ Global Gathering tableware and home accessories collection, which has all the right ingredients: Large Mango Bowl, £36; Fabric Table Runner, £24; Outdoor Rug, £30; Coasters – pack of 4, £14.50; Round Seat Cushion | Talking Tables/PA

LEFT Watermelon Neon Light, £12.99, Lights4Fun | Lights4Fun/PA

AU G U ST 1 9

164


A L F R E S C O F E A ST I N G | O U T D O O R L I V I N G

So turn the tables on dull dining and instead experiment

Go full-on festival

with one of these three themes: Love Island style, a fun

Festival season’s arrived. No tickets - no problem! Simply

festival vibe, or a little slice of calm with country cool...

give a table setting a boho, laid-back vibe, turn on the sound system, and have your own personal ‘feastival’ -

Dine like a Love Islander

without the mud, wellies or sagging tents.

If you envy those fit reality TV show residents in their sun-drenched Mallorcan villa, create your own sizzling

This look i all about personality - pops of colour,

Mediterranean hotspot. It could be perfect for leisurely

mismatched china, and lots of freshly cut flowers and

meals and chilling (romancing optional!).

foliage. Don’t take it too seriously - there’s no room for formality here - just give it a bit of hippy-dippy character

Group potted palms, ferns and other tall foliage around

that makes it kick-off-your-shoes relaxing.

simple seating. Low benches or boxes made comfy with foam rectangles wrapped in bright fabric will do nicely.

Feel free to pile on the paper lanterns and garlands -

Finally, inject another zip of sunshine colour with outdoor

use solar lights for when the sun’s gone down - and add

rugs and cushions. Then sit back and enjoy the banter!

jewel-coloured glassware for a dash of glamour.

Mix a decor cocktail and pick up on Love Island style with slogans and beach style accessories - pool blue

John Lewis is a brilliant destination for homeware that

and flamingo pink rules!

will ramp up al fresco style, including a brilliant range of tableware and furniture. Their Croft Collection Garden

BELOW

Dining Table Bench, £220, is ideal, while a Camden

Croft Collection Garden Dining Table Bench, £220; Camden Garden Bistro Table

Garden Bistro Table and Chairs Set is currently reduced

and Chairs Set, currently reduced to £63 from £79; Sol Pouffe – Multi, £120, John

to £63 from £79. A Sol Pouffe - Multi, £120, makes a

Lewis | John Lewis/PA

great finishing touch.

165

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | A L F R ES C O F E A ST I N G

Conjure country cool The beauty of a rustic scene is its simplicity. All that’s needed are a wooden table and chairs, a linen runner and napkins, and plenty of lanterns and candles. Don’t forget to cater for chilly nights by putting a throw or a blanket on each chair. “I live on a farm in the glorious West Country, so I really enjoy the chance to make the most of time outdoors with friends and family. And come the summer months, there is nothing I love more than a picnic or eating al fresco,” says Liz Earle, founder of Liz Earle Wellbeing magazine (lizearlewellbeing.com). “Picnics and meals outdoors are a great way of enjoying the great outdoors and making the most of nature’s beauty, but they don’t just have to be daytime affairs. There’s nothing nicer than lingering over a meal on a sultry evening and pretty lighting will transform a setting.”

Battery operated tea lights, which will twinkle into the night, are a pretty and safe way to add enchantment, Earle says. “Perch them atop jam jars or logs to give them a bit more height, or use them in hanging glass lanterns above a table to turn it into a focal point,” she suggests. The closer you get to echoing your indoor taste outside in your garden ‘room’, the more successful the result will be. Opt for accessories that would look just as good in a living room as on a terrace. Words by Gabrielle Fagan, PA

A B OV E Lengths of gingham ribbon have been used to decorate battery operated tea lights, popped into a tiny flower arrangement | Georgia Glynn Smith/Liz Earle Wellbeing/PA

LEFT Transform a deck into an after dark arbour with a 25-metre Warm White Connectable Festoon Light Bundle, £160; 3 Outdoor Battery LED Candles, £14.99, Lights4Fun | Lights4Fun/PA

AU G U ST 1 9

166


Do you use your conservatory all year round?

BEFORE

AFTER

Top reasons to upgrade your conservatory roof with Green Space UK, as chosen by our customers

£400 OFF THIS MONTH

*QUOTE H&L0719

Installed in 1 day

Mould & condensation

Quieter in bad weather

“What a difference a day makes as the saying goes, and yes, that’s all it took to install.”

“This is the best thing we have done in this house. Used to run with condensation and now zero.”

“For the first time in 10 years we do not have to close the door to the conservatory when it rains, as the noise is minimal and before I found it difficult to hear the TV over the loudness of the rain on the old roof.”

Mr & Mrs Barber, Wells

Warmer in winter “There is no doubt that the conservatory is much warmer than previously, and no, the room is not darker either!” David Birch, Chichester

Usable all year round

Karen Thomas, Chippenham

Cooler in summer “You could have fried an egg on the table in there in the summer, I now look upon the conservatory as a new room. It is quiet, restful and cosy.” Carol Doyle, Surrey

“The conservatory is now used throughout all seasons of the year and is far more comfortable to sit in whatever the weather outside.”

Reduces energy bills

Mr & Mrs Gibson, Portishead

Anne Bird, Bristol

“I’ve already turned the underfloor heating down. Lovely job guys, thank you!”

Mr & Mrs Bailey-Webb, Warsash

Maintains temperature “Before, on fine days at 9am, there would be a difference of 15 degrees. After installation the difference is only 5 degrees and it maintains that difference throughout the day”. Mr and Mrs Bottomley, Bournemouth

Get a free no obligation quote, call free on:

CONSERVATORY ROOFS

01202 355780 or visit greenspaceconservatories.co.uk

*Finance Subject To Status. T&C’s apply. *Orders placed by end of July 19. Applies to orders over 8 panels. Smaller orders receive calculated discount. Not valid for use with any other offer.


FREE SOLENT PRESTIGE PACK WITH ALL 2019 MODELS

comprising • Awning • TV System • Gas System – worth up to £2,540!

Make every holiday an adventure!

2019 Roller Team Range – IN STOCK NOW

TOLENO 2 models from £39,995

ZEFIRO 4 models from £45,760

AUTO-ROLLER 3 models from £49,740

ROLLER TEAM T-LINE 3 models from £49,180

PEGASO 3 models from £59,990

The UK’s largest ROLLER TEAM dealer 5 Upton Road, Poole, Dorset BH17 7AA Tel: 01202 801705 sales@solentmotorhomes.co.uk

www.solentmotorhomes.co.uk


ASK THE EXPERT

Ask the expert M A K E A S TAT E M E N T WITH AN LED PENDANT The type of decorative lighting you choose for your home, rather like what you choose to wear, says more about you, than any other part of your lighting scheme.

DIAMOND CUTTING • ALLOY WHEEL REFURBISHMENT

Silver Wheels provide high quality wheel refurbishment to both the public and trade in the Dorset area.

Introducing an attractive Pendant light into a space, has a major visual impact. Contemporary Pendants are often the first thing someone sees, as they walk in to a room. Usually having a wow effect. Something that exudes glamour or sophistication.

Over 25 years experience | Samples available in our showroom | Experienced staff on hand to answer any questions

Here at Led-Zip, we are not tied to any manufacturer or brand. We can search the market to find the perfect pendant for your project. If we can’t find something individual enough for you, then, with our Bespoke service, we can make it for you.

AFTER

BEFORE

You really can let your imagination run wild and create something that says YOU!

Had the wheels on my Porsche Cayman refurbished by Marcus and his team at Silver Wheels. Great job and great customer service, highly recommend you use this company. www.silverwheelsltd.co.uk 01202 896651 • mbeck@silverwheelsltd.co.uk 9 Haviland Road, Ferndown Industrial Estate, For more information contact LED Lighting on:

Wimborne, BH21 7RZ

01202 577400 | info@led-zip.co.uk www.led-zip.co.uk

169

H O U S E- M AG .C O.U K


M OTO R I N G | R B P R E S T I G E

“You are not just another foot through the door, you genuinely matter to the team at RB Prestige” ROB: It is said that in both life and business

media platforms. It suffices to say that their

JESSICA: It’s difficult to identify the first

it is not just how you perceive yourself that

pitch was compelling and different enough

thing that stood out about Rob Boreham

matters, but the way others perceive you.

that we agreed to a trial month, which

and the team at RB Prestige, but I suppose

We have had the pleasure of writing about

eventually led to a longer-term contract

I would say just how well received we were

ourselves in House & Lifestyle magazine on

to represent our business. That took some

the very first day that my partner Alec and

a regular basis for quite some time now, but

trust and they have not let me down. Over

I walked into the showroom to pitch our

we thought we would do something a little

the many months that this pair have held

services. We were welcomed warmly with

different this month, and let someone else

tight to the RB Prestige social media reins,

steaming hot Lattes and ears that were

take the driver’s seat.

helping us to get the message out to you

well primed to listen to what we had to say.

guys professionally and with some fun,

Rob told us all about his journey, having

Just shy of a year ago we found ourselves

they have come to know us extremely

spent many years in the used car industry

getting a visit from a young couple who

well and are therefore in the prime

before finally taking the monumental leap

were determined to convince us that their

position to share their honest views of our

of faith into the business world and setting

social media business, ‘Like it, Love it,

business and the journey that we have

up shop in July 2017. I was actually several

Share it!’, should take the lead on our social

embarked upon.

months pregnant at the time, and Rob professed that as a consummate family man himself and an admirer of those with entrepreneurial spirit, he would love to support a newly launched family business. In the months that followed we enjoyed getting to know Rob, Georgia and Kyran in both a professional and personal capacity in order to best portray their business

on

social

media

platforms.

Their friendly and down to earth culture combined with regular offers of ‘join us for a coffee and a chat,’ allowed us to foster a

strong

relationship,

cutting

deeper

than the external personas to the core of who they are. Often our chats would be interrupted by a customer visit, as their

determination

to

always

ensure

first class customer service shone clear. We would then get to see them in action, offering a personal service by getting to know the customer, taking their time to understand their needs and sharing their abundant passion for all things cars, from the new to the classic. It always gave me cause to smile when I saw Rob really get into his stride, his eyes lighting up as the child inside came to the surface

AU G U ST 1 9

170


R B P R E S T I G E | M OTO R I N G

while

and

of the camera for a social media video

going the extra mile. This has been proven

gadgets of the latest motors to grace the

showcasing

the

features

interview. Convincing him to ignore his

time and time again and you need only

showroom floor.

instinctual camera shyness wasn’t easy,

take the tiniest peek at the social media

but after explaining how passionately we

reviews to see just how much integrity

I remember too at Christmas, visiting

believed that the social media audience

lies within this incredible team of car

for another of our monthly catch-ups.

should get to see just what we see every

sourcing super heroes.

I brought my eldest with me then and

time we pay him a visit, he finally said yes

Georgia was only too happy to keep her

and promptly booked a fresh haircut to

And here at Like it, Love it, Share it!,

occupied and treat her to candy canes

ensure he looked his best.

we’re just lucky to have the pleasure of

from the tree. I think it is of the utmost

working with them.

importance to highlight the warmth with

During the interview, we fired question after

which RB Prestige welcomes you from the

question at him, delving into the depths of

moment you cross their threshold, because

what RB Prestige really care about. We learnt

you are not just another foot through the

about their aim of ensuring ‘Prestige for all,’

door, you genuinely matter to the team at

because you don’t need to be a millionaire

RB Prestige. And that, I think, counts for so

to own a beautiful car, and the birth of

much and should be highly praised.

‘Next Car. First Car. Dream Car’, because wherever you are in life, RB Prestige can

We

once

achieved

a

particularly

find the perfect car for you. And, of course,

outstanding feat with Rob when we

we discussed their most important values

successfully convinced him to step in front

in business: honesty, transparency and

C O N TAC T

WEBSITE

L O C AT I O N

01202 878 188

www.rbprestigecars.uk

RB Prestige Cars, 270-272 Ashley

www.likeitloveitshareit.com

Road, Parkstone, Poole, BH14 9BZ

171

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

NEW BMW 8 SERIES GRAN COUPÉ Following the launch of the new BMW 8 Series Coupé and new BMW 8 Series Convertible, the new BMW 8 Series Gran Coupé is making its debut, priced from £69,340. BMW says that with its fourdoor body design, the Gran Coupé combines everyday practicality and supreme handling with the latest innovations in control/ operation, driver assistance and connectivity. The new V8 version delivers 530hp and the M850i xDrive Gran Coupé accelerates from 0-60 mph in 3.9 seconds while the 3.0-litre straight-six, twin turbo diesel unit in the 840d xDrive Gran Coupé offers 320hp. The 0-60 mph sprint takes 5.1 seconds. The newly developed sixcylinder in-line petrol engine with BMW TwinPower Turbo technology weighs in at around six kilograms less than the engine it replaces and delivers 340hp with improved torque and has a 0-60 mph time of 5.2 seconds.

AU G U ST 1 9

N E W AU D I Q7 The new seven-seat Audi Q7 SUV combines styling enhancements with the drivetrain and infotainment advances introduced by its Q8 counterpart. It is available to order from September, and prices have not yet been announced.

All of the engines in the Audi Q7 are coupled to an eight-speed tiptronic and quattro permanent all-wheel drive. A choice of two diesel engines will be available at market launch, and shortly afterwards a petrol unit, followed also by a plug-in hybrid model, will join the line-up.

The Audi Q7 features the latest engine updates, mild hybrid drivetrain developments and cabin digitalisation innovations first seen in the coupé-inspired flagship of the Q range.

Equipment across the Sport, S line, Black Edition and Vorsprung tiers befits the Q7’s positioning in the Audi model family, particularly the Vorsprung versions which take luxury and convenience to the next level.

Its exterior hardware also benefits from a reboot, and now combines crisper detailing with the latest design hallmarks characterising the Audi Q model line. Seven seats, adaptive air suspension and Matrix LED headlights are among the headline standard features for all models in the UK launch line-up, which is equipped to either Sport, S line, Black Edition or top tier Vorsprung specification.

172

With their 22-inch wheels, S line detailing and black styling pack they show, says Audi, “the remodelled Q7 body in its most impactful light, and their powered soft-close doors set the tone for the exceptional comfort and luxury within.”


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: T O Y O TA R A V4 E X C E L H Y B R I D Toyota’s RAV4 was a pioneer of the Sports Utility Vehicle when it made its debut in 1994. Today, it is an established global best-seller and the latest version – much larger than the original – still provides the versatility and practicality that made it famous, writes NICK FLETCHER. The latest RAV4 is a full hybrid – it can run on electric power alone – and has a 2.5 litre petrol engine mated to an electric motor and with electric CVT auto transmission. This combination gives a nippy 0-60 time of 8.4 seconds, top speed of 112 mph, and low emissions, just 105 g/km.

The car is smooth, quiet and refined, with nicely-weighted steering, composed cornering and a comfortable ride. There are selectable driving modes and I found the best setting is Normal, which allows the car’s sensors to switch between petrol and electric power to achieve optimum performance. When in city traffic you can push the EV button and run on electric power only. It is a simple and very effective hybrid system. The RAV4 Hybrid is priced from £29,940 for a well-equipped entry version though

And there is a bonus – impressive average fuel economy of 50.2 mpg. While often it is hard to achieve such official economy figures in real-world driving, I did get very close - 48.9 mpg – in a mix of city, rural and motorway driving.

my upper-range Excel, laden with much extra kit, was priced at £33,615. Equipment includes auto-levelling headlights, powered tailgate, dual-zone climate control, rear view camera, touch-screen infotainment centre with digital radio, satnav and connectivity features, roof rails and rear privacy glass. Safety kit includes pre-collision and pedestrian detection system, adaptive cruise control, lanekeep assist, road sign recognition and hill-start assist. Cabin space is ample for five adults and the large boot space of 580 litres can be expanded to 1,690 litres by folding the rear seats. While the RAV4 is not the cheapest in the large-SUV class, most of its rivals are not available in full hybrid form, nor do they have Toyota’s five-year warranty or such strong second-hand values.

173

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | D O R S E T D E N TA L C L I N I C

Hygiene Therapy Dorset Dental Clinic answer all your questions about why it is important to visit the dental hygienists and therapists. What are dental hygienists and dental

role is showing you the best way to keep

therapists?

your teeth free of plaque. Plaque is a sticky

Dental hygienists and dental therapists are

coating that forms constantly on your teeth.

specially trained to work with the dentist to

Hygienists also give advice about diet and

give care to patients and can help with your

preventing tooth decay.

treatment plan. Many are qualified as both hygienist and therapist.

What is the dental therapist’s role in the practice?

They play an important part in your dental

As well as doing all the work that a dental

health care.

hygienist does, a dental therapist can also carry out some dental procedures that

What is the dental hygienist’s role in the

patients are more used to a dentist doing.

practice?

A dental therapist can do fillings, extract

Dental hygienists are mainly concerned

‘baby’ teeth, place preformed crowns on

with ‘preventive’ dental health and treating

baby teeth and do treatments using all the

gum disease – showing you correct home

materials a dentist would use. As long as an

care and helping you to keep your teeth and

adult tooth does not need treatment to the

gums healthy. This includes professionally

nerve of the tooth, a dental therapist can fill

cleaning your teeth by removing plaque

or restore any part of the tooth that needs

and tartar (usually called a ‘scale and polish’)

treatment. They do not do restorations, such

However, perhaps their most important

as crowns, to adult teeth.

Can a dental hygienist do anything else? Dental hygiene therapists also take dental x-rays,

place

fissure

sealants,

apply

fluoride varnishes and administer fluoride treatments. Tooth whitening is also often carried out by the dental hygiene therapist, under a prescription from your dentist. Does every practice have a hygienist or hygiene therapist? Not all practices do, but more of them now offer this as part of their service to patients. They can see patients under the prescription of a dentist, see them as part of a separate treatment plan or can see them independently as part of their own practice. Why is this dental treatment important? Regular professional cleaning to remove plaque and tartar, combined with looking after your teeth and gums properly at home, will help keep your mouth healthy. A clean and healthy mouth will improve your appearance, help you to keep your teeth and give you fresh breath. Can a hygienist help prevent dental disease? This is what the training of the hygienist is all about. They will carefully remove the hard deposits of calculus that build up on the teeth and teach you how to prevent them coming back. This will do a lot to slow the progress of gum disease. By talking to you about your diet, and recommending other preventive measures, the hygienist can help you keep to a routine that will slow down tooth decay. Regular visits and advice will help build your confidence in keeping your mouth healthy.

AU G U ST 1 9

174


D O R S E T D E N TA L C L I N I C | TA L K I N G B U S I N E S S

looks after your mouth in between visits to the practice. They will have shown you how to remove plaque with a toothbrush and fluoride toothpaste. They will also have shown you how to clean between your teeth with ‘interdental’ brushes, floss or tape. There are many oral care products you can get, including specialist toothpastes, electric or ‘power’ toothbrushes, and mouthwashes. They will recommend those that are best for you. We recommend that you follow three simple steps to help keep your teeth and gums healthy: 1. Brush your teeth last thing at night and at least one other time during the day, with a fluoride toothpaste. 2. Cut down on how often you have sugary What other help can be given to adults?

spend longer with you. They are also expert

Adults who have a lot of decay can benefit

at teaching you how to look after your teeth

from having fluoride applied. They can

and gums. Often the hygienist/therapist will

also have anti-bacterial gels and solutions

spend several appointments getting the

applied under the gum to kill the bacteria.

gums healthy ready for the dentist to restore

foods and drinks. 3. Visit your dental team regularly, as often as they recommend.

the teeth with crowns. Another

very

important

part

of

the

hygienist’s work is showing you and telling

Will the treatment hurt?

you how to look after your mouth at home.

Scaling and polishing is usually pain free.

The hygienist may also suggest giving up

However, if you do have any discomfort,

smoking, as this will reduce staining and

they can use anaesthetic creams, or give

improve your general health.

you some local anaesthetic. It is important that you let the hygienist/therapist know at

Research has also shown that smokers have

the time so they can help with your pain.

more gum disease and lose more teeth than non-smokers. Your hygienist will be able

Is the treatment expensive?

to advise you on various ways of giving up

Costs of treatment will vary depending

smoking. They can also give you special

on what is being done, and from practice

advice for home care if you have dental

to practice. It is important to find out the

implants or orthodontic appliances.

cost before you start, by getting a written

Patient: Before hygiene

quotation. Why doesn’t the dentist do this work? Some dentists will do this type of work

What should I do after I see the hygiene

themselves. However, many now realise

therapist?

that the hygienist has been specially trained

You can do a lot to help yourself and the

to carry out scaling and polishing and can

hygienist/therapist, as you are the one who

C O N TAC T

L O C AT I O N

01202 973300

Dorset Dental Clinic, 3 Longfleet Road,

www.dorsetdentalclinics.com

Poole, BH15 2HN

175

Patient: After hygiene, 30 minutes later

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | E L EGA N T A EST H E T I C B E AU T Y C L I N I C

PRO FHILO - YO U R N E W M OISTU RISER What is Profhilo? There’s

been

a

laxity by adding much-wanted hydration to lot

of

buzz

around

parched, dull skin. This wonder product also

Hyaluronic Acid in beauty news recently

helps to remodel ageing and sagging tissue.

and although the word ‘acid’ sounds a bit scary, HA is naturally produced by our

How does it work?

own skin cells to help maintain moisture

Profhilo

levels. Unfortuantely, due to ageing and

concentrations of HA on the market and

environmental aggressors, we can often be

is administered through a series of small

left with dull skin, fine lines and uneven skin

injections. Profhilo contains four different

How many treatments do I need?

tone - our natural occuring HA can certainly

types of collagen and elastin which are

Our

benefit from an added boost!

stimulated to slowly release the HA over a

recommends a minimum of two treatments

has

one

of

the

highest

expert

practitioner,

Shikha

Rishi,

period of 28 days. This stimulation results

to start with, four weeks apart. She ensures

Profhilo is an injectable hyaluronic acid,

in

you’ll see a fantastic result after just the

the first of it’s kind, and is used to treat skin

and skin texture.

significant

improvement

to

tissue

second visit and can then have further treatments every 4 - 6 months after this. Meet Shikha Rishi I am a highly experienced Aesthetics Pharmacist and have a number of years training under the world-renowned Dr. Katie Goldie in Harley Street, London and Dr Tim Pearce at SkinViva, Manchester. My own clinic is based in my home town of Bournemouth, at the Sandbanks Clinic in Poole. I am a conscientious practitioner. I want to understand your aims and expectations and together we will come to a joint treatment plan. This is proven to give a much more natural and longer-lasting result than a “one size fits all” approach to Botox and fillers. I only use the most advanced techniques and

products

in

my

consultations

including the well-established Botox and

S P E C I A L O F F E R : £50 OFF YOUR FIRST TREATMENT, £250 RATHER THAN £300

Juvederm ranges. I look forward to welcoming you into the clinic and to begin our journey together, revealing a more elegant you.

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

AU G U ST 1 9

176


sponsored content

A

Teeth, Liver, along with pathogen discovery, re you searching for a better way to clearly showing areas that need immediate manage your health? attention. These ‘Areas of Interest’ are where we We help people every day improve their health go on to treat with our Bio Resonance system. using Frequency Medicine. Although this was our first show, orders were Our Bio Resonance system completes a fast placed and further bookings taken where we Automated Full Body scan, finding areas under include the Automated Full Body Scan and stress, that we treat during the same session. treatment in the 2hr session. It’s simply the quickest way to ‘Shine a Light’ on what’s going on inside, clearly displaying ‘areas of interest’ that need immediate attention, we then treat over the course of a year. Bio Health Tech offers the best comprehensive health check and body scan systems along with product training and lifetime support. With our Session Guide, your pictorial tutorial, ensures you are ‘up and working’ as fast as possible. Appealing to us is that you do not need to be a medical professional to use this technology. By using the latest in computer controlled Bio Resonance systems you may find the missing link "When I saw the YouTube you have been looking for. video, Kevin explaining Our stand at the London show in Olympia earlierabout Bio Resonance this year was over subscribed, we were busy, system,the I intuitively knew despite late trains and strikes, our team of six that I needed to investigate worked very hard over the two days of the show. further, because that “machine” was exactly Before the doors opened on the first day we what I have been looking were able to chat briefly with Johann, of UK for." Health Radio fame, what an incredible story he has to tell on why he set up this wonderful MZA, Copenhagen resource. The Essential Mineral and Vital Vitamin reports Come along to one of our symposium days at 20 from our Express Health Check were the most Market St, Poole, to discover more about this popular. We also squeezed in how well their awesome technology, helping with your health immune system was working. goals at home, in your practice, clinic or spa. People were even queuing for this important, Please call Kevin on +(44) 0 2079 657 548 today or personal information given in a ten minute time for our latest product range and prices visit Bio slot. Health Tech .co.uk The more in depth Bio Health Scan, consisted of With more research we can only get better! selecting a few internal organs to scan, Eyes,

M

y name is Kevin Davies, founder of Bio Health Tech. I have been working with Frequency Medicine since 2003 and with Bio Resonance systems from 2015. It took a random attack from behind one

night that resulted in a severe and devastating head injury. And years later for the Doctors to say ‘there is nothing more they could do’ for me to start on my life changing journey, to find out for myself, the best there is for me not just to survive but thrive.


FO O D & D R I N K | G R EG G WA L L AC E

Gregg Wallace: ‘Anna is a far better cook than I am’ MasterChef star Gregg Wallace chats to Lauren Taylor about marrying into an Italian family - and learning a lot in the kitchen. Many people will know Gregg Wallace as the

He admits his cooking skills have evolved

former

greengrocer-turned-MasterChef-

however, particularly since he met his

co-presenter alongside John Torode - and a

fourth wife, Anna, who’s Italian. “I do a

man who really, really loves a pudding. Not

lot more cooking than I ever did and it’s

many people think he can cook, though.

because of Anna and her family [they’re from the Lazio region near Rome]. Oh my

“They

don’t

realise!”

says

Wallace.

god, I’ve learned so much from her!”

“Unfortunately on MasterChef they don’t let me cook - I love to cook, but they don’t want

So much so that the couple have now

me to, they want John to be the cook. You

written a cookbook together, Gregg’s

can’t work with food for 25 odd years and

Italian Family Cookbook. But while the

not be interested in cooking.”

MasterChef and Eat Well For Less presenter

has laid claim to some of the recipes, really it’s all born out of the food Anna, her mum Rina, dad Massimo and Roman nonna, have been making for years. It was merely a “happy accident” that Wallace married into a family where food is the beating heart. “It was food that got me and Anna close together,” the London-born 54-year-old explains.”That Italian approach to food is something that I’ve always, always liked, and to find out that I was falling in love with a girl who was an incredible cook, and then to find out that her family were also incredible cooks, was quite a revelation for me. “I realised, alongside a beautiful girl, I was joining a family,” he adds.

A B OV E Gregg’s Italian Family Cookbook | James Murphy/PA

LEFT Gregg and Anna Wallace food shopping | James Murphy/PA

AU G U ST 1 9

178


G R EG G WA L L AC E | FO O D & D R I N K

Wallace met Anna, 21 years his junior, back in 2013 (she apparently made contact on Twitter to discuss a rhubarb and duck recipe), three years before they tied the knot. They welcomed their first child into the world, a boy, Sid, earlier this year. Wallace’s love affair with Italian cuisine began when he made a series that saw him travel through the country with the late Charlie Hicks, and first sat down to a simple plate of orecchiette (ear-shapped pasta) in Puglia. “I was just like, ‘Wow, food shouldn’t taste this good’,” he recalls. “From that point

more time and effort, like Rina’s porchetta

lunch, or you’re not going to bother at all. It’s

on, I’ve been completely and utterly in love

(Roman roast pork belly).

not a labour to prepare meals for people.”

simple, and that it comes out of necessity,

Wallace says he’s learned a lot from Rina.

You may imagine that simple Italian dishes

most of it, feeding big families on very little

“I love bagna cauda [a sauce made from

are delicious because the ingredients are

- it’s just so ridiculously clever.”

anchovies and garlic] but it kept splitting

better or fresher, but Wallace says that’s a

so I phoned my mate Michel Roux Jr. at the

common misconception. “In Italy, they don’t

Big, everyday family feasts, everyone

Gavroche and he said, ‘The oil is too hot’.

have fresh tomatoes in winter, they make

gathered in the kitchen, was a central part

So I kept trying and it kept splitting. Anna’s

passata, they use tins of tomatoes. What

of Anna’s upbringing, spending school

mum came along and put a spoon of milk in

you need to do is start relying on tinned

holidays in her nonna’s house in Roma,

it, and it just emulsified beautifully,” he says,

tomatoes, vegetables in oil, tinned tuna; all of

sucking the heads of prawns as a toddler

laughing. “Michel Roux nil, Reni Sterpini one!

these things are good and they’re cheap and

with the food of Italy. I love that it’s relatively

and learning how to cook. “The whole

they’re fine. If you’ve got tins of tomatoes,

family cooks, and I’m proud of this, they

“They’ve taught me how to make pizza

tins of fish in brine or oil and you’ve got flour

recognise my Anna as the best cook - she

dough - I can’t roll it round though, mine

- then you’ve got hundreds of dishes!”

used to come home from school and cook

still looks like a map of Africa,” he adds.

dinner for her parents,” Wallace says. “She’s

“They’ve taught me how to make fresh

What about puddings then? Well, that’s

a far better cook than me.”

pasta in minutes. Anna’s taught me better

one thing Wallace still thinks the British do

fish cooking, she’s taught me better meat

better - although, he adds: “Anna’s coffee

Their cookbook is a collection of easy-

cooking, she’s taught me everything. And

panna cotta is a thing of absolute beauty.”

to-make Italian classics -”I don’t want to

her dad? I’ve never seen anybody cook squid

innovate, most are incredibly simple, and

like that on the barbecue, and his rabbit is

Gregg’s Italian Family Cookbook by Gregg

that’s the point” - and you’ll likely recognise

off the scale. That man just barbecues, he

& Anna Wallace is published by Mitchell

nearly all of the dishes. Think pizza bianca,

wasn’t brought up with a stove.”

Beazley,

grilled sardines and salsa di pomodoro -

priced

£20.

Available

now

(octopusbooks.co.uk).

recipes that don’t require many steps or

In Italian homes, it’s as much about the act

ingredients. A few you might never have

of preparing a meal as it is eating it. “Her

tried, like gnocchi alla romana, made from

family have taught me to just slow down,”

semolina instead of potato, or ribollita

says Wallace. “It’s either you’re properly

(Tuscan bread soup), and some require a bit

going to sit down and prepare and eat

179

Words by Lauren Taylor, Press Association A B OV E Gregg Wallace cooking | James Murphy/PA

H O U S E- M AG .C O.U K


L E F T Anna’s prawns with chilli and garlic | James Murphy/PA

FO O D & D R I N K | R EC I P ES BY G R EG G & A N N A WA L L AC E

Prawns with Chilli & Garlic SERVES 4-6

INGREDIENTS

Put the oil in a frying pan, add the garlic and chilli flakes and fry over a medium heat for two to

3tbsp olive oil

three minutes.

3 garlic cloves, chopped 1tsp chilli flakes

Add the prawns and cook, stirring, for two to three minutes until they turn pink.

28 raw large king prawns with shells on 300ml dry white wine

Increase the heat, pour in the wine and allow to bubble for one minute so that the alcohol

3tbsp finely chopped flat leaf parsley

evaporates.

Crusty bread to serve (optional) Sprinkle the prawns with the chopped parsley, then tumble them into a large serving dish. Serve with crusty bread to mop up all the lovely juices.

AU G U ST 1 9

180


L E F T Anna’s grilled peaches with whipped cream | James Murphy/PA

R EC I P E S BY G R EG G & A N N A WA L L AC E | FO O D & D R I N K

Grilled Peaches with Whipped Cream SERVES 4

INGREDIENTS

Put the mascarpone and vanilla paste into a bowl and mix until smooth. Place in the

200g mascarpone cream cheese

refrigerator.

2tsp vanilla paste 4 large ripe but firm peaches, halved and

Place a griddle pan over a high heat. Meanwhile, brush the cut side of the peaches with the

stones removed

melted butter.

2tbsp melted butter 8 amaretti biscuits, crushed

When the pan is hot, place the peaches on it, cut-side down, and griddle for three minutes. They are ready when the flesh is golden brown and chargrilled lines have formed. Transfer the peaches to a serving plate. Place a spoonful of the chilled cream in the middle of each half. Sprinkle with the amaretti and serve straight away.

181

H O U S E- M AG .C O.U K


L E F T Gregg’s spinach and ricotta cannelloni | James Murphy/PA

R EC I P E S BY G R EG G & A N N A WA L L AC E | FO O D & D R I N K

Spinach & Ricotta Cannelloni SERVES 4

INGREDIENTS

Start by making the sauce. Put the oil into a saucepan over a medium heat and fry the onion

12 cannelloni tubes

and garlic for a few minutes, until softened. Pour in the passata, add the basil and season

150g mozzarella cheese, grated

with salt and pepper. Cook for 20 minutes, then set aside.

4tbsp grated Parmesan cheese To make the filling, put the spinach into a saucepan with a splash of water and place over For the sauce:

a medium heat for five minutes, stirring from time to time, until wilted. Drain in a sieve,

1tbsp olive oil

then transfer to a tea towel and squeeze really well to remove any excess water. Place the

1 onion, finely chopped

spinach on a board and chop very finely. Place the ricotta in a bowl, add the Parmesan, egg,

1 garlic clove, crushed

nutmeg and spinach, season with salt and pepper and mix well.

700g passata Small handful of basil leaves

Preheat the oven to 180oC, 160oC fan, Gas mark 4. Set out an ovenproof baking dish about 23 x 30cm. Add a ladleful of the tomato sauce and spread it out evenly. This will prevent the

For the filling:

pasta from sticking.

300g spinach 500g ricotta cheese

Using a spoon or your fingers, push the filling into the cannelloni tubes, then transfer them

4tbsp grated Parmesan cheese

to the baking dish. Cover the tubes with the tomato sauce. Sprinkle the mozzarella and

1 egg, beaten

Parmesan over the top, then cover with foil and bake for 30 minutes.

Pinch of ground nutmeg Salt and freshly ground black pepper

Remove the foil, turn the oven to its highest setting and bake the dish for a further five to 10 minutes, until the surface is crisp and golden brown. Allow to rest for 20 minutes before serving.

AU G U ST 1 9

182


ASK THE EXPERT

ASK THE EXPERT

ACTIONS SPE AK LO U D ER T HAN WO R D S …

COMING HOME

As you may or may not know, I have an avid interest within my sector and as a local business owner within Bournemouth. I’ve sat on various BID Boards as well as Regeneration & Tourism groups over the years. I’ve also kept a keen eye on the goings on in the Local authority. Investment in Bournemouth and the community where we live is important to me - Why focus your energy on making somewhere better if it isn’t the place that you spend 98% of your time?

It’s been a long and winding journey back home. After 20 years leading and helping to run hospitality businesses in Canada, USA, Germany and Ireland I’m really enjoying what this beautiful region has to offer. But most of all I am enjoying what the people have to offer. The talents, skills, tenacity and vision of so many people in this area we call home.

The recent announcement from BCP council declaring a Climate Emergency, pledging to make BCP Council and it’s operations Carbon Neutral by 2030 has sparked a thought or two…

There is no better example than my old friend Iain Potter whom is CEO of Sandbanks Brewery. Founded in early 2018, their signature product Sandbanks Bitter is stocked by more and more discerning outlets. Well done to Iain and his team Head Brewer Chris, Alan and Gavin supported by 16 shareholders.

A bold statement to have been made by our LA and one which I wholly support. But, how do we take this environmentally heroic Tweet without so much as an eye-roll as we consider the day-to-day struggle of businesses operating in the Area to make a profit, let alone then consider how we find the cash to transform these into all singing all dancing solar powered, carbon neutral, futuristically energy efficient establishments?

The hospitality business is difficult but not complicated. It just requires great products, served by great people. For example, the newly revamped Coventry Arms on the A31 in Corfe Mullen; great food (their beef brisket is so tender) superbly presented by Rob and the team. The newly opened Broadstone Vino Bar with an exciting range of beers and cocktails, hosted by John. For a real unique venue, the Jazz Cafe on Sandbanks beach which is testament to the hard work Kevin and the team put in. Have you also tried the Pamphill Farm shop, a truly great shopping experience - well done Justin!

There are certainly some pioneers of sustainability and environmentalism in the hospitality industry in our area and at Zim we are certainly striving to do everything that we can and are very proud to be able to call ourselves Carbon Neutral. But the truth is that it’s far from enough…

People define our region, people enhance our region. When you travel the world, you change your paradigm; “Opportunities are nowhere” becomes “OPPORTUNITIES ARE NOW HERE!”

In order for BCP to achieve the goals being slung into the ether, we, the BCP businesses, as “the operators” to which they refer, need a leg up on this one. Grants will need to be made accessible, interest free loans & strategic groups will need to be set up with BIDs and local businessmen will need to be engaged at a high level.

If you would like to write to me nominating a special person in the hospitality industry, please do so and I’ll choose one every month to receive a Sandbanks Brewery gift pack.

I’m wholeheartedly in support of the principles - but actions will be needed straight away to ensure that BCP’s declaration is not just hollow words.

Pictured: Kim is a Director of Sandbanks Brewery Ltd and a consultant to many businesses.

Tel. 01202 068010 Tel 01202 671950 | Email kim.rawson@icloud.com

99 Commercial Rd, Poole, BH14 0JD

www.sandbanksbrewery.net

www.zim-braai.co.uk

183

H O U S E- M AG .C O.U K


R E V I E W E D | T H E C U M B E R L A N D H OT E L

Reviewed THE CUMBERLAND H OTEL Afternoon Tea is a wonderfully quintessential British tradition, first introduced in the early 1840s and its popularity continues to increase with many variations on offer for us to enjoy. Being a huge fan myself, when the Cumberland invited us to indulge in their Afternoon Tea at the Ventana Grand Café it was impossible to resist. Situated on the East Cliff, the Cumberland Hotel is in a prime location just a stone’s throw away from the beach. We arrived on a beautifully sunny afternoon and felt the pull of the outdoor terrace calling to us. If you haven’t been there during the summer then you really must, the atmosphere is buzzing, with the terrace being situated next to the pool it is the perfect spot to relax on those sunny days whilst indulging in a drink or bite to eat. Around us the sound of fun and laughter is infectious which transports you to that blissful feeling of being on holiday! The finger sandwiches were lined up all

of beautifully made cakes, each one

But back to the job at hand, the main event

cut to perfect uniformed precision, these

showcasing what care was put in to

of afternoon tea gets placed in front of

included chicken mayo,

egg

creating them. Amongst the treats we had;

us on an art deco stand. Presented in the

mayo, and cucumber with cream cheese,

sticky toffee cake, a chocolate & almond

traditional fashion, fingers sandwiches at

all served in fresh bread, they went down

Opera Square, a shot glass layered with

the base, scones in the middle, and a range

an absolute treat and were the perfect

mango & raspberry coulis on top of a

of cakes on the top level.

start to what was shaping up to be a

toffee cream and my personal favourite, a

delightful experience.

coffee & walnut cake, they were completely

salmon,

indulgent but worth every calorie! Of course you generally can’t eat a scone without sparking the debate of which goes

Afternoon Tea is a tradition that everyone

on first, the cream or jam, on this occasion

should experience, so don’t hesitate to

the cream on first won the day with three

make your booking and indulge in a relaxing

against one! We all generously layered up

afternoon by the sea.

our fresh scones with the toppings and were pleasantly surprised when we took our first bite to discover a unique twist on

BOOKINGS

the traditional scone with the addition of

T. 01202 298 350

cinnamon to the dough, it added an extra

A. East Overcliff Drive, Bournemouth,

moreish dynamic to the recipe.

Dorset BH1 3AF E. sales@oceanahotels.co.uk

Finally we reached the pièce de résistance of the meal which was the collection

AU G U ST 1 9

184

W. www.cumberlandhotel.oceanacollection.com


REVIEWED | NEW JERSEY NIGHTS

Reviewed

NEW JERSEY NIGHTS Direct from the USA the New Jersey Nights

songs, when they became a hit, or even

Frankie Valli and the Four Seasons released.

show is taking the UK by storm, showcasing

simply details about their lives. Some of

The result is electric, with the whole

a spectacular celebration of the music of

which I did not know so it was fascinating to

audience clapping, and yes even singing

Frankie Valli and the Four Seasons.

learn more about them.

along, which was encouraged by the cast

The tour reached the Pavilion Theatre in

To add to the visual aspect of the

most reluctant amongst the crowd couldn’t

Bournemouth at the end of July, and oh

performance the singers were accompanied

resist joining in when the opening notes to “I

what a night! The cast belted out hit after hit

by dancers who moved around the stage

Love You Baby” were played out.

in perfect harmony, accompanied mostly by

with elegance. The energetic routines

a backing band, they had the toes tapping

complimented each song, helping transport

By the end of the performance they had

and hands clapping from the very start.

us into that era of music.

the whole audience on their feet dancing

The band was fantastic, but I have to give a

It takes coming to a show like this to

hits. Taking in the smiling faces all around

special mention to the part of the show when

appreciate just how many iconic songs

us it was clear that everyone enjoyed the

creating an intimate atmosphere. Even the

as they serenaded us with a final medley of

the cast flowed into a series of acappellla

evening! It is a show not to be missed,

songs, truly showing off their talent as they

whether you are already a big fan or only

note perfectly harmonised with each other,

aware of a few hits, there is something for

it was a truly stunning moment!

everyone that is sure to have you dancing in your seats the whole way through!

What made the show even more interesting was that the cast included facts about

A. Bournemouth Pavilion Theatre Westover

Frankie Valli the Four Seasons, sharing

Rd, Bournemouth BH1 2BU

information about what inspired certain

AU G U ST 1 9

W. www.bhlivetickets.co.uk

186


BOURNEMOUTH • POOLE • CHRISTCHURCH

Take United Taxis Everywhere Go to the App Stor

e

NOW to download!

www.556677.com 164 Holdenhurst Road, Bournemouth, BH8 8AS


H E A LT H & B E AU T Y | F U C C LOT H I N G

FUC Clothing, look great, feel great, donate! FUC Clothing is a brand of sports, leisure

in my life and also be able to help out

and lifestyle attire created by Charlie Lowe,

those affected by it.

to help raise money to help those affected by cancer. Charlie tells us about her journey

Where did the idea come from?

in creating this exciting new venture.

The idea came to me one day and it started to evolve in my head, I knew what I wanted

So how did FUC come about?

to do but wasn’t sure on the details. That’s

I’m not sure exactly when. I know myself

where

and a group of my close girls were all in

comes in. A friend of mine who owns a

a WhatsApp group we set up after I was

popular ladies sportsclothing range. I

diagnosed, which I named FUC.

knew her leggings were great as I chose

Gemma

from

Combat

Dollies

to wear them when training my self, and It is bolshy and ballsy and in your face but

my brother and I had actually worked with

then so is cancer. I know it doesn’t appeal

her before on limited edition leggings and

to everyone, but most people I have come

sports tops for our gym Wassmuffin Martial

across who had either been diagnosed or

Arts Academy.

What made you choose Wessex Cancer Trust as your charity?

were affected, that’s how they felt. I discussed the idea with Gemma the main

I chose the Wessex Cancer Trust as

It’s the one thing most of us have in

part of it being that a percentage of profits

they do fantastic work for not only those

common, young, old, male, female, it

should go to cancer charity. Gemma was

diagnosed, but their families as well. They

doesn’t matter. It’s something so many

incredibly supportive and excited by the

offer counselling, treatments, yoga, reki,

of us have no control over so I suppose

idea herself. She was, and still remains, a

massage, book club, drop in centre, just

this has helped me regain a little control

great help to me.

somewhere to chat or hide away if that’s what you need. When I first found out about the centre they were only funded enough to open Tuesday, Wednesday and Thursday 10am till 4pm. Since being able to give them my first big cheque I found out they are now able to open four days a week thanks to donations like these. I would like to say a huge thank you to every fantastic person that’s purchased something from FUC. Please check out the Wessex Cancer Trust link so you can see how far your help goes and what a huge difference donations make. FUC Clothing is my way of turning a negative into a positive. To see our full

FUCCLOTHING.COM

range of clothing take a look at our website www.fucclothing.com

SHOP

CHARITY WEBSITE

I N S TAG R A M

FAC E B O O K

www.fucclothing.com

www.wessexcancer.org.uk

@fucclothingbournemouth

@fucclothingbournemouth

AU G U ST 1 9

188


Jetski Safaris based in Salterns Marina, Lilliput has been providing a range of water based activities for over 12 years. Whether you are a local company looking to organise a team building event, summer party or just a treat to reward your staff we have an array options. These include Jetski experiences, Powerboat Trips, Jetpacking and Yacht Charters, or why not combine all of them to create the ultimate half or full day out on the water. More information can be found on our website or by calling our office on 01202 706 784.

JETSKI SAFARIS, SALTERNS MARINA, 40 SALTERNS WAY, POOLE, BH14 8JR

01202 706 784 • www.jetskisafaris.co.uk • info@jetskisafaris.co.uk


W H AT ’ S O N | AU G U ST

What’s on

IN AUGUST

Photos credit: Bournemouth, Christchurch & Poole Tourism

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

A I R F E S T I VA L

B R I C KO SAU R S !

P A C K A G E S AT

APRIL - 01 SEPTEMBER

O C E ANA H OTELS 29 AUGUST 01 SEPTEMBER

BOURNEMOUTH A I R F E S T I VA L

Centrally elevated between Bournemouth and Boscombe Piers on the East Cliff, Oceana Hotels offer spectators a prime location. Having perfected their Air Show packages, they offer catering for groups of families and friends, right up to exclusive corporate boxes that really exploit the spectacular air show experience.

29 AUGUST - 01 SEPTEMBER

The UK’s biggest Air Festival takes place along the Bournemouth coastline at the end of August, don’t miss four fantastic days of aviation action and entertainment.

Visit their website for more information about the Suncliff, Ocean Beach and Cumberland Air Festival Hospitality packages available.

BRICKOSAURS, a prehistoric experience featuring a total of 50 life-sized sculptures built with LEGO bricks, is coming to the zoo in 2019. The interactive exhibition created with more than two million bricks is sure to excite families, LEGO and dinosaur enthusiasts alike. A highlight includes the largest touring LEGO brick dinosaur model ever made – a whopping eight-metre T-Rex, plus be prepared for a few surprises! BRICKOSAURS will be included with general admission. Visitors will also be able to get hands-on with a host of extra activities. MARWELL ZOO www.marwell.org.uk

P R O S TAT E C A N C E R CHARITY NIGHT 19 OCTOBER

Come and enjoy a fantastic evening whilst supporting a very worthwhile cause. With great acts including Soultown Collective, Jess & Stevenson and special guest Fred Dinage, along with a grand auction and prize draw it is shaping up to be an exciting evening.

There will be flying displays throughout the afternoon and evening, plus a Royal Navy dive tank, unarmed combat displays, cooking demonstrations by Navy chefs, the newly located RAF village, product sampling from a multitude of traders and the traditional Funfair.

Tables of 10 are on sale for £500 (individual tickets are also available). For more information or to book your tickets email carlygoode@hotmail.com or call 07429 523313.

B O U R N E M O U T H C OA S T L I N E

OCEANA HOTELS

CARLINGTON HOUSE HOTEL

www.bournemouthair.co.uk

oceanaeventsbournemouth.co.uk

carlygoode@hotmail.com

AU G U ST 1 9

190


AU G U ST | W H AT ’ S O N

Marwell’s Amur leopard has a roaring competition with the baby T. rex | Marwell Zoo

Dates for your diary MINIBEASTS AND MORE; FREE FA M I LY G U I D E D WA L K 01 - 30 AUGUST BROWNSEA ISLAND www.nationaltrust.org.uk

Photo credit: Beaulieu

WELLBEING BY THE L AKES

THE MOUSETRAP

19 - 21 SEPTEMBER

SUMMER LIVING H ISTO RY J U LY - 0 1 S E P T E M B E R

Motoring stars from TV and film will join the amazing line-up of vehicles in daily parades at Beaulieu this summer – from July 20th to September 1st. Summer activities are included in a general admission ticket to Beaulieu, which includes entry to the National Motor Museum, World of Top Gear, On Screen Cars, Palace House, Secret Army exhibition, Beaulieu Abbey and the grounds and gardens.

05 - 10 AUGUST BOURNEMOUTH

Wellbeing by the Lakes is a three day festival exploring what it means to be mindful and live well in this fastpaced modern world. A curated blend of expert talks, live performance, meditation, movement sessions, wholesome food and healing therapies taking place at Sculpture by the Lakes near Dorchester, Dorset from Thursday 19th – Saturday 21st September 2019.

PAV I L I O N www.bhlivetickets.co.uk

K AYA K , F I S H , FO R AG E & FE AST

The festival will bring together a wide-ranging programme to inspire and revitalise, visitors can broaden their knowledge, sample innovative and traditional practices for wellbeing and enjoy a restorative day out. At the heart of the festival will be the unique opportunity to witness the Tashi Lhunpo Monks creating an intricate Medicine Buddha sand mandala over the 3 days. On completion the sand mandala will be displayed before being ritually dismantled and offered to the River Frome.

10 AUGUST STUDLAND www.foreadventure.co.uk

T H E G R E AT DORSET STEAM FA I R 22 - 26 AUGUST

W E L L B E I N G BY T H E L A K E S

B L A N D FO R D FO R U M

www.wellbeingbythelakes.co.uk

www.gdsf.co.uk

Enlightenment, sculpture by Simon Gudgeon’s s

Tickets to Beaulieu can be bought in advance online. For tickets and details see the website or call 01590 612345. If there is too much to do in a day, then tickets include a returnfor-free visit within six days. B E AU L I E U www.beaulieu.co.uk

191

CINEMA UNDER T H E S TA R S 23 - 25 AUGUST CORFE CASTLE www.nationaltrust.org.uk

H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

1.

Maxim (8)

2.

Gift (7)

5.

Musical work (4)

3.

Belated (7)

9.

In this place (4)

4.

Scapula (8,5)

10. Business (8)

6.

Maybe (7)

11. Prepared (5)

7.

Thin (7)

12. Panther (7)

8.

Silky (6)

13. Type of horse (13)

13. Vegetable (7)

18. Engrave (8)

14. Fundamental

19. Outbuilding (4)

nature (7)

20. Memory loss (7)

15. Study (6)

21. Heathen (5)

16. Refrain from

22. Foot part (4) 23. Musical

1

2

3

4

5

6

7

8 9

10

11

13

12

14

15

16

17

voting (7) 17. Gemstone (7)

composition (8)

18

19

20

LAST ISSUES

21

22

23

SUDOKU SOLUTION

ACROSS | 1 Remiss ~ 4 Absurd ~ 9 Disconcerting ~ 10 Speckle ~ 11 Lithe ~ 12 Fleet ~ 14 Brand ~ 18 Hence ~ 19 Restive ~ 21 Prepositional ~ 22 Dashed ~ 23 Mellow DOWN | 1 Radish ~ 2 Miscellaneous ~ 3 Spook ~ 5 Burglar ~ 6 Unintentional ~ 7 Dogged ~ 8 Ached ~ 13 Eyesore ~ 15 Shaped ~ 16 Drain ~ 17 Bellow ~ 20 Spine

A new chapter No1bathquays.co.uk AU G U ST 1 9

192


LO C A L J O B S | R EC R U I T M E N T

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

SALES POSITION Churchfield are looking for an ambitious, self-motivated, organised, reliable and hardworking individual to join our sales department within our friendly 5* google rated Agency, focused on providing a faultless customer experience. We are open to candidates with or without experience but car drivers essential. Salary and packages negotiable depending on experience. This is an exciting opportunity to be part of an ever growing, independent company where property is our profession, and people are our passion. To apply please contact David Swift on david.swift@ churchfield.uk.com or 01202 779911

SA L ES & L E T T I N G S N EG OT IATO R Winkworth Southbourne are looking to recruit a full time Sales & Lettings Negotiator to work in their busy Southbourne office. The successful candidate will be of smart appearance, be able to work well under pressure and in a team environment and be confident in dealing with clients both in person and on the telephone. Most importantly, the successful candidate will not be afraid of hard work, must be target driven and be a team player. Some form of sales experience is preferable however not necessarily essential. To apply, please contact Fergus Naylor on 01202 434365 or fnaylor@winkworth.co.uk

MARKE TIN G AN D ADVERTISIN G AC C O U NT MANAG ER - BO U RN EM O UTH, U P TO £ 3 0 K B A S E A N D £ 3 0 K B O N U S House is Dorset’s favourite local magazine with 200+ advertising clients, needing help with smarter branding, websites and email. Due to continued growth we are now looking for an experienced Account Manager with: • Outstanding network of potential clients • Solid B2B marketing agency experience (online and offline, ideally Lifestyle and Property sector)

• Highly motivated to drive sales, cold call and design great marketing campaigns • Demonstrable track record of growing and delighting clients • Super organised, meticulous detail, proactive with clients and always exceeding their expectations!

WI L L S & PRO BAT E S O L I C ITO R /L EGA L E XEC U T IV E A fantastic opportunity has arisen for an experienced Wills and Probate Solicitor/ Legal Executive to join the client’s specialist team in Dorset. The successful candidate will manage an existing caseload whilst generating new business in and around the Verwood office. In addition to this the ideal candidate will foster strong working relationships with clients and play an active role in the further growth and development of the department and firm as a whole. This is a rare opportunity for a specialised practitioner to become part of a wellregarded team. This is a permanent full time role with an attractive salary based on qualifications and experience. For further information please contact Camilla Western email humanresources@hgwalker.co.uk or call 01202 881454.

If you want to be part of a highly focused and fun team, call now on 01202 287165 or apply with CV and covering letter to ross@house-mag.co.uk.

193

H O U S E- M AG .C O.U K


Property Experts

Bournemouth £699,950

EPC Rating D

A large Edwardian property with lots of character features in good condition throughout. Offering multi versatile accommodation, a mature private garden and large garden annexe. Walking distance to shops and just under 2 miles from Bournemouth Town Centre. 2

6

6

Christchurch £470,000

EPC Rating D

A modern detached house situated just a short distance from the River Stour and within Twynham School catchment. Features include; conservatory, open fire, built-in wardrobes to the bedrooms and large well established garden. 1

4

2

Proud Partners of Sandown MercedesBenz Poole

Christchurch £350,000

EPC Rating D

A modern end terrace house benefitting from a large south west facing garden and conservatory. Modern fixtures and fittings throughout, situated in a quiet cul-de-sac location, garage in separate block. 1

3

1

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu Property Experts


Property Experts

Canford Cliffs £375,000

EPC Rating C

A superb high specification penthouse apartment situated in a sought after location close to shops and beaches. A light and airy space with neutral décor, integrated Neff & Siemens kitchen appliances, fitted wardrobes in both bedrooms and sun balcony from the lounge. 1

2

2

Poole £375,000

EPC Rating C

A spacious and well presented townhouse. Benefits include three balconies and secure underground parking for two cars. From the rear balcony and courtyard there are views of Poole Yacht Club, the sea and the Purbeck Hills beyond. 1

3

3

Proud Partners of Sandown MercedesBenz Poole

Canford Cliffs £1,100 pcm

EPC Rating D

A two bedroom, two reception room first floor apartment in a popular residential location. Benefits include private entrance, communal garden and allocated parking. The apartment is suitable for a long term let. 2

2

1

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu Property Experts


A potential vendor recently asked us...

SOLD

S.T.C

Can you really sell my property for £543? Yes, sir. And there’s NO additional costs or upfront charges? No, sir. And you accompany all viewings? Absolutely. And deal with the sale from start to finish? That’s correct. And I definitely don’t pay a penny until after my sale has completed? Of course. What’s the catch? There isn’t one, sir.

It really is that simple! All the services of a traditional high street estate agent for just £543!

mpg.co.uk

01202 533666

Profile for House & Lifestyle

House & Lifestyle | 207  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 207  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

Advertisement